<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'tg', version '3.0'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'А';
$string['Afull'] = 'Ҳузур надорад';
$string['Eacronym'] = 'Е';
$string['Efull'] = 'Босабаб';
$string['Lacronym'] = 'Д';
$string['Lfull'] = 'Дер кардан';
$string['Pacronym'] = 'И';
$string['Pfull'] = 'Ҳузур дорад';
$string['acronym'] = 'Калимаҳо';
$string['add'] = 'Илова карда шавад';
$string['addmultiplesessions'] = 'Якчанд  сессия';
$string['addsession'] = 'Сессия илова карда шавад';
$string['adduser'] = 'Корбар илова карда шавад';
$string['all'] = 'Ҳама';
$string['allcourses'] = 'Ҳама  курсҳо';
$string['allpast'] = 'Ҳама гузашта';
$string['attendance:addinstance'] = 'Журнали нави давомотро илова кардан';
$string['attendance:canbelisted'] = 'Дар рӯйхат нишон медиҳад';
$string['attendance:changeattendances'] = 'Тағийроти Давомот';
$string['attendance:changepreferences'] = 'Танзимҳоро тағийрот додан';
$string['attendance:export'] = 'Ҳисоботҳо содир карда шаванд';
$string['attendance:manageattendances'] = 'Идоракунии Давомот';
$string['attendance:managetemporaryusers'] = 'Идоракунии курбарони муввақатӣ';
$string['attendance:takeattendances'] = 'Иштирок намудан ба дарсҳо';
$string['attendance:view'] = 'Баррасии давомот';
$string['attendance:viewreports'] = 'Баррасии ҳисобот';
$string['attendance_already_submitted'] = 'Шумо наметавонед иштирокро ба қайд гиред, ки  зеро аллакай қайд гузошта шудааст.';
$string['attendancedata'] = 'Маълумотҳои давомот';
$string['attendanceforthecourse'] = 'Давомоти курс';
$string['attendancegrade'] = 'Баҳои давомот';
$string['attendancenotset'] = 'Шумо бояд давомоти худро танзим намоед';
$string['attendancenotstarted'] = 'Дар ин курс журнали давомот оғоз нагардидааст';
$string['attendancepercent'] = 'Давомот бо фоиз';
$string['attendancereport'] = 'Ҳисоботи давомот';
$string['attendancesuccess'] = 'Давомнокӣ бомуваффақият анҷом ёфт';
$string['attendanceupdated'] = 'Давомнокӣ бомуваффақият навзсозӣ карда шуд';
$string['attforblockdirstillexists'] = 'модулҳои кӯҳна / феҳристи кӯҳна ҳанӯз мавҷуданд - шумо бояд пеш аз ин корбариро пешгирӣ кунед, ин феҳристро дар сервератон нест кунед.';
$string['attrecords'] = 'Қайдҳои давомот';
$string['calclose'] = 'Пӯшида шавад';
$string['calmonths'] = 'Январ,Феврал,Март,Апрел,Май,Июн,Июл,Август,Сентябр,Октябр,Ноябр,Декабр';
$string['calshow'] = 'Санаро интихоб  намоед';
$string['caltoday'] = 'Имрӯз';
$string['calweekdays'] = 'Як,Дш,Сш,Чш,Пш,Ҷм,Шб';
$string['cannottakeforgroup'] = 'Шумо наметавонед дар гурӯҳи {{a}} иштирок кунед.';
$string['changeattendance'] = 'Давомот тағйир дода шавад';
$string['changeduration'] = 'Давомноки  тағйир дода шавад';
$string['changesession'] = 'Сессия тағйир дода шавад';
$string['checkweekdays'] = 'Интихоби рӯзи ҳафтае, ки дар доираи санаи интихобшудаи шумо интихоб мешавад.';
$string['column'] = 'сутун';
$string['columns'] = 'сутунҳо';
$string['commonsession'] = 'Ҳамаи донишҷӯён';
$string['commonsessions'] = 'Ҳамаи донишҷӯён';
$string['confirmdeletehiddensessions'] = 'Мехоҳед, ки {$ a-> count} сессияҳоро дар қадвал, ки пеш аз санаи оғозёбӣ ({$ a-> date}) фаъол кунед?';
$string['confirmdeleteuser'] = 'Мехоҳед корбари \'{$ a-> fullname}\' ({$ a-> email}) нест кунед? <br/> Ҳамаи қайдҳои давомотҳояшон нест мешавад.';
$string['copyfrom'] = 'Нусхабардории формаи маълумоти давомот';
$string['countofselected'] = 'Шумораи интихобшуда';
$string['createmultiplesessions'] = 'Якчанд сессияҳои тартиб дода шавад';
$string['createmultiplesessions_help'] = 'Ин функсия ба шумо имкон медиҳад, ки як бо қадамҳои оддӣ якчанд сессияҳо ташкил намоед
Соатҳо дар рӯзи дигар оғоз меёбад.

   * <strong> такроран </ strong>: Рӯзҳои ҳафта, вақте ки синфи шумо қонеъ хоҳад шуд (масалан, душанбе / Чоршанбе / Ҷумъа).
   * <strong> Ҳар як </ strong> -ро такрор кунед: Ин имкон медиҳад, ки танзимоти басомадро давом диҳед. Агар синфи шумо ҳар ҳафта ҷавобгӯ бошад, 1-ро интихоб кунед; агар он ҳар ҳафта бо ҳам мувофиқ бошад, 2-ро интихоб кунед; ҳар ҳафта 3-юм, 3-ро интихоб кунед.
   * <strong> То бозгашти </ strong>: Рӯзи охирини синф интихоб кунед (рӯзи охирине, ки мехоҳед иштирок кунед).';
$string['createonesession'] = 'Тартиб додани як сессия барои курс';
$string['days'] = 'Рӯзҳо';
$string['defaultdisplaymode'] = 'Реҷаи намоиш ба таври пешфарз';
$string['defaults'] = 'пешфарз';
$string['delete'] = 'Нест карда шавад';
$string['deletedgroup'] = 'Гурӯҳе, ки бо ин сессия алоқаманданд, тоза карда шуданд';
$string['deletehiddensessions'] = 'Ҳама сессияҳои пинҳонӣ';
$string['deletelogs'] = 'Маълумотҳои';
$string['deleteselected'] = 'Интихобшуда нест карда шавад';
$string['deletesession'] = 'Сессия нест карда шавад';
$string['deletesessions'] = 'Ҳама сессияҳо нест карда шаванд';
$string['deleteuser'] = 'Корбар нест карда шавад';
$string['deletingsession'] = 'Сессияҳои курс нест мешаванд';
$string['deletingstatus'] = 'Ҳолатҳои курс нест мешаванд';
$string['description'] = 'Тавсиф';
$string['display'] = 'Намоиш';
$string['displaymode'] = 'Реҷаи намоиш';
$string['donotusepaging'] = 'Саҳифабанди истифода нашавад';
$string['downloadexcel'] = 'Бо формати Excel гирифта шавад';
$string['downloadooo'] = 'Бо формати OpenOffice гирифта шавад';
$string['downloadtext'] = 'Бо формати матни гирифта шавад';
$string['duration'] = 'Давомнокӣ';
$string['editsession'] = 'Сессия таҳрир карда шавад';
$string['edituser'] = 'Корбар таҳрир карда шавад';
$string['emptyacronym'] = 'Аббреватураҳои холӣ иҷозат дода намешаванд. Сабти ҳолат азнавсозӣ нашудааст.';
$string['emptydescription'] = 'Шарҳи муфассал манъ аст. Рӯйхати ҳуҷҷат нав карда нашуд.';
$string['endofperiod'] = 'Охири давра';
$string['endtime'] = 'Вақти анҷоми сессия';
$string['enrolmentend'] = 'Бақайдгири корбар анҷом меёбад  {{a}}';
$string['enrolmentstart'] = 'Бақайдгири корбар оғоз меёбад  {{a}}';
$string['enrolmentsuspended'] = 'Бақайдгирӣ боздошта шуд';
$string['errorgroupsnotselected'] = 'як ва ё  якчанд гуруҳро интихоб намоед';
$string['errorinaddingsession'] = 'Хатои дар илова кардани сессия';
$string['erroringeneratingsessions'] = 'Хатоӣ дар генератсия кардани сессия';
$string['eventdurationupdated'] = 'Давомнокии сессия азнавсозӣ шуд';
$string['eventreportviewed'] = 'Гузориш дар бораи иштирок';
$string['eventsessionadded'] = 'Сессия илова карда шуд';
$string['eventsessiondeleted'] = 'Сессия нест карда шуд';
$string['eventsessionupdated'] = 'Сессия азнасозӣ карда шуд';
$string['eventstatusadded'] = 'Ҳолат илова карда шуд';
$string['eventstatusupdated'] = 'Ҳолат азнавсозӣ карда шуд';
$string['eventtaken'] = 'Иштирок кардааст';
$string['eventtakenbystudent'] = 'Донишҷӯ  иштирок кардааст';
$string['export'] = 'Содир кардан';
$string['from'] = 'аз:';
$string['gradebookexplanation'] = 'Баҳо дар журнал';
$string['gradebookexplanation_help'] = 'Ҳурнали давомот шумориа холҳое,ки шумо  ба даст овардед ва шумораи нуқтаҳоие, ки имрӯз ба даст оварданд; он дар оянда дар синфҳои синф намегирад. Дар журнал, баҳои иштироки шумо  дар асоси  фоизи давомот ва шумораи  холҳое,ки дар раванди пурраи курс гирифтед , , аз ҷумла давраҳои оянда. Ҳамин тариқ, дарбаҳоҳои даомоти шумо  дар бланкҳои рақамӣ нишон дода шудаанд, наметавонанд ҳамон як нуқта бошанд, аммо онҳо ҳамон як фоизанд.

Масалан, агар шумо 8-то 10-то 10-то ба даст оварда бошед (иштирок дар 80%) ва иштирок дар тамоми курси 50-дарсад аст, Модули иштирок дар 8/10 нишон медиҳад ва дараҷаи рақам 40/50 нишон медиҳад. Шумо ҳоло 40 нуқта нагирифтед, вале 40 фоизи нуқтаи бебаҳо ба иштироки ҳозираи шумо фоизи 80% мебошад. Арзиши нуқтае, ки шумо дар модули иштирок дар даст гирифтаед, ҳеҷ гоҳ наметавонад кам шавад, зеро он танҳо ба давомнокии он вобаста аст; Бо вуҷуди ин, арзиши нуқтаи нишондод дар дараҷаи баландсифат метавонад вобаста ба иштироки ояндаи ояндаи шумо метавонад зиёд ё паст шавад, зеро он ба тамоми курс вобаста аст.';
$string['gridcolumns'] = 'Сутунҳои сейфӣ';
$string['groupsession'] = 'Гуруӯҳи донишҷӯён';
$string['hiddensessions'] = 'Сессияҳои пинҳон';
$string['hiddensessions_help'] = 'Сессияҳо пинҳон карда мешаванд, агар онҳо то санаи оғозёбии курс анҷом дода шаванд.

Шумо ин хосиятро истифода мебаред, то он даме, ки онҳо тоза карда шаванд, сессияи пештараро пинҳон мекунанд. Танҳо сессиящои намоён дар Журнал пайдо мешаванд.';
$string['hiddensessionsdeleted'] = 'Ҳама сессияҳои пинҳони нест шудаанд';
$string['identifyby'] = 'Муайян кардани донишҷӯ бо';
$string['includeall'] = 'Ҳама сессияҳо интихоб карда шаванд';
$string['includenottaken'] = 'Сессияҳои нохонда дарбар гирифта шавад';
$string['includeremarks'] = 'Эродҳо дарбар гирифта шавад';
$string['indetail'] = 'Муфассалтар...';
$string['invalidaction'] = 'Шумо бояд амалро интихоб кунед';
$string['invalidsessionenddate'] = 'Ин санаи пештар аз санаи сессия шуда наметавонад';
$string['invalidsessionendtime'] = 'Вақти хотимавӣ бояд аз вақти оғоз бештар бошад';
$string['jumpto'] = 'Гузаштан ба';
$string['lowgrade'] = 'Баҳо паст';
$string['mergeuser'] = 'Корбар якҷоя карда шавад';
$string['modulename'] = 'Давомот';
$string['modulename_help'] = 'Модули давомот имконият медиҳад, ки муаллим иштироки донишҷӯёнро қайд намояд   ва  инчунин донишҷӯён метавонанд давомнокии  худро дар журнали давомот бубинанд.
Муаллим метавонад якчанд сессияҳо  эҷод кунад ва ҷиҳати иштирокро  ҳамчун "Ҳаст", "Нест", "Дер кард", "Сабабнок" дар журнал қайд намояд. Ҳамчунмни муаллим метавонад ин ҳолатҳоро тағёир диҳад.

Ҳисобот барои ҳамаи курсҳо  ё ва ё донишҷӯёним инфиродӣ дастрас бошад.';
$string['modulenameplural'] = 'Давомот';
$string['months'] = 'Моҳ';
$string['moreattendance'] = 'Иштирок дар ин саҳифа бомуваффақият анҷом ёфт.';
$string['mustselectusers'] = 'Барои содир кардан корбаронро бояд интихоб намоед.';
$string['newdate'] = 'Санаи нав';
$string['newduration'] = 'Давомнокии нав';
$string['newstatusset'] = 'Бастаи статусҳои нав';
$string['noattendanceusers'] = 'Ҳолате, ки истифода мешавад, ҳолати кор намебошад, агар қайд карда нашуда бошад.';
$string['noattforuser'] = 'Маълумот давомот барои корбари зерин вуҷуд надорад';
$string['nodescription'] = 'Сессияи мунтазами курс';
$string['nogroups'] = 'Шумо сессияҳои гурӯҳиро илова карда наметавонед. Дар курс гурӯҳҳо нестанд.';
$string['noguest'] = 'Меҳмонон давомотро дида наметавонанд';
$string['noofdaysabsent'] = 'Рӯзҳои ғоиб аст';
$string['noofdaysexcused'] = 'Рӯзҳои босабаб';
$string['noofdayslate'] = 'Рӯзҳое,ки дер кардааст.';
$string['noofdayspresent'] = 'Рӯзҳои иштирок';
$string['nosessiondayselected'] = 'Рӯзи сессияҳои интихобшуда';
$string['nosessionexists'] = 'Дар курс ягон сессия  вуҷуд надорад';
$string['nosessionsselected'] = 'сессияҳои интихобшуда';
$string['notfound'] = 'Журанали давомот дар ин курс ёта нашуд!';
$string['noupgradefromthisversion'] = 'Модули Давомот аз версияи дастгирие, ки шумо насб кардаед, наметавонед нусхабардорӣ кунед. - лутфан насб кунед  версияи пешинаро нест кунед то ки версияи нав насб гардад.';
$string['olddate'] = 'Санаи кӯҳна';
$string['onlyselectedusers'] = 'Корбари алоҳида содир карда шавад';
$string['participant'] = 'Иштрокчӣ';
$string['percentage'] = 'Фоиз';
$string['pluginadministration'] = 'Идоракунии давомот';
$string['pluginname'] = 'Давомот';
$string['points'] = 'Холҳо';
$string['priorto'] = 'Санаи ссессия то санаи оғозёбӣ ({$ a}) ба ҳисоб меравад, то он даме, ки сессияҳои нав, ки пеш аз санаи мазкур фаро гирифта шудаанд, пинҳон карда шаванд (дастрас нестанд). Шумо метавонед мӯҳлати оғози курсро дар ҳар вақти дилхоҳ иваз кунед (ба танзимоти курс) барои дастрасӣ ба сессияҳои қаблӣ. <br> <br> Лутфан санаи иҷронаро тағир диҳед ё фақат тугмаи "бори дигар сессия илова карданро пахш кунед" барои тасдиқ кардан?';
$string['remark'] = 'Эзоҳ ба : {$a}';
$string['remarks'] = 'Эзоҳҳо';
$string['repeatasfollows'] = 'Сессияи дар боло зикршударо такрор кунед';
$string['repeatevery'] = 'Такрор ҳар';
$string['repeaton'] = 'Такрор ба';
$string['repeatuntil'] = 'Такрор карда шавад то';
$string['report'] = 'Ҳисобот';
$string['required'] = 'Лозим аст*';
$string['requiredentries'] = 'Сабтҳои муввақатӣ сабти иштироки  иштирокчиёнро аз нав менависад.';
$string['requiredentry'] = 'Дастур оиди маълумоти якҷояшавии корбари муваққатӣ';
$string['requiredentry_help'] = '<p> <p> <center> "center"> <b> Давомот </ b> </ p>
<p> <strong> </ strong> </ strong> </ strong> </ strong>
<p align = "left">
<table border = "2" cellpadding = "4">
<tr>
<p> Корбари Moodle </ th>
<th> Корбари муваққатӣ </ th>
<th> Action </ th>
</ tr>
<tr>
<td> Маълумот дар бораи иштирок </ td>
<td> Маълумот дар бораи иштирок </ td>
<td> Корбари муваққатӣ  корбари Moodle </ td> -ро истифода мебарад
</ tr>
<tr>
<td> Маълумоти иштирок  нест </ td>
<td> маълумот дар бораи иштирок </ td>
<td> Истифодаи муваққатии корбар ба Moodle гузаронида мешавад </ td>
</ tr>
<tr>
<td> маълумот дар бораи иштирок </ td>
<td> Маълумот иштирок нест </ td>
<td> Корбари муваққатӣ тоза карда мешаванд </ td>
</ tr>
<tr>
<td> Маълумоти иштирок нест </ td>
<td> Маълумот иштирок нест </ td>
<td> Корбари муваққатӣ тоза карда мешаванд </ td>
</ tr>
</ table>

</ p>
<p align="left"><strong> <strong> Корбари  муваққатӣ дар ҳама ҳолат пеш аз якҷояшавии маълумот нест карда  мешавад </ strong> </ p>';
$string['resetdescription'] = 'Дар хотир дошта бошед,ки  тоза кардани маълумот оиди
 иштирок инчунин ба нест кардани маълумот аз пойгоҳи додаҳо оварда мерасонад. Шумо метавонед сессияҳои  пешинаро  пинҳон намуда , санаи оғози курсро иваз  кунед.';
$string['resetstatuses'] = 'Ҳама ҳолатҳо ба пешфарз гузоштан';
$string['restoredefaults'] = 'Пешфарз барқарор карда шавад';
$string['resultsperpage'] = 'Натиҷаҳо саҳифа ба саҳифа';
$string['resultsperpage_desc'] = 'Шумораи донишҷӯёне,ки дар саҳифа нишон дода мешавад';
$string['save'] = 'Иштирок сабт карда шавад';
$string['session'] = 'Сессия';
$string['session_help'] = 'Сессия';
$string['sessionadded'] = 'Сессия бомуваффақият илова шуд';
$string['sessionalreadyexists'] = 'Сессия аллакай дар ин сана сабт  шудааст';
$string['sessiondate'] = 'Сана';
$string['sessiondays'] = 'Рӯзҳои сессия';
$string['sessiondeleted'] = 'Сессия бомуваффақият нест карда шуд';
$string['sessionexist'] = 'Сессия илова нашуд (алакай ҳаст)!';
$string['sessiongenerated'] = 'Як  сессия бомуваффақият генератсия карда шуд';
$string['sessions'] = 'Сессияҳо';
$string['sessionsgenerated'] = 'ба {$a} сессияҳо генератсия карда шуд';
$string['sessionsids'] = 'ID-ҳои сессияҳо:';
$string['sessionsnotfound'] = 'Дар давраи интихобшуда ягон сессия нест';
$string['sessionstartdate'] = 'Санаи оғозшавии сессия';
$string['sessiontype'] = 'Намуд';
$string['sessiontype_help'] = 'Шумо метавонед сессияҳоро барои ҳамаи донишҷӯён ё гурӯҳи донишҷӯён илова кунед. Имкони илова кардани навъҳои гуногун вобаста ба намуди гурӯҳӣ вобаста аст.

* Дар ҳолати гурӯҳӣ "Гурӯҳ нест" шумо танҳо барои ҳамаи донишҷӯён сессияҳои иловагӣ илова карда метавонед.
* Дар ҳолати гурӯҳӣ «Гурӯҳҳои алоҳида» шумо танҳо  сессияҳо барои як гурӯҳ донишҷӯён илова карда метавонед.
* Ҳангоми гурӯҳи гурӯҳҳо «Гурӯҳҳои дидан» шумо метавонед ҳар ду намуди сессияро илова кунед.';
$string['sessiontypeshort'] = 'Намуд';
$string['sessionupdated'] = 'Сессия бомуваффақият навсозӣ карда шуд';
$string['set_by_student'] = 'Худсабтшуда';
$string['setallstatuses'] = 'Ба ҳамаи корбарон ҳолат муайян карда шавад.';
$string['setallstatusesto'] = 'Ба ҳамаи корбарон ҳолати  «{$a}»муайян карда шавад';
$string['settings'] = 'Танзимҳо';
$string['showdefaults'] = 'Пешфарзро нишон додан';
$string['showduration'] = 'Давомнокӣ нишон дода шавад';
$string['sortedgrid'] = 'Тури тартибшуда';
$string['sortedlist'] = 'Рӯйхати тартибшуда';
$string['startofperiod'] = 'Оғози давра';
$string['status'] = 'Ҳолат';
$string['statusdeleted'] = 'Ҳолат нест карда шудааст';
$string['statuses'] = 'Ҳолатҳо';
$string['statusset'] = 'Ҳолат танзим шудааст {$a}';
$string['studentid'] = 'ID-и донишҷӯй';
$string['studentscanmark'] = 'Қайд кардани иштирок аз тарафи донишҷӯ иҷозат дода шавад.';
$string['studentscanmark_help'] = 'Агар интихоб шуда бошад,  пас донишҷӯён  метавонанд ҳолати иштироки худро барои ин сессия тағйир диҳанд.';
$string['submitattendance'] = 'Давомот тасдиқ карда шавад';
$string['tablerenamefailed'] = 'Таблисаи кӯҳнаи  давомот attforblock  номгузорӣ карда нашуд';
$string['tactions'] = 'Амал';
$string['takeattendance'] = 'Иштирок намудан';
$string['tcreated'] = 'Ташкил карда шуд';
$string['tempaddform'] = 'Корбари мувваққатиӣ илова карда шавад';
$string['tempexists'] = 'Корбари муввақатӣ бо ин суроғаи почтаи электронӣ аллакай ҳаст.';
$string['temptable'] = 'Рӯйхати корбарони муваққатӣ';
$string['tempuser'] = 'Корбари муваққатӣ';
$string['tempusermerge'] = 'Омехтани корбари муваққатӣ';
$string['tempusers'] = 'Корбарони муваққатӣ';
$string['tempusersedit'] = 'Корбари муваққатӣ таҳрир карда шавад';
$string['tempuserslist'] = 'Корбарони муваққатӣ';
$string['thiscourse'] = 'Ин курс';
$string['time'] = 'Вақт';
$string['timeahead'] = 'Якчанд сесияҳо , ки зиёда аз як сол  мегузаранд бунёд карда наметавонад, лутфан санаи оғоз ва анҷоми онро танзим намоед.';
$string['to'] = 'ба:';
$string['tuseremail'] = 'Е-майл';
$string['tusername'] = 'Номи пурра';
$string['unknowngroup'] = 'Гурӯҳҳои номаълум';
$string['update'] = 'Азнавсози карда шавад';
$string['userexists'] = 'Алакай  корбари воқеӣ бо ин суроғаи почтаи электронӣ вуҷуд дорад';
$string['users'] = 'Корбарои содир кардан';
$string['usestatusset'] = 'Танзми ҳолат';
$string['variable'] = 'тағйирёбанда';
$string['variablesupdated'] = 'Тағирдёбанда бомуваффақият навсозӣ карда шуд';
$string['versionforprinting'] = 'Версия барои чоп';
$string['viewmode'] = 'Реҷаи дидан';
$string['week'] = 'ҳафта (ҳо)';
$string['weeks'] = 'Ҳафтаҳо';
$string['youcantdo'] = 'Илоҷе нест';
