<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'tg', version '3.0'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Чорабиниҳо';
$string['add'] = 'Илова карда шавад';
$string['addcourse'] = 'Ёфта шавад';
$string['addedtoblock'] = 'Истинод ба ин курс ба блоки ҷустуҷӯи ҷамъиятҳои шумо илова карда шудааст';
$string['addtocommunityblock'] = 'Истинод ба курс нигоҳ дошта шавад';
$string['audience'] = 'Муқаррар шудааст барои';
$string['audience_help'] = 'Кадом курсро Шумо меҷӯед? Дар баробари курсҳои анъанавие ки барои донишҷӯён муқаррар шудаанд, Шумо дар Moodle ҳамчунин  курсҳоро барои ҷамъиятҳои муаллимон ё администраторҳо ёфта метавонед.';
$string['blocks'] = 'Блокҳо';
$string['comments'] = 'Тафсирҳо ({$a})';
$string['continue'] = 'Давом дода шавад';
$string['coursedesc'] = 'Тасвир';
$string['coursename'] = 'Ном';
$string['courses'] = 'Курсҳо';
$string['donotrestore'] = 'Не';
$string['dorestore'] = 'Ҳа';
$string['download'] = 'Гирифта шавад';
$string['downloadablecourses'] = 'Курсҳои бор кардашаванда';
$string['downloaded'] = '...анҷом ёфт.';
$string['downloadingcourse'] = 'Бор кардани курс';
$string['educationallevel_help'] = 'Шумо ба кадом сатҳи таҳсилот таваҷҷӯҳ доред? Дар мавриди Ҷамъияти муаллимон ҳар як сатҳ сатҳи таълимдиҳии онҳоро тавсиф медиҳад.';
$string['enroldownload_help'] = 'Баъзе курсҳои дар марказ интихобшуда барои он реклама карда мешаванд, ки одамон дар онҳо дар сомонаи ибтидоӣ иштирок карда тавонанд. Қолабҳои курсҳои дигарро бор карда, дар сайти Moodle -и худ истифода бурдан мумкин аст.';
$string['keywords_help'] = 'Шумо метавонед курсҳоеро ҷустуҷӯ кунед, ки дар ном, тасвир ва дигар майдонҳои базаи маълумотҳо матни муайян доранд.';
$string['language_help'] = 'Шумо метавонед курсҳоро ба забони муайян ҷустуҷӯ кунед.';
$string['licence_help'] = 'Шумо метавонед курсҳоеро ҷустуҷӯ кунед, ки иҷозатномаи муайян доранд.';
$string['noratings'] = 'Бе баҳодиҳӣ';
$string['orderby_help'] = 'Тартиби инъикос кунондани натиҷаҳои ҷустуҷӯ.';
$string['orderbyratingaverage'] = 'Баҳодиҳӣ';
$string['outcomes'] = 'Нишондиҳандаҳо: {$a}';
$string['rating'] = 'Баҳодиҳӣ';
$string['restorecourse'] = 'Курс барқарор карда шавад';
$string['restorecourseinfo'] = 'Оё курс барқарор карда шавад?';
$string['screenshots'] = 'Суратҳои экран';
$string['search'] = 'Ҷустуҷӯ';
$string['selecthub'] = 'Феҳристро интихоб намоед';
$string['selecthub_help'] = 'Интихоб намоед, ки курсҳоро дар кадом феҳрист ҷустан лозим аст.';
$string['subject'] = 'Тема';
$string['subject_help'] = 'Барои танг кардани соҳаи ҷустуҷӯи курсҳо оиди мавзӯи муайян якеро аз ин рӯйхат интихоб намоед.';
