<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'tg', version '3.0'.
 *
 * @package     block_quiz_results
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bestgrade'] = 'Баҳои аз ҳама баланд:';
$string['bestgrades'] = '{$a} -и баҳоҳои баландтарин:';
$string['bestgroupgrade'] = 'Гурӯҳи дорои баҳои миёнаи баландтарин:';
$string['bestgroupgrades'] = '{$a} -и гурӯҳ(ҳо)и дорои баҳои миёнаи баландтарин:';
$string['config_format_absolute'] = 'Нишондиҳандаҳои мутлақ';
$string['config_format_fraction'] = 'Нишондиҳандаи мутлақ/Нишондиҳандаи максималӣ';
$string['config_format_percentage'] = 'Фоизҳо';
$string['config_grade_format'] = 'Баҳоҳо нишон дода шаванд ҳамчун:';
$string['config_name_format'] = 'Сатҳи анонимӣ будан ҳангоми нишон додани натиҷаҳо:';
$string['config_names_anon'] = 'Натиҷаҳои анонимӣ';
$string['config_names_full'] = 'Ном ва фамилия нишон дода шавад';
$string['config_names_id'] = 'Фақат ID -и донишҷӯ нишон дода шавад';
$string['config_no_quizzes_in_course'] = 'Ин курс ҳеҷ як матн надорад. Ақаллан як матн илова кунед, то ки бо ин блок дуруст кор карда тавонад.';
$string['config_select_quiz'] = 'Натиҷаҳои кадом тест бояд дар ин блок инъикос ёбанд?';
$string['config_show_best'] = 'Чӣ қадар баҳоҳои баландтарин бояд нишон дода шавад (0 - ҳеҷ якто)?';
$string['config_show_worst'] = 'Чӣ қадар баҳоҳои пасттарин бояд нишон дода шавад (0 - ҳеҷ якто)?';
$string['config_use_groups'] = 'Оё гурӯҳҳо ба ҷои донишҷӯён нишон дода шаванд (фақат агар донишҷӯёни курс ба гурӯҳҳо тақсим карда шуда бошанд)?';
$string['configuredtoshownothing'] = 'Танзимҳои ҷории блок имкон намедиҳанд, ки ягон хеле натиҷаҳо инъикос ёбанд. Шояд лозим аст, ки танзимҳоро дигаргун кунед ё блокро нонамоён гардонед.';
$string['error_emptyquizid'] = 'Хато! Шумо бояд тестеро интихоб намоед, ки натиҷааш дар ин блок инъикос меёбад.';
$string['error_emptyquizrecord'] = 'Хато! Аз афташ, тести интихобкардаи шумо дар базаи маълумотҳо вуҷуд надорад.';
$string['error_nogroupsexist'] = 'Хато! Барои блок танзими инъикосёбии натиҷаҳо мувофиқи гурӯҳҳо интихоб карда шудааст, аммо барои курс ҳеҷ як гурӯҳ муаяйн карда нашудааст.';
$string['pluginname'] = 'Натиҷаҳои тест';
$string['quiz_results:addinstance'] = 'Блоки натиҷаҳои тест илова карда шавад';
$string['worstgrade'] = 'Баҳодиҳии пасттарин:';
$string['worstgrades'] = '{$a} -и баҳоҳои пасттарин:';
$string['worstgroupgrade'] = 'Гурӯҳи дорои баҳои баландтарин пастттарин:';
$string['worstgroupgrades'] = '{$a} -и гурӯҳ(ҳо)и дорои баҳои миёнаи баландтарин:';
