<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'tg', version '3.0'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Боб илова карда шавад';
$string['book:addinstance'] = 'Китоби нав илова карда шавад';
$string['book:edit'] = 'Бобҳои китоб таҳрир карда шаванд';
$string['book:read'] = 'Китоб хонда шавад';
$string['book:viewhiddenchapters'] = 'Аз назар гузарондани бобҳои пинҳонии китоб';
$string['chapters'] = 'Бобоҳо';
$string['chaptertitle'] = 'Номи боб';
$string['confchapterdelete'] = 'Оё шумо ҳақиқатан ин бобро нест кардан мехоҳед?';
$string['confchapterdeleteall'] = 'Оё шумо ҳақиқатан ин боб ва ҳамаи зербобҳои онро нест кунед?';
$string['content'] = 'Мӯҳтаво';
$string['customtitles'] = 'Сарлавҳаҳои ғайристандартӣ';
$string['customtitles_help'] = 'Номҳои зикршудаи бобҳо танҳо дар мундариҷа инъикос меёбанд.';
$string['deletechapter'] = 'Боби "{$a}" нест карда шавад';
$string['editchapter'] = 'Боби  "{$a}" таҳрир карда шавад';
$string['editingchapter'] = 'Таҳрири боб';
$string['errorchapter'] = 'Хато ҳангоми хондани боби китоб.';
$string['eventchaptercreated'] = 'Боб тартиб дода шуд';
$string['eventchapterdeleted'] = 'Боб нест карда шуд';
$string['eventchapterupdated'] = 'Бобнавсозӣ карда шуд';
$string['eventchapterviewed'] = 'Боб дида шуд';
$string['hidechapter'] = 'Боби  "{$a}" пинҳон карда шавад';
$string['modulename'] = 'Китоб';
$string['modulename_help'] = 'Китоб фақат маводи таълимии бисёрсаҳифа аст.';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Китобҳо';
$string['movechapterdown'] = 'Боби "{$a}" ба поён кӯчонида шавад';
$string['movechapterup'] = 'Боби "{$a}" ба боло кӯчонида шавад';
$string['navexit'] = 'Китоб тарк карда шавад';
$string['navimages'] = 'Суратҳо';
$string['navnext'] = 'Навбатӣ';
$string['navoptions'] = 'Имконоти дастрас барои пайвандҳо раҳёбӣ';
$string['navoptions_desc'] = 'Имконот барои зоҳир раҳёбӣ дар саҳифаҳои китоб';
$string['navprev'] = 'Пештара';
$string['navstyle'] = 'Сабки раҳёбӣ';
$string['navstyle_help'] = '* Тасвирҳо - Нишонаҳо барои раҳёбӣ истифода бурда мешавад
* Матн - унвонҳои боб барои раҳёбӣ истифода бурда мешавад';
$string['navtext'] = 'Матн';
$string['navtoc'] = 'Фақат TOC';
$string['nocontent'] = 'Ба ин китоб ҳанӯз  мӯҳтаво илова нашудааст.';
$string['numbering'] = 'Формат кардани бобҳо';
$string['numbering0'] = 'Нест';
$string['numbering1'] = 'Рақамҳо';
$string['numbering2'] = 'Маркерҳо';
$string['numbering3'] = 'Фосила';
$string['numbering_help'] = '* Нест - ба бобҳо ва зерқисмҳо рақамгузорӣ ва формат кардан истифода намешавад.

* Рақамҳо - бобҳо ва зерқисмҳо бо рақамҳои 1, 1.1, 1.2, 2, ... рақамгузорӣ мешаванд

* Маркерҳо - зерқисмҳо бо фосила инъикос меёбанд ва бо маркерҳо дар мундариҷа зикр мешаванд

* Фосила - зерқисмҳо дар мундариҷа бо фосила инъикос меёбанд';
$string['numberingoptions'] = 'Параметрҳои дастраси формат кардани бобҳо';
$string['numberingoptions_desc'] = 'Параметрҳои рақамгузориро интихоб намоед, ки ҳангоми бунёд намудани китобҳои нав дастрас бошанд.';
$string['page-mod-book-x'] = 'Ҳама саҳифаи модули китоб';
$string['pluginadministration'] = 'Идоракунии китоб';
$string['pluginname'] = 'Китоб';
$string['showchapter'] = 'Боби "{$a}" нишон дода шавад';
$string['subchapter'] = 'Зерқисм';
$string['subchapternotice'] = '(Танҳо дастрас бор боби якум таъсис шудааст)';
$string['subplugintype_booktool'] = 'Асбоби китоб';
$string['subplugintype_booktool_plural'] = 'Лавозимоти китоб';
$string['toc'] = 'Мундариҷа';
$string['top'] = 'ба боло';
