<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'tg', version '3.0'.
 *
 * @package     enrol_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bind_dn_key'] = 'Мутобиқ кардани номҳои фарқкунанда';
$string['bind_pw'] = 'Калимаи раҳкушо барои мутобиқ кардани истифодабарандагон';
$string['bind_pw_key'] = 'Калимаи раҳкушо';
$string['bind_settings'] = 'Мутобиқкунии параметрҳо';
$string['category'] = 'Категория барои курсҳои автоматӣ бунёдшаванда';
$string['course_shortname_key'] = 'Номи мухтасар';
$string['enroluser'] = 'Истифодабаранда  "{$a->user_username}" ба курси "{$a->course_shortname}" (id {$a->course_id}) номнавис карда шавад';
$string['extremovedunenrol'] = 'Истифодабарандаи "{$a->user_username}" аз курси "{$a->course_shortname}" (id {$a->course_id}) хориҷ карда шавад';
$string['general_options'] = 'Танзимҳои умумӣ';
$string['host_url'] = 'Сервери LDAP-ро дар формати URL зикр намоед, масалан \'ldap://ldap.myorg.com/\' ё \'ldaps://ldap.myorg.com/\'.';
$string['host_url_key'] = 'URL-и сервер';
$string['ldap_encoding'] = 'Коди LDAP серверро зикр кунед. Аз афти кор ин UTF-8 аст, MS AD v2 коди платформавиро аз рӯи хомӯшӣ истифода мебарад, масалан, cp1252, cp1250 ва ғайра.';
$string['ldap_encoding_key'] = 'Коди LDAP';
$string['pluginname'] = 'Дохил карда шудан аз LDAP';
$string['pluginname_desc'] = '<p>Шумо метавонед LDAP серверро барои идоракунии бақайдгирӣ истифода баред. Тахмин карда мешавад, ки сохтори LDAP гурӯҳҳоеро дар бар мегирад, ки ба курсҳо мувофиқат доранд, ва ҳар яке аз ин гурӯҳҳо/курсҳо сабтҳои донишҷӯёни мувофиқро дар бар мегирад.</p><p>Тахмин карда мешавад, ки курсҳо ҳамчун гурӯҳҳои LDAP муқаррар карда мешаванд, бо якчанд майдонҳо, ки ба аъзоён (<em>member</em> ё <em>memberUid</em>) мувофиқат мекунанд, ва ташхисдиҳандагони нотакрори рақамии истифодабарандагонро дар бар мегиранд.</p><p>Барои истифодаи LDAP бақайдгирӣ истифодабарандагон <strong> бояд</strong> ташхисдиҳандаи рақамии амалкунанда дошта бошанд. Гурӯҳҳо дар LDAP бояд майдонҳое дошта бошанд, ки ташхисдиҳандаҳои рақамии истифодабарандагони ба курс номнависшавандаро дар бар мегиранд. Одатан, агар аллакай LDAP-аутентификатсияро истифода мебурда бошед, ин хуб кор мекунад .</p><p>Ҳайати донишҷӯён ҳангоми ба система дохил шудани истифодабарандагон навсозӣ карда мешавад. Шумо ҳамчунин метавонед скриптро, ки донишҷӯёнро синхронӣ мекунанд, ба кор андозед. Нигаред ба <em>enrol/ldap/cli/sync.php</em>.</p><p>Ин плагин ҳамчунин метавонад ба бунёдкунии автоматии курсҳои нав ҳангоми пайдо шудани гурӯҳҳои нав дар LDAP танзим шуда бошад.</p>';
$string['server_settings'] = 'Параметрҳои сервери LDAP';
$string['user_type'] = 'Агар таркиби гурӯҳ номҳои фарқкунанда дошта бошад, тарзи дар LDAP нигаҳдорӣ кардани истифодабарандагон  зикр карда шавад';
$string['version'] = 'Версияи протоколи LDAP, ки сервер истифода мебарад';
$string['version_key'] = 'Версия';
