<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'tg', version '3.0'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'Матни мактубчаи салому паём';
$string['defaultrole'] = 'Таъйин кардани нақш аз рӯи хомӯшӣ';
$string['defaultrole_desc'] = 'Нақшеро интихоб намоед, ки ба истифодабарандагони мустақилона номнависшуда тайъин карда мешавад';
$string['enrolenddate'] = 'Таърихи охирини рӯз';
$string['enrolenddate_help'] = 'Агар параметр ба кор андохта шуда бошад, истифодабарандагон танҳо то ин таърихи рӯз мустақилона номнавис шуда метавонанд.';
$string['enrolenddaterror'] = 'Рӯзи ба охир расидани номнависӣ аз рӯзи саршавии он пештар буда наметавонад';
$string['enrolme'] = 'Ба курс номнавис шудан';
$string['enrolperiod'] = 'Давомнокии таълим';
$string['enrolperiod_desc'] = 'Аз рӯи хомӯшӣ, фосилаи вақти (дар сонияҳо) давомнокии таълим. Агар сифр муқаррар шуда бошад, он гоҳ, аз рӯи хомӯшӣ, давомнокии таҳсил маҳдуд карда намешавад.';
$string['enrolperiod_help'] = 'Давомнокии таълим, аз лаҳзаи  мустақилона  ба курс номнависӣ кардани истифодабаранда сар карда. Агар ин параметр ба кор надохта нашавад, давомнокии таълим маҳдуд карда намешавад.';
$string['enrolstartdate'] = 'Таърихи рӯзи саршавӣ';
$string['enrolstartdate_help'] = 'Агар параметр ба кор андохта шуда бошад, истифодабарандагон метавонанд мустақилона пас аз ин таърихи рӯз номнависӣ кунанд.';
$string['groupkey'] = 'Барои гурӯҳҳо калимаҳои кодӣ истифода шаванд';
$string['groupkey_desc'] = 'Барои гурӯҳҳо, аз рӯи хомӯшӣ,  калимаҳои кодӣ истифода шаванд';
$string['groupkey_help'] = 'Илова ба он ки дастрасӣ ба курс танҳо бо онҳое маҳдуд карда мешавад, ки калимаи кодии курсро медонанд, истифодаи калимаи кодии гурӯҳ имкон медиҳад, ки истифодабарандагон ба гурӯҳ ҳангоми номнависӣ ба курс автоматӣ илова карда шаванд.

Барои ин дар танзимҳои гурӯҳ бояд калимаи кодӣ зикр шавад, ки аз калимаи кодии курс фарқ дорад.';
$string['longtimenosee'] = 'Истифодабарандагони ғайрифаъол хориҷ карда шаванд баъди';
$string['longtimenosee_help'] = 'Агар истифодабаранда муддати зиёд ба курс надаромада бошад,  автоматӣ баъди муддати додашуда хориҷ карда мешавад.';
$string['maxenrolled'] = 'Миқдори бештарини истифодабарандагон';
$string['maxenrolled_help'] = 'Миқдори максималии истифодабарандагон, ки мустақилона номнависӣ карда метавонанд. 0 маънои онро дорад,ки маҳдудият нест.';
$string['maxenrolledreached'] = 'Миқдори  истифодабарандагони мустақилона номнависшуда ба адади максималӣ расидааст';
$string['nopassword'] = 'Калимаи кодӣ талаб карда намешавад.';
$string['password'] = 'Калимаи кодӣ';
$string['password_help'] = 'Калимаи кодӣ имкон медиҳад, ки танҳо ба касоне ки калимаи раҳкушоро медонанд,  дастрасӣ мешкаш карда шавад.

Агар майдон холӣ гузошта шавад, ҳар истифодабаранда ба курс номнавис шуда метавонад. Агар калимаи кодӣ муқаррар шуда бошад, ҳар касе ки ба курс номнавис карданӣ мешавад, бояд онро ворид намояд. Инро фақат ЯК ДАФЪА, ҳангоми номнависӣ ба курс, кардан лозим мешавад.';
$string['passwordinvalid'] = 'Калимаи кодии нодуруст, бори дигар кӯшиш карда бинед';
$string['passwordinvalidhint'] = 'Калимаи кодии нодуруст ворид карда шудааст, бори дигар кӯшиш карда бинед<br />(Маълумот - он аз \'{$a}\') сар мешавад';
$string['pluginname'] = 'Номнависии мустақилона';
$string['pluginname_desc'] = 'Плагини номнависии мустақилона ба истифодабарандагон имкон медиҳад, ки ба курси мехостаашон мустақилона номнавис шаванд. Курсҳо бо калимаи кодӣ ҳимояшуда буда метавонанд. Дар дохили система номнависии истифодабаранда ба воситаи модул "Дохилкунии дастӣ" иҷро карда мешавад, бинобар ин он бояд барои фаъолияти ин модул ба кор андохта шуда бошад.';
$string['requirepassword'] = 'Ҳатман калимаи кодӣ истифода шавад';
$string['requirepassword_desc'] = 'Ин параметр барои истифодаи ҳатмии калимаи кодӣ дар курсҳои нав ҷавобгар аст, ва низ хомӯш кардани онро дар курсҳои аллакай ташкилшуда манъ мекунад.';
$string['role'] = 'Нақше ки аз рӯи хомӯшӣ таъйин карда мешавад';
$string['self:config'] = 'Номнависии мустақилона танзим карда шавад';
$string['self:manage'] = 'Идора кардани истифодабарандагони ба курс номнависшуда';
$string['self:unenrol'] = 'Истифодабарандагон аз курс хориҷ карда шаванд';
$string['self:unenrolself'] = 'Худро аз курс хориҷ кардан';
$string['sendcoursewelcomemessage'] = 'Мактубчаи салому паём фиристода шавад';
$string['sendcoursewelcomemessage_help'] = 'Агар параметр ишора шуда бошад, ба истифодабарандагоне ки мустақилона ба курс номнавис шудаанд, бо почтаи электронӣ мактубчаи салому паём фиристода мешавад.';
$string['showhint'] = 'Маълумот нишон дода шавад';
$string['showhint_desc'] = 'Ҳарфи аввали калимаи кодӣ нишон дода шавад.';
$string['status'] = 'Номнависии мустақилона иҷозат дода шавад';
$string['status_desc'] = 'Аз рӯи хомӯшӣ, ба истифодабарандагон иҷозат дода шавад, ки мустақилона ба курс номнавис шаванд.';
$string['status_help'] = 'Ин параметр муайян мекунад, ки оё истифодабаранда метавонад ба курс номнавис шавад (ва низ худро аз курс хориҷ кунад, агар ҳуқуқи мувофиқ дошта бошад).';
$string['unenrol'] = 'Истифодабаранда хориҷ карда шавад';
$string['unenrolselfconfirm'] = 'Оё ҳақиқатан мехоҳед худро аз курси "{$a}" хориҷ намоед?';
$string['unenroluser'] = 'Оё ҳақиқатан мехоҳед истифодабарандаи "{$a->user}"-ро аз курси "{$a}" хориҷ намоед?';
$string['usepasswordpolicy'] = 'Сиёсати калимаҳои раҳкушо истифода шавад';
$string['usepasswordpolicy_desc'] = 'Барои калимаҳои кодӣ сиёсати калимаҳои раҳкушо истифода шавад';
$string['welcometocourse'] = 'Ба {$a} хуш омадед';
$string['welcometocoursetext'] = 'Ба курси "{$a->coursename}" хуш омадед!

Агар ҳанӯз ин корро накарда бошед, профили худро чунон таҳрир намоед, ки мо оиди Шумо бештар маълумот дошта бошем:

  {$a->profileurl}';
