<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'tg', version '3.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Амал';
$string['addanotherhint'] = 'Боз маълумот илова карда шавад';
$string['addcategory'] = 'Категория илова карда шавад';
$string['addmorechoiceblanks'] = 'Саҳифаҳои холӣ {no} дигар интихобҳо';
$string['adminreport'] = 'Мактубча  оиди мушкилоти имконпазир дар базаи маълумотҳои саволҳои шумо';
$string['advancedsearchoptions'] = 'Параметри ҷустуҷӯ';
$string['alltries'] = 'Ҳама кӯшишҳо';
$string['answer'] = 'Ҷавоб';
$string['answers'] = 'Ҷавобҳо';
$string['answersaved'] = 'Ҷавоб маҳфуз дошта шудааст';
$string['attemptfinished'] = 'Кӯшиш анҷом ёфт';
$string['attemptfinishedsubmitting'] = 'Кӯшиш анҷом ёфт ва барои баҳодиҳӣ дода шуд';
$string['attemptoptions'] = 'Имконоти кӯшишҳо';
$string['availableq'] = 'Дастрас аст?';
$string['badbase'] = 'Асоси нодуруст пеш аз аломати **: {$a}**';
$string['behaviour'] = 'Тартиб';
$string['behaviourbeingused'] = 'Реҷаи  зерин истифода мешавад: {$a}';
$string['broken'] = 'Ин "истиноди кор намекарда" аст, он ба файли набуда ишора мекунад.';
$string['byandon'] = '<em>{$a->user}</em>, <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Файли эҳтиётиро нусхабардорӣ кардан ғайриимкон аст';
$string['cannotcreate'] = 'Бунёд кардани сабти нав дар ҷадвали question_attempts ғайриимкон аст';
$string['cannotcreatepath'] = 'Бунёд кардани папкаи {$a} ғайриимкон аст';
$string['cannotdeletebehaviourinuse'] = 'Шумо реҷаи "{$a}"-ро нест карда наметавонед, зеро он дар кӯшишҳои савол истифода мешавад.';
$string['cannotdeletecate'] = 'Шумо ин категорияро нест карда наметавонед - ин категория аз рӯи хомӯшӣ барои ҳамин контекст аст.';
$string['cannotdeleteneededbehaviour'] = 'Реҷаи  саволи "{$a}"-ро нест кардан ғайриимкон аст, зеро дигар реҷаҳо ҳастанд, ки ба он вобастаанд.';
$string['cannotdeleteqtypeinuse'] = 'Шумо навъи саволи "{$a}"-ро нест карда наметавонед. Ин навъ саволҳо дар бонки саволҳо ҳастанд.';
$string['cannotdeleteqtypeneeded'] = 'Шумо навъи саволи "{$a}"-ро нест карда наметавонед, чунки навъҳои дигари саволҳо ҳастанд, ки ба он вобастаанд.';
$string['cannotenable'] = 'Бевосита тартиб додани саволи навъи "{$a}" мумкин нест.';
$string['cannotenablebehaviour'] = 'Реҷаи  саволи "{$a}"-ро бевосита истифода бурдан ғайриимкон аст. Он фақат барои истифодаи дохилӣ аст.';
$string['cannotfindcate'] = 'Ёфтани сабт барои категория муяссар нашуд';
$string['cannotfindquestionfile'] = 'Ёфтани маълумотҳои савол дар ZIP-файл муяссар нашуд';
$string['cannotgetdsfordependent'] = 'Маҷмӯи зикршудаи маълумотҳоро барои саволи вобаста ба даст овардан муяссар нашуд!
(Савол: {$a->id}, унсури маҷмӯи маълумотҳо: {$a->item})';
$string['cannotgetdsforquestion'] = 'Маҷмӯи зикршудаи маълумотҳоро барои саволи ҳисобкардашуда ба даст овардан муяссар нашуд!
(Савол: {$a})';
$string['cannothidequestion'] = 'Саволро пинҳон кардан муяссар нашуд';
$string['cannotimportformat'] = 'Мутаассифона, импорти ин формат ҳанӯз амалӣ нашудааст!';
$string['cannotinsertquestion'] = 'Саволи нав гузоштан муяссар нашуд!';
$string['cannotinsertquestioncatecontext'] = 'Категорияи нави саволҳои {$a->cat} гузоштан муяссар нашуд. contextid {$a->ctx}-и нодуруст';
$string['cannotloadquestion'] = 'Саволро бор кардан муяссар нашуда истодааст';
$string['cannotmovequestion'] = 'Ин скрипт барои интиқоли саволҳое ки файлҳо аз соҳаҳои гуногун бо онҳо робита доранд,  муқаррар нашудааст.';
$string['cannotopenforwriting'] = 'Кушодан барои сабт ғайриимкон аст:
{$a}';
$string['cannotpreview'] = 'Шумо ин саволҳоро дида баромада наметавонед!';
$string['cannotread'] = 'Импорт кардани файл (ё файл холист) муяссар нашуд';
$string['cannotretrieveqcat'] = 'Ба даст овардани категория барои савол ғайриимкон аст';
$string['cannotunhidequestion'] = 'Саволро намоён кардан муяссар нашуд.';
$string['cannotunzip'] = 'Файлро аз баста кушодан ғайриимкон аст.';
$string['cannotwriteto'] = 'Ба {$a} сабт кардани саволҳои экспортшуда ғайриимкон аст';
$string['categories'] = 'Категорияҳо';
$string['category'] = 'Категория';
$string['categorycurrent'] = 'Категорияи ҳозира';
$string['categorycurrentuse'] = 'Ин категория истифода шавад';
$string['categorydoesnotexist'] = 'Ин категория вуҷуд надорад';
$string['categoryinfo'] = 'Иттилоот оиди категория';
$string['categorymove'] = 'Категорияи "{$a->name}" саволҳои {$a->count}-ро дар бар мегирад  (баъзеи онҳо кӯҳна буда метавонанд - саволҳои кӯҳнае ки ҳанӯз дар баъзе матнҳои мавҷуда истифода мешаванд). <br /> Категорияи дигарро интихоб намоед. ки онҳо ба он интиқол дода мешаванд.';
$string['categorymoveto'] = 'Дар категория маҳфуз дошта шавад';
$string['categorynamecantbeblank'] = 'Номи категория набояд холӣ бошад';
$string['changeoptions'] = 'Параметрҳо тағйир дода шаванд';
$string['changepublishstatuscat'] = 'Барои категорияи <a href="{$a->caturl}">"{$a->name}"</a> дар курси "{$a->coursename}" статуси истифодаи якҷоя аз нишондиҳандаи <strong>{$a->changefrom}</strong> ба <strong>{$a->changeto}</strong> иваз карда мешавад.';
$string['check'] = 'Тафтиш карда шавад';
$string['chooseqtypetoadd'] = 'Навъи саволро барои илова кардан интихоб намоед';
$string['clearwrongparts'] = 'Ҷавобҳои нодуруст нест карда шаванд';
$string['clickflag'] = 'Савол ишора карда шавад';
$string['clicktoflag'] = 'Ин савол бо байрақча ишора карда шавад, то ки  фаромӯш нашавад';
$string['clicktounflag'] = 'Байрақча гирифта шавад';
$string['clickunflag'] = 'Байрақча гирифта шавад';
$string['closepreview'] = 'Пешакӣ дида баромадан маҳкам карда шавад';
$string['combinedfeedback'] = 'Тақризи муштарак';
$string['comment'] = 'Тафсир';
$string['commented'] = 'Тафсир карда шуд: {$a}';
$string['commentormark'] = 'Тафсир гузошта шавад ё баҳо аз нав муайян карда шавад';
$string['comments'] = 'Тафсирҳо';
$string['commentx'] = 'Тафсир: {$a}';
$string['complete'] = 'Иҷро шуд';
$string['contexterror'] = 'Шумо фақат дар он маврид бояд ба ин ҷо мерасидед,  ки категорияро ба дигар контекст кӯчонед.';
$string['copy'] = 'Аз {$a} нусхабардорӣ карда шавад ва истинодҳо тағйир дода шаванд';
$string['correct'] = 'Дуруст';
$string['correctfeedback'] = 'Барои дилхоҳ ҷавоби дуруст';
$string['correctfeedbackdefault'] = 'Ҷавоби шумо дуруст аст.';
$string['created'] = 'Бунёд карда шуд';
$string['createdby'] = 'Бунёд карда шуд:';
$string['createdmodifiedheader'] = 'Бунёд карда шуд/маҳфуз дошта шуд';
$string['createnewquestion'] = 'Саволи нав бунёд карда шавад...';
$string['cwrqpfs'] = 'Интихоби саволи тасодуфӣ аз зеркатегорияҳо';
$string['cwrqpfsnoprob'] = 'Дар сомонаи шумо категорияҳои саволҳое нестанд, ки ба вазъияте дучор мешуда бошанд, ки саволҳо тасодуфан аз зеркатегория интихоб шаванд.';
$string['decimalplacesingrades'] = 'Миқдори аломатҳо пас аз вергул дар баҳо';
$string['defaultfor'] = 'Аз рӯи хомӯшӣ барои {$a}';
$string['defaultinfofor'] = 'Категория аз рӯи хомӯшӣ барои саволҳои умумӣ дар контексти "{$a}".';
$string['defaultmark'] = 'Нишонгузории пешфарз';
$string['defaultmarkmustbepositive'] = 'Нишонгузории пешфарз бояд мусбӣ бошад';
$string['deletecoursecategorywithquestions'] = 'Саволҳо дар бонки саволҳо бо ин категорияи курс вобастаанд. Ҳангоми давом додан онҳо нест карда мешаванд. Пеш аз ин Шумо метавонед бо истифодаи интерфейси бонки саволҳо онҳоро интиқол диҳед.';
$string['deletequestioncheck'] = 'Шумо боварӣ доред, ки "{$a}"-ро нест кардан мехоҳед?';
$string['deletequestionscheck'] = 'Шумо боварӣ доред, ки саволҳои зеринро нест кардан мехоҳед? <br /> <br /> {$a}';
$string['deletingbehaviour'] = 'Нест кардани реҷаи саволи "{$a}"';
$string['deletingqtype'] = 'Нест кардани навъи саволи "{$a}"';
$string['didnotmatchanyanswer'] = '[ҳеҷ як ҷавоб мувофиқат надорад]';
$string['disabled'] = 'Хомӯш карда шудааст';
$string['displayoptions'] = 'Имконияти нишондиҳӣ';
$string['disterror'] = 'Бо ҷобаҷогузории навъи {$a} мушкилот ба миён омаданд';
$string['donothing'] = 'Файлҳо нусхабардорӣ нашаванд ва истинодҳо дигар карда нашаванд.';
$string['editcategories'] = 'Категорияҳо таҳрир карда шаванд';
$string['editcategories_help'] = 'Ба ҷои он ки ҳамаи саволҳо дар як рӯйхати калон нигоҳ дошта шаванд, онҳоро аз рӯи категорияҳо ва зеркатегорияҳо ҷо ба ҷо кардан мумкин аст.

Ҳар як категория ба контексти муайян таааллуқ дорад, ва маҳз дар куҷо истифода шудани саволҳо ба он вобаста аст:

* Контексти унсури курс - саволҳо фақат дар чорчӯбаи модули унсури курс дастрасанд (масалан, тест).
* Контексти курс - саволҳо дар ҳамаи унсурҳои ин курс дастрасанд.
* Контексти категорияи курсҳо - саволҳо дар ҳамаи унсурҳои  категорияи курсҳо ва дар ҳамаи курсҳои ин категория дастрасанд.
* Контексти система - саволҳо дар ҳамаи курсҳо ва унсурҳо курсҳо дар ин сомона дастрасанд.

Ҷобаҷогузории саволҳо  аз рӯи категорияҳо ҳамчунин барои интихоби тасодуфии саволҳо лозим аст - саволҳо  тасодуфан аз категорияи муайян интихоб карда мешаванд.';
$string['editcategories_link'] = 'question/category';
$string['editcategory'] = 'Категория таҳрир карда шавад';
$string['editingcategory'] = 'Таҳрири категория';
$string['editingquestion'] = 'Таҳрири савол';
$string['editquestion'] = 'Савол таҳрир карда шавад';
$string['editquestions'] = 'Саволҳо таҳрир карда шаванд';
$string['editthiscategory'] = 'Таҳрири категория';
$string['emptyxml'] = 'Хатои номаълум - файли холии imsmanifest.xml';
$string['enabled'] = 'Ба кор андохта шудааст';
$string['erroraccessingcontext'] = 'Ба контекст дастрасӣ нест';
$string['errordeletingquestionsfromcategory'] = 'Хатои нест кардани саволҳо  аз категорияи {$a}';
$string['errorduringpost'] = 'Ҳангоми коркарди ниҳоӣ хато ба миён омад!';
$string['errorduringpre'] = 'Ҳангоми коркарди пешакӣ хато ба миён омад!';
$string['errorduringproc'] = 'Ҳангоми коркард хато ба миён омад!';
$string['errorduringregrade'] = 'Аз нав баҳо додани саволи {$a->qid} муяссар нашуд, ба ҳолати {$a->stateid} баргардонда шуд.';
$string['errorfilecannotbecopied'] = 'Хато: нусхабардорӣ кардани файли {$a} ғайриимкон аст.';
$string['errorfilecannotbemoved'] = 'Хато: Интиқол додани файли {$a} ғайриимкон аст.';
$string['errorfileschanged'] = 'Хато: файлҳое ки савол ба онҳо истинод мекунад, пас аз инъикоси шакл дигаргун карда шудаанд.';
$string['errormanualgradeoutofrange'] = 'Барои саволи "{$a->name}" баҳои {$a->grade} ба диапазони аз 0 то {$a->maxgrade} рост намеояд.
Баҳоҳо барои тафсир маҳфуз дошта нашудаанд.';
$string['errormovingquestions'] = 'Хато ҳангоми интиқоли саволҳо бо ID-ҳои навбатӣ: {$a}.';
$string['errorpostprocess'] = 'Ҳангоми коркарди ниҳоӣ хато ба миён омад!';
$string['errorpreprocess'] = 'Ҳангоми коркарди пешакӣ хато ба миён омад!';
$string['errorprocess'] = 'Ҳангоми коркард хато ба миён омад!';
$string['errorprocessingresponses'] = 'Ҳангоми коркарди ҷавобҳои Шумо ({$a}) хато ба миён омад. «Давомаш»-ро зер кунед, то ки  ба саҳифаи пешакӣ бозгардед, ва бори дигар кӯшиш карда бинед.';
$string['errorsavingcomment'] = 'Хато ҳангоми маҳфуз доштани таҳрири саволи "{$a->name}" дар базаи маълумотҳо.';
$string['errorsavingflags'] = 'Ҳангоми маҳфуз доштани ҳолати байрақча хато ба миён омад.';
$string['errorupdatingattempt'] = 'Хато ҳангоми навсозии кӯшиши {$a->id} дар базаи маълумотҳо.';
$string['eventquestioncategorycreated'] = 'Категорияҳои саволҳо сохта шуд';
$string['export'] = 'Экспорт';
$string['exportcategory'] = 'Категория экспорт карда шавад';
$string['exportcategory_help'] = 'Ин параметр категорияҳоеро муайян мекунад, ки аз онҳо саволҳо экспорт карда мешаванд.

Баъзе форматҳои импорт (GIFT ва Moodle XML) имкон медиҳанд, ки ба файли экспорт категория ва контекст илова карда шаванд, ва имкон дода шавад (агар хоҳед), ки онҳо ҳангоми импорт барқарор карда шаванд. Барои ин майдонҳои мувофиқро ишора кардан лозим аст.';
$string['exporterror'] = 'Ҳангоми экспорт хатоҳо ба миён омаданд!';
$string['exportfilename'] = 'Саволҳо';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Экспорти саволҳо ба файл';
$string['exportquestions_help'] = 'Ин функция имкон медиҳад, ки ба файли матнӣ саволҳои тамоми категория (ба дилхоҳ зеркатегорияҳои он) экспорт карда шаванд.
Ба назар гиред, ки вобаста ба формати интихобшудаи файл ҷузъи иттилооти саволҳо ва баъзе навъҳои саволҳоро экспорт кардан ғайриимкон аст.';
$string['exportquestions_link'] = 'question/export';
$string['feedback'] = 'тақриз';
$string['filecantmovefrom'] = 'Файлҳои саволҳоро интиқол додан ғайриимкон аст, чунки Шумо ба нест кардани файлҳо аз он ҷое ки Шумо саволҳоро интиқол доданӣ мешавед, ҳақ надоред.';
$string['filecantmoveto'] = 'Файлҳои саволҳоро интиқол додан ё нусхабардорӣ кардан ғайриимкон аст, чунки Шумо ба илова кардани файлҳо ба он ҷое ки Шумо дар он ҷо саволҳои нав бунёд карданӣ ҳастед, ҳақ надоред.';
$string['fileformat'] = 'Формати файл';
$string['filesareacourse'] = 'Соҳаи файлҳои курс';
$string['filesareasite'] = 'Соҳаи файлҳои сомона';
$string['filestomove'] = 'Оё файлҳо ба {$a} интиқол дода шаванд/нусхабардорӣ карда шаванд?';
$string['fillincorrect'] = 'Ҷавобҳои дуруст инъикос карда шаванд';
$string['firsttry'] = 'Якум кӯшиш';
$string['flagged'] = 'Ишора карда шудааст';
$string['flagthisquestion'] = 'Ин савол ишора карда шавад';
$string['formquestionnotinids'] = 'Шакл саволе дорад, ки дар questionids нест (ID надорад)';
$string['fractionsnomax'] = 'Яке аз вариантҳои ҷавоб бояд пурра дуруст бошад, яъне баҳои 100% дошта бошад.';
$string['generalfeedback'] = 'тақризи умумӣ ба савол';
$string['generalfeedback_help'] = 'тақризи умумӣ барои донишҷӯ пас аз он  инъикос меёбад, ки ӯ кӯшиш кард ба савол ҷавоб диҳад. Бар хилофи тақризи мушаххас, ки ба навъи савол ва ҷавоби додаи донишҷӯ вобаста аст, барои ҳамаи донишҷӯён матни якхелаи тақриз инъикос меёбад.
Шумо метавонед тақризи умумиро истифода баред, то ки  ба донишҷӯён ҷавоби дурустро ва, шояд, истинодро ба иттилооти иловагӣ, ки онҳо барои фаҳмидани савол истифода бурда метавонанд, диҳед.';
$string['getcategoryfromfile'] = 'Ба даст овардани категория аз файл';
$string['getcontextfromfile'] = 'Ба даст овардани контекст аз файл';
$string['hintn'] = 'Маълумот {no}';
$string['hintnoptions'] = 'Имконоти киноя {no}';
$string['hinttext'] = 'Матни маълумот';
$string['howquestionsbehave'] = 'Кадом реҷаи саволҳо';
$string['howquestionsbehave_help'] = 'Донишҷӯён метавонанд бо саволҳои матн бо тарзҳои гуногуни фарқкунанда ҳамкорӣ кунанд.

Масалан, донишҷӯён бояд ба ҳар як савол бе гирифтани баҳо ва тақриз ҷавоб диҳанд, ва баъд онҳо натиҷаҳои тамоми тестро мебинанд. Ин реҷаи  "тақризи мавқуф гузошташуда" мешавад.

Ва, ба таври алтернативӣ, ки донишҷӯён, ба ҳар як савол ҷавоб дода, дарҳол тақриз ба даст меоваранд, агар онҳо дар дафъаи аввал нодуруст ҷавоб дода бошанд, пас дарҳол имкон пайдо мекунанд, ки такроран кӯшиш карда бинанд (бо имконияти гирифтани баҳои камтар). Ин реҷаи  "Интерактивӣ бо якчанд кӯшишҳо" аст.

Ин, эҳтимол, ду реҷаи беш аз ҳама истифодашавандаи рафтори саволҳо  мебошанд.';
$string['howquestionsbehave_link'] = 'question/behaviour';
$string['ignorebroken'] = 'Истинодҳои шикаста сарфи назар карда шаванд';
$string['import'] = 'Импорт';
$string['importcategory'] = 'Категория барои импорт';
$string['importcategory_help'] = 'Ин параметр категорияеро муайян мекунад, ки саволҳо ба онҳо импорт карда мешаванд.

Файлҳои баъзе форматҳо, масалан GIFT ва Moodle XML, иттилоотро оиди категория ва контексти саволҳо дар бар гирифта метавонанд. Барои истифодаи ин нишондиҳандаҳо, ва на категорияи ишорашуда, майдонҳои мувофиқро ишора намоед. Агар  категорияҳои дар файли импортшаванда ишорашуда вуҷуд надошта бошанд, онҳо ба вуҷуд оварда мешаванд.';
$string['importerror'] = 'Ҳангоми импорт хато ба миён омад';
$string['importerrorquestion'] = 'Хато ҳангоми импорти савол';
$string['importfromcoursefiles'] = '... ё  барои импорт файли курсро интихоб намоед.';
$string['importfromupload'] = 'Барои бор кардан файл интихоб намоед  ...';
$string['importingquestions'] = 'Саволҳо аз файл импорт карда шудаанд - {$a}';
$string['importparseerror'] = 'Ҳангоми таҳлили файли импорт хатоҳо ёфт шудаанд. Ҳеҷ як савол импорт карда нашудааст. Барои импорти саволҳо, дар параметри "бозистодан ҳангоми хато" варианти "Не"-ро ҷойгир кунед  ва кӯшишро такрор кунед.';
$string['importquestions'] = 'Импорти саволҳо аз файл';
$string['importquestions_help'] = 'Ин функция имкон медиҳад, ки саволҳои форматҳояшон гуногун аз файли матнӣ импорт карда шаванд. Аҳамият диҳед, ки файл бояд коди UTF-8 -ро дошта бошад.';
$string['importquestions_link'] = 'question/import';
$string['importwrongfiletype'] = 'Формати файли интихобшуда ({$a->actualtype}) ба навъи зикршудаи формати импорти ({$a->expectedtype}) мувофиқат надорад.';
$string['impossiblechar'] = 'Аломати номумкини {$a}  ҳамчун қавсайн истифода мешавад.';
$string['includesubcategories'] = 'Саволҳое ки дар зеркатегорияҳо низ ҳастанд, инъикос карда шаванд';
$string['incorrect'] = 'Нодуруст';
$string['incorrectfeedback'] = 'Ба дилхоҳ ҷавоби нодуруст';
$string['incorrectfeedbackdefault'] = 'Ҷавоби шумо дуруст аст.';
$string['information'] = 'Иттилоот';
$string['invalidanswer'] = 'Ҷавоби нопурра';
$string['invalidarg'] = 'Далелҳои нодуруст зикр шудаанд ё сервер тарҳи (конфигурация) нодуруст дорад.';
$string['invalidcategoryidforparent'] = 'ID-и номумкини категорияи волидӣ!';
$string['invalidcategoryidtomove'] = 'ID-и номумкини категория барои интиқол!';
$string['invalidconfirm'] = 'Сатри нодурусти тасдиқ';
$string['invalidcontextinhasanyquestions'] = 'Ба функсияи question_context_has_any_questions контексти нодуруст дода шудааст';
$string['invalidgrade'] = 'Баҳои ({$a}) ба параметри он мувофиқ нест - савол партофта шуд.';
$string['invalidpenalty'] = 'Ҷаримаи номумкин';
$string['invalidwizardpage'] = 'Саҳифаи нодурусти мастер зикр шудааст!';
$string['lastmodifiedby'] = 'Тағйироти охирин:';
$string['lasttry'] = 'Охирин кӯшиш';
$string['linkedfiledoesntexist'] = 'Файли пайвастаи {$a} вуҷуд надорад';
$string['makechildof'] = 'Зеркатегорияи "{$a}" карда шавад';
$string['makecopy'] = 'Савол нусхабардорӣ шавад';
$string['maketoplevelitem'] = 'Ба сатҳи боло интиқол дода шавад';
$string['manualgradeinvalidformat'] = 'Ин рақам нодуруст аст.';
$string['manualgradeoutofrange'] = 'Баҳо берун аз диапазони даркорӣ';
$string['manuallygraded'] = 'Дастӣ ба {$a->mark} бо тафсири зерин баҳо дода шуд: {$a->comment}';
$string['mark'] = 'Баҳо';
$string['markedoutof'] = 'Балл';
$string['markedoutofmax'] = 'Балл: {$a}';
$string['markoutofmax'] = 'Баллҳо: {$a->mark} аз максимум {$a->max}';
$string['marks'] = 'Баҳоҳо';
$string['matchgrades'] = 'Муқоисаи баҳоҳо';
$string['matchgrades_help'] = 'Баҳоҳои импортшаванда бояд бо як баҳои имконпазир аз рӯйхати қайдшуда мувофиқат дошта бошанд - 100; 90; 80; 75; 70; 66.666; 60; 50; 40; 33.333; 30; 25; 20; 16.666; 14.2857; 12.5; 11.111; 10; 5; 0 (ва ҳамин гуна нишондиҳандаҳои манфӣ). Агар  баҳо ба ҳеҷ яке аз вариантҳо дар рӯйхат мувофиқат надошта бошад, ду варианти амал имконпазир аст:

* агар баҳо дар рӯйхат набошад, мактубча оиди хато бароварда шавад - агар  савол дилхоҳ баҳои дар рӯйхат зикрнашударо дошта бошад,  мактубча оиди хато бароварда мешавад ва савол импорт карда намешавад.
* агар  баҳо дар рӯйхат набошад, наздиктаринашро интихоб намоед - агар баҳо ба ҳеҷ яке аз нишондиҳандаҳо дар рӯйхат мувофиқат надошта бошад, он бо наздиктарин аз рӯйхат иваз карда мешавад.';
$string['matchgradeserror'] = 'Агар  баҳо дар рӯйхат набошад, мактубча оиди хато бароварда шавад';
$string['matchgradesnearest'] = 'Агар  баҳо дар рӯйхат набошад, наздиктаринаш интихоб карда шавад';
$string['missingcourseorcmid'] = 'Барои функсияи print_question бояд courseid ё cmid зикр карда шавад.';
$string['missingcourseorcmidtolink'] = 'Барои функсияи get_question_edit_link бояд courseid ё cmid зикр карда шавад.';
$string['missingimportantcode'] = 'Дар навъи савол коди муҳим вуҷуд надорад: {$a}';
$string['missingoption'] = 'Дар саволи нави "Ҷавобҳои дохилкардашуда (cloze)" {$a} параметрҳо партофта шудаанд.';
$string['modified'] = 'Охирин маҳфуз доштан:';
$string['move'] = 'Аз {$a} интиқол дода шавад ва истинодҳо тағйир дода шаванд';
$string['movecategory'] = 'Категория интиқол дода шавад';
$string['movedquestionsandcategories'] = 'Саволҳо ва категорияҳои онҳо аз {$a->oldplace} ба {$a->newplace} интиқол дода шаванд.';
$string['movelinksonly'] = 'Файлҳоро интиқол надода ва нусхабардорӣ накарда, истинодҳои иваз карда шаванд';
$string['moveq'] = 'Савол(ҳо) интиқол дода шаванд';
$string['moveqtoanothercontext'] = 'Савол ба контексти дигар интиқол дода шавад';
$string['moveto'] = 'Интиқол дода шавад ба >>';
$string['movingcategory'] = 'Интиқоли категория';
$string['movingcategoryandfiles'] = 'Шумо ҳақиқатан категорияи "{$a->name}" ва ҳамаи категорияҳои фаръиро ба контексти "{$a->contextto}" интиқол додан мехоҳед? <br /> Дар соҳаи "{$a->fromareaname}" файлҳое ошкор шудаанд, ки  бо саволҳои - {$a->urlcount} алоқаманданд. Шумо онҳоро ба соҳаи "{$a->toareaname}" нусхабардорӣ кардан ё интиқол додан мехоҳед?';
$string['movingcategorynofiles'] = 'Шумо ҳақиқатан категорияи "{$a->name}" ва ҳамаи категорияҳои фаръиро ба контексти "{$a->contextto}"  интиқол додан мехоҳед?';
$string['movingquestions'] = 'Интиқоли саволҳо ва дилҳоҳ файлҳо';
$string['movingquestionsandfiles'] = 'Шумо ҳақиқатан савол(ҳо)и {$a->questions}-ро ба контексти <strong>"{$a->tocontext}"</strong> интиқол додан мехоҳед?<br /> Дар соҳаи "{$a->fromareaname}" файлҳое ошкор шудаанд, ки бо ин савол(ҳо) алоқаманд ҳастанд - <strong>{$a->urlcount}</strong>. Шумо онҳоро ба соҳаи "{$a->toareaname}"нусхабардорӣ кардан ё интиқол додан мехоҳед?';
$string['movingquestionsnofiles'] = 'Шумо ҳақиқатан савол(ҳо)и {$a->questions}-ро ба контексти <strong>"{$a->tocontext}"</strong> интиқол додан мехоҳед?<br />Дар соҳаи "{$a->fromareaname}" файлҳои бо ин савол(ҳо) алоқаманд нестанд.';
$string['needtochoosecat'] = 'Категорияеро интихоб намоед, ки ба он ин саволро интиқол додан лозим аст ё "Бекор карда шавад"-ро зер кунед.';
$string['nocate'] = 'Чунин категорияи "{$a}" нест!';
$string['nopermissionadd'] = 'Шумо ҳуқуқ надоред, ки ба ин ҷо саволҳо илова намоед.';
$string['nopermissionmove'] = 'Шумо ба интиқоли  саволҳо аз ин ҷо ҳақ надоред. Шумо бояд саволро  дар ин категория маҳфуз доред, ё онро ҳамчун саволи нав маҳфуз доред.';
$string['noprobs'] = 'Дар базаи саволҳои Шумо мушкилот ёфт нашудаанд';
$string['noquestions'] = 'Саволҳое ки экспорт кардан мумкин аст, ёфт нашудаанд. Боварӣ ҳосил намоед, ки барои экспорт Шумо категорияеро интихоб намудед, ки саволҳо дорад.';
$string['noquestionsinfile'] = 'Дар файли импортшаванда саволҳо нестанд';
$string['noresponse'] = 'Бе ҷавоб';
$string['notanswered'] = 'Ҷавоб нест';
$string['notchanged'] = 'Аз охирин кӯшиш тағйиротҳо нестанд';
$string['notenoughanswers'] = 'Ин навъи савол на камтар аз {$a} ҷавобҳоро металабад.';
$string['notenoughdatatoeditaquestion'] = 'На ID-и савол зикр шудааст, на ID-и категория ва на навъи савол.';
$string['notenoughdatatomovequestions'] = 'Шумо бояд ID-ро барои саволҳое ки интиқол додан мехоҳед, зикр намоед';
$string['notflagged'] = 'Ишора нашудааст';
$string['notgraded'] = 'Баҳо дода нашудааст';
$string['notshown'] = 'Нишон дода нашавад';
$string['notyetanswered'] = 'Ҳанӯз ҷавоб нест';
$string['notyourpreview'] = 'Ин пешнамоиш аз они Шумо нест';
$string['novirtualquestiontype'] = 'Навъи виртуалии савол  барои навъи саволи "{$a}" нест';
$string['numqas'] = 'Рақами кӯшиш';
$string['numquestions'] = 'Миқдори саволҳо';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} пинҳон аст)';
$string['options'] = 'Параметрҳо';
$string['orphanedquestionscategory'] = 'Саволҳое,ки аз категорияҳои нестшуда боқӣ мондаанд';
$string['page-question-category'] = 'Саҳифаи категорияҳои саволҳо';
$string['page-question-edit'] = 'Саҳифаи таҳрири саволҳо';
$string['page-question-export'] = 'Саҳифаи экспорти саволҳо';
$string['page-question-import'] = 'Саҳифаи импорти саволҳо';
$string['page-question-x'] = 'Дилхоҳ саҳифаи саволҳо';
$string['parent'] = 'Волид (сатҳи болоӣ)';
$string['parentcategory'] = 'Категорияи волидӣ';
$string['parentcategory_help'] = 'Категорияи волидӣ, ки дар он категорияи нав ҷойгир карда мешавад. "Сатҳи болоӣ" маънои онро дорад, ки категория дар ҳеҷ категорияи дигар нигоҳ дошта намешавад. Контекстҳои категорияҳо бо шрифти ғафс ҷудо карда шудаанд. Дар ҳар контекст бояд камаш як категория бошад.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = 'Қавсайни даврашакл дар пеши ** дар {$a} ** пӯшида нашудааст';
$string['parenthesisinproperstart'] = 'Қавсайни даврашакл дар пеши ** дар {$a} ** кушода нашудааст';
$string['parsingquestions'] = 'Ба даст овардани саволҳо аз файли импортшаванда';
$string['partiallycorrect'] = 'Қисман дуруст';
$string['partiallycorrectfeedback'] = 'На дилхоҳ ҷавоби қисман дуруст';
$string['partiallycorrectfeedbackdefault'] = 'Ҷавоби шумо қисман дуруст аст.';
$string['penaltyfactor'] = 'Омили ҷарима';
$string['penaltyfactor_help'] = 'Ин параметр муайян мекунад, ки кадом қисми баллҳои гирифташуда бояд барои ҳар як ҷавоби нодуруст ба савол тарҳ карда шавад. Ҷаримаҳо фақат ои вақт истифода мешаванд, ки  тест дар реҷаи таълимдиҳӣ ба кор андохта шуда бошад.

Ҷарима бояд ададе дар диапазони аз 0 то 1 бошад. Ҷарима = 1 маънои онро дорад, ки ки донишҷӯ бояд ба ин савол дар дафъаи аввал  ҷавоб диҳад, то ки барои он баллҳо гирад.
Ҷарима = 0 маънои онро дорад, ки ки донишҷӯ ҳар қадаре ки хоҳад, ҷавоб дода метавонад ва дар айни ҳол баллӣ максималӣ гирифта метавонад.';
$string['penaltyforeachincorrecttry'] = 'Ҷарима барои ҳар як кӯшиши нодуруст';
$string['penaltyforeachincorrecttry_help'] = 'Агар  Шумо реҷаи  "Интерактивӣ бо якчанд кӯшишҳо" ё "Реҷаи таълимдиҳӣ"-ро истифода мебурда бошед, донишҷӯ якчанд кӯшишҳо хоҳад дошт, то ки ба ин савол ҷавоби дуруст диҳад. Ин параметр ҷаримаро барои ҳар як кӯшиши нобарор муайян мекунад.  Ҷарима - ҳиссаи баҳои ҷамъбастии савол аст, бинобар ин, агар  савол ба се балл баҳо дода шавад, ва ҷарима ба 0.3333333 баробар бошад, донишҷӯ 3 балл мегирад, агар  дарҳол ба ин савол дуруст ҷавоб диҳад; агар дар кӯшиши дуюм ҷавоби дуруст диҳад, 2 балл мегирад, ва агар дар кӯшиши сеюм ҷавоби дуруст диҳад, 1 балл.';
$string['permissionedit'] = 'Ин савол таҳрир карда шавад';
$string['permissionmove'] = 'Интиқоли ин савол';
$string['permissionsaveasnew'] = 'Маҳфуз доштани савол ҳамчун нав';
$string['permissionto'] = 'Шумо ҳуқуқ доред:';
$string['previewquestion'] = 'Дида баромадани савол: {$a}';
$string['published'] = 'Дастрас';
$string['qtypeveryshort'] = 'Навъ';
$string['questionaffected'] = '<a href="{$a->qurl}">Савол "{$a->name}" ({$a->qtype})</a> дар ин категорияи саволҳо мебошад, аммо ҳамчунин дар <a href="{$a->qurl}"> тести "{$a->quizname}"</a> дар курси "{$a->coursename}" истифода мешавад.';
$string['questionbank'] = 'Бонки саволҳо';
$string['questionbehaviouradminsetting'] = 'Танзимҳои реҷаи савол';
$string['questionbehavioursdisabled'] = 'Реҷаҳои савол хомӯш карда шавад';
$string['questionbehavioursdisabledexplained'] = 'Рӯйхати реҷаҳоеро, ки дар менюи беруншаванда пинҳон кардан мехоҳед, бо вергул ворид намоед';
$string['questionbehavioursorder'] = 'Тартиби реҷаҳои савол';
$string['questionbehavioursorderexplained'] = 'Рӯйхати реҷаҳоро бо тартибе ки  онҳоро дар менюи беруншаванда нишон додан мехоҳед, бо вергул ворид намоед';
$string['questioncategory'] = 'Категорияи савол';
$string['questioncatsfor'] = 'Категорияи саволҳо  барои "{$a}"';
$string['questiondoesnotexist'] = 'Савол вуҷуд надорад';
$string['questionidmismatch'] = 'Номувофиқатии ташхисдиҳандаҳои савол';
$string['questionname'] = 'Номи савол';
$string['questionnamecopy'] = '{$a} (нусхабардорӣ)';
$string['questionno'] = 'Саволи {$a}';
$string['questionpreviewdefaults'] = 'Пешфарз барои пешнамоиш';
$string['questionpreviewdefaults_desc'] = 'Ин пешфарзҳо ҳангоме,ки корбар  аввал саволро дар бонк савол мебинад. Пас аз оне ки корбар пешакӣ мебинад, афзалиятҳои шахсии онҳо ҳамчун афзалиятҳои корбар  захира мекунанд.';
$string['questions'] = 'Саволҳо';
$string['questionsaveerror'] = 'Ҳангоми маҳфуз доштани савол  хатоҳо рӯй доданд - ({$a})';
$string['questionsinuse'] = '(* саволҳое ки бо аломати "*" ишора шудаанд, аллакай дар баъзе тестҳо истифода мешаванд. Ин саволҳо фақат аз категория дур карда мешаванд, аммо на аз ин тестҳо.)';
$string['questionsmovedto'] = 'Саволҳое ки ҳанӯз истифода мешаванд, ба "{$a}" ба категорияи волидии курс интиқол дода шудаанд.';
$string['questionsrescuedfrom'] = 'Саволҳое ки аз контексти "{$a}" маҳфуз дошта шудаанд.';
$string['questionsrescuedfrominfo'] = 'Ин саволҳо  (ки баъзе аз онҳо шояд пинҳон мебошанд) ҳангоми нест кардани контексти "{$a}" маҳфуз дошта шудаанд, чунки онҳо дар баъзе тестҳо ё дигар унсурҳои курс ҳанӯз истифода мешаванд.';
$string['questiontext'] = 'Матни савол';
$string['questiontype'] = 'Навъи савол';
$string['questionuse'] = 'Савол дар ин унсури курс истифода шавад';
$string['questionvariant'] = 'Навъи савол';
$string['questionx'] = 'Саволи {$a}';
$string['requiresgrading'] = 'Баҳодиҳӣ талаб карда мешавад';
$string['responsehistory'] = 'Таърихи баҳоҳо';
$string['restart'] = 'Аз аввал сар карда шавад';
$string['restartwiththeseoptions'] = 'Аз аввал бо ин параметрҳо сар карда шавад';
$string['reviewresponse'] = 'Бознигарии ҷавобҳо';
$string['rightanswer'] = 'Ҷавоби дуруст';
$string['rightanswer_help'] = 'Резюме ба ҷавоби дуруст автоматӣ ҳосил мешавад. Инҳо маҳдуд кардан мумкин аст, то ки Шумо, агар хоҳед, ин параметрро хомӯш карда, ҳалли дурустро дар тақризи умумӣ ба ин савол фаҳмонда тавонед.';
$string['save'] = 'Маҳфуз дошта шавад';
$string['savechangesandcontinueediting'] = 'Тағйиротҳоро сабт намуда таҳрирро идома додан';
$string['saved'] = 'Маҳфуз дошта шудааст: {$a}';
$string['saveflags'] = 'Ҳолати ишораҳо маҳфуз дошта шавад';
$string['selectacategory'] = 'Категорияро интихоб намоед:';
$string['selectaqtypefordescription'] = 'Навъи саволро интихоб намоед, то ки тавсифи онро бинед.';
$string['selectcategoryabove'] = 'Категорияро дар боло интихоб намоед';
$string['selectquestionsforbulk'] = 'Саволҳоро барои амалҳои оммавӣ интихоб намоед';
$string['settingsformultipletries'] = 'Якчанд кӯшиш';
$string['shareincontext'] = 'Дар контексти "{$a}" умумӣ карда шавад';
$string['showhidden'] = 'Ҳамчунин саволҳои кӯҳна нишон дода шаванд';
$string['showmarkandmax'] = 'Баҳо ва максимум нишон дода шавад';
$string['showmaxmarkonly'] = 'Фақат баҳои максималӣ нишон дода шавад';
$string['shown'] = 'Нишон дода шавад';
$string['shownumpartscorrect'] = 'Миқдори ҷавобҳои дуруст нишон дода шаванд';
$string['shownumpartscorrectwhenfinished'] = 'Миқдори ҷавобҳои дуруст баъди ба охир расидан нишон дода шаванд';
$string['showquestiontext'] = 'Матни савол дар рӯйхат саволҳо нишон дода шавад';
$string['specificfeedback'] = 'тақриз ба ҷавоби мушаххас';
$string['specificfeedback_help'] = 'тақризе ки ба он вобаста аст, ки донишҷӯ чӣ тавр ҷавоб дод.';
$string['started'] = 'Ибтидо';
$string['state'] = 'Ҳолат';
$string['step'] = 'Қадам';
$string['stoponerror'] = 'Бозистодан ҳангоми хато';
$string['stoponerror_help'] = 'Ин параметр муайян мекунад, ки оё  лозим аст, ки раванди импорт ҳангоми дар баъзе саволҳо ошкор шудани хатоҳо қатъ карда шавад (ки дар натиҷаи он ҳамаи саволҳо импорт карда намешаванд) ё бояд ҳамаи саволҳо бо хатоҳо роҳ дода шаванд ва ҳамаи саволҳои бехато импорт карда шаванд.';
$string['submissionoutofsequence'] = 'Дастрасӣ на аз рӯи тартиб. Ҳангоми кор бо саволҳои тест тугмаи "Ба ақиб"-ро зер накунед.';
$string['submissionoutofsequencefriendlymessage'] = 'Шумо маълумотҳоро бо тартиби нодуруст ворид намудед. Ин ҳангоми истифодаи тугмаҳои браузери "Ба ақиб" ё "Ба пеш" рӯй дода метавонист. Онҳоро ҳангоми тест истифода набаред. Ин ҳамчунин он вақт рӯй дода метавонад, ки Шумо ҳангоми бор кардани саҳифа ягон ҷои дигарро зер кунед. Барои давом додан тугмаи <strong>Давом дода шавад</strong> -ро зер кунед.';
$string['submit'] = 'Фиристода шавад';
$string['submitandfinish'] = 'Фиристода шавад ва анҷом дода шавад';
$string['submitted'] = 'Фиристода шудааст: {$a}';
$string['technicalinfo'] = 'Иттилооти техникӣ';
$string['technicalinfo_help'] = 'Ин иттилооти техникӣ аст, эҳтимол, фақат барои таълифкунандагон, ки дар болои навъҳои нави саволҳо кор мекунанд, аҳамият дорад. Он ҳамчунин барои ташхиси мушкилот бо саволҳо фоиданок буда метавонад.';
$string['technicalinfomaxfraction'] = 'Ҳиссаи максималӣ: {$a}';
$string['technicalinfominfraction'] = 'Ҳиссаи минималӣ: {$a}';
$string['technicalinfoquestionsummary'] = 'Резюмеи савол: {$a}';
$string['technicalinforesponsesummary'] = 'Ҷамъи ҷавобҳо: {$a}';
$string['technicalinforightsummary'] = 'Резюмеи ҷавоби дуруст: {$a}';
$string['technicalinfostate'] = 'Ҳолати савол: {$a}';
$string['technicalinfovariant'] = 'Варианти савол: {$a}';
$string['tofilecategory'] = 'Маҳфуз доштани категория дар файл';
$string['tofilecontext'] = 'Маҳфуз доштани контекст дар файл';
$string['uninstallbehaviour'] = 'Ин реҷаи  савол нест карда шавад.';
$string['uninstallqtype'] = 'Ин навъи савол нест карда шавад.';
$string['unknown'] = 'Номаълум';
$string['unknownbehaviour'] = 'Реҷаи номаълум: "{$a}".';
$string['unknownorunhandledtype'] = 'Саволи коркарднашаванда е номуайян: {$a}';
$string['unknownquestion'] = 'Саволи номаълум: {$a}.';
$string['unknownquestioncatregory'] = 'Категорияи номаълуми савол: {$a}.';
$string['unknownquestiontype'] = 'Навъи номаълуми савол: {$a}';
$string['unknowntolerance'] = 'Навъи номаълуми инҳирофи {$a}';
$string['unpublished'] = 'Дастрас нест';
$string['unusedcategorydeleted'] = 'Ин категория нест карда шудааст, чунки пас аз нест кардани курс саволҳое ки дар он буданд, дигар дар ҳеҷ ҷой истифода нашудаанд.';
$string['updatedisplayoptions'] = 'Навсозӣ кардани имкониятҳо';
$string['upgradeproblemcategoryloop'] = 'Ҳангоми навсозии категорияҳои саволҳо мушкилӣ ошкор шуд. Дар дарахти категорияҳо гирдгардоншавӣ рӯй дод. Категорияҳои аз ID {$a} ба ин дучор шудаанд.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Навсозӣ кардани категорияи саволҳои "{$a->name}" ({$a->id}) муяссар нашуд.';
$string['upgradeproblemunknowncategory'] = 'Ҳангоми навсозии категорияҳои саволҳо мушкилӣ ошкор шуд. Категорияи {$a->id} ба категорияи волидии {$a->parent} дохил мешавад, ки вуҷуд надорад. Барои бартараф кардани мушкилӣ категорияи волидиро тағйир диҳед.';
$string['whethercorrect'] = 'Оё ҷавоб дуруст аст';
$string['whethercorrect_help'] = 'Тавсифи матнии "Дуруст", "Қисман дуруст" ё "Нодуруст" ва боз равшанкунии рангаро, ки ҳамон иттилоотро мерасонад, пешбинӣ мекунад.';
$string['whichtries'] = 'Ҳамоне, ки кӯшиш кардааст';
$string['withselected'] = 'Бо интихобшудаҳо';
$string['wrongprefix'] = 'Формати нодурусти префикси номи {$a}';
$string['xoutofmax'] = '{$a->mark} аз {$a->max}';
$string['yougotnright'] = 'Шумо {$a->num}-ро дуруст интихоб намудед.';
$string['youmustselectaqtype'] = 'Шумо бояд навъи саволро интихоб намоед.';
$string['yourfileshoulddownload'] = 'Боркунии файли экспортшаванда бояд ба зудӣ сар шавад. Агар ин рӯй надода бошад, <a href="{$a}">ин ҷойро зер кунед</a>.';
