<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'tg', version '3.0'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Шумо ин тестро дида метавонед, аммо дар мавриди кӯшиши воқеӣ, Шумо бо сабаби зерин масдуд карда мешудед:';
$string['action'] = 'Амал';
$string['activityoverview'] = 'Тестҳои вобаста доред';
$string['adaptive'] = 'Реҷаи таълимдиҳанда';
$string['adaptive_help'] = 'Агар  параметр ба кор андохта шуда бошад, пас дар чаҳорчӯбаи як кӯшиши гузаштани матн якчанд кӯшишҳои ҷавоб ба савол иҷозат дода мешаванд. Ҳамин тавр, масалан, дар мавриди ҷавоби нодуруст, донишҷӯ метавонад дарҳол кӯшиш кунад, ки аз сар ҷавоб диҳад. Дар айни ҳол вобаста ба танзими "Ҷаримаҳо ба ҳисоб дароварда шаванд", имкон дорад, ки барои ҳар як кӯшиши нодуруст баллҳои ҷаримавӣ ситонда шаванд.';
$string['add'] = 'Илова карда шавад';
$string['addaquestion'] = 'Илова кардани  саволи...';
$string['addarandomquestion'] = 'Илова кардани саволи тасодуфӣ...';
$string['addarandomquestion_help'] = 'Ҳангоми илова кардани саволи тасодуфӣ ба тест саволе дароварда мешавад, ки аз категорияи дар тест зикршуда тасодуфан интихоб мешавад. Ин маънои онро дорад, ки донишҷӯёни гуногун маҷмӯъҳои гуногуни саволҳо гирифта метавонанд, ва, агар якчанд кӯшишҳои гузаштани тест иҷозат дода шуда бошад, ҳар як кӯшиш маҷмӯи нави саволҳо дошта метавонад.';
$string['addarandomselectedquestion'] = 'Саволи тасодуфии интихобшуда  илова карда шавад...';
$string['addasection'] = 'боби сарлавҳаи нав';
$string['adddescriptionlabel'] = 'Тавсиф илова карда шавад';
$string['addingquestion'] = 'Илова кардани савол';
$string['addingquestions'] = 'Дар ин тарафи саҳифа Шумо базаи саволҳои худро идора карда метавонед.  Барои қулай будани ташкилдиҳӣ, саволҳо дар категорияҳо нигаҳдорӣ мешаванд ва  дар дилхоҳ тести курси шумо ё ҳатто дар якчанд курс истифода шуда метавонанд, ба шарте ки категория "интишоршуда" бошад. <br /><br /> Пас аз интихоб ё бунёд намудани категория барои саволҳо, Шумо метавонед саволҳо бунёд кунед ё таҳрир намоед. Шумо аз ин саволҳо дилхоҳашро интихоб карда метавонед, то ки онҳоро ба тесте ки дар тарафи дигари саҳифа бунёд шудааст, илова кунед.';
$string['addmoreoverallfeedbacks'] = 'Майдони тақризҳо илова карда шавад {no}';
$string['addnewgroupoverride'] = 'Аз нав муайян кардани гурӯҳ илова карда шавад';
$string['addnewpagesafterselected'] = 'Саҳифаҳои нав пас аз ҷавобҳои интихобшуда илова карда шаванд';
$string['addnewquestionsqbank'] = 'Саволҳо ба категорияи {$a->catname}: {$a->link}илова карда шаванд';
$string['addnewuseroverride'] = 'Аз нав муайян кардани истифодабаранда илова карда шавад';
$string['addpagebreak'] = 'Тақсими саҳифа илова шавад';
$string['addpagehere'] = 'Дар ин ҷо саҳифа илова карда шавад';
$string['addquestion'] = 'Савол илова карда шавад';
$string['addquestionfrombankatend'] = 'Дар охир аз  махзани саволҳо илова карда шавад';
$string['addquestionfrombanktopage'] = 'Аз махзани саволҳо илова кардан ба саҳифаи {$a}';
$string['addquestions'] = 'Саволҳо илова карда шаванд';
$string['addquestionstoquiz'] = 'Савол ба тести ҷорӣ илова карда шавад';
$string['addrandom'] = 'Саволҳои тасодуфӣ илова карда шавад: {$a}';
$string['addrandom1'] = '<< Илова карда шавад';
$string['addrandom2'] = 'Саволҳои тасодуфӣ';
$string['addrandomfromcategory'] = 'Саволҳои тасодуфӣ аз категория илова карда шавад:';
$string['addrandomquestion'] = 'Саволи тасодуфӣ илова карда шавад';
$string['addrandomquestionatend'] = 'Саволи ивазшаванда дар охир илова карда шавад';
$string['addrandomquestiontopage'] = 'Саволи ивазшаванда дар саҳифаи {$a}';
$string['addrandomquestiontoquiz'] = 'Саволи тасодуфӣ ба тести {$a}илова карда шавад';
$string['addselectedquestionstoquiz'] = 'Саволҳои интихобшударо ба тест илова кардан';
$string['addselectedtoquiz'] = 'Интихобшуда ба тест илова карда шавад';
$string['addtoquiz'] = 'Ба тест илова карда шавад';
$string['affectedstudents'] = 'Ислоҳ карда шудааст: {$a}';
$string['aftereachquestion'] = 'Пас аз илова кардани ҳар як  савол';
$string['afternquestions'] = 'Пас аз илова кардани саволҳо: {$a}';
$string['age'] = 'мӯҳлат';
$string['allattempts'] = 'Ҳамаи кӯшишҳо';
$string['allinone'] = 'Маҳдуд карда нашудааст';
$string['allowreview'] = 'Дида баромадани кӯшишҳо иҷозат дода шавад';
$string['alreadysubmitted'] = 'Шумо аллакай ин кӯшишро истифода бурдед';
$string['alternativeunits'] = 'Воҳидҳои алтернативии ченкунӣ';
$string['alwaysavailable'] = 'Ҳамеша дастрас аст';
$string['analysisoptions'] = 'Параметрҳои таҳлил';
$string['analysistitle'] = 'Ҷадвали "Таҳлили тест"';
$string['answer'] = 'Ҷавоб';
$string['answered'] = 'Ҷавоб дода шудааст';
$string['answerhowmany'] = 'Як ё якчанд ҷавобҳо?';
$string['answers'] = 'Ҷавобҳо';
$string['answersingleno'] = 'Якчанд ҷавобҳо имконпазиранд';
$string['answersingleyes'] = 'Фақат як ҷавоб';
$string['answertoolong'] = 'Ҷавоб пас аз сатри {$a} беҳад дароз аст (миқдори максималии аломатҳо - 255)';
$string['aon'] = 'Формати AON';
$string['areyousureremoveselected'] = 'Шумо боварӣ доред, ки ҳамаи саволҳои интихобкардаро нест кардан мехоҳед?';
$string['asshownoneditscreen'] = 'Чунон ки дар экрани таҳрир нишон дода шудааст';
$string['attempt'] = 'Кӯшиши {$a}';
$string['attemptalreadyclosed'] = 'Ин кӯшиш аллакай ба охир расонда шудааст.';
$string['attemptclosed'] = 'Кӯшиш ҳанӯз пӯшида нашудааст';
$string['attemptduration'] = 'Вақти сарфшуда';
$string['attemptedon'] = 'Вақти кӯшиш';
$string['attempterror'] = 'Ба Шумо бо сабаби зерин гузаштани тест иҷозат дода нашудааст: {$a}';
$string['attemptfirst'] = 'Кӯшиши якум';
$string['attemptincomplete'] = 'Ин кӯшиш ({$a}) ҳанӯз ба охир нарасидааст.';
$string['attemptlast'] = 'Кӯшиши охирин';
$string['attemptnumber'] = 'Кӯшиш';
$string['attemptquiznow'] = 'Тест кардан сар карда шавад';
$string['attempts'] = 'Кӯшишҳо';
$string['attemptsallowed'] = 'Миқдори  кӯшишҳо';
$string['attemptsdeleted'] = 'Кӯшишҳои тест кардан нест карда шудаанд';
$string['attemptselection'] = 'Кӯшишҳои ҳар як истифодабарандаро барои таҳлил интихоб намоед';
$string['attemptsexist'] = 'Шумо дигар наметавонед саволҳо илова кунед ё нест намоед: ин тест аллакай кӯшишҳои ҷавобро дорад';
$string['attemptsnum'] = 'Кӯшишҳо: {$a}';
$string['attemptsnumthisgroup'] = 'Кӯшишҳо: {$a->total} ({$a->group} аз ин гурӯҳ)';
$string['attemptsnumyourgroups'] = 'Кӯшишҳо: {$a->total} ({$a->group} аз гурӯҳҳои Шумо)';
$string['attemptsonly'] = 'Фақат донишҷӯён бо кӯшишҳо нишон дода шаванд';
$string['attemptstate'] = 'Ҳолат';
$string['attemptstillinprogress'] = 'Кӯшишҳои иҷрошудаистода';
$string['attemptsunlimited'] = 'Маҳдуд карда нашудааст';
$string['autosaveperiod'] = 'Таъхири саби автоматӣ';
$string['autosaveperiod_desc'] = '';
$string['back'] = 'Ба дида баромадан савол бозгаштан';
$string['backtocourse'] = 'Бозгаштан ба курс';
$string['backtoquestionlist'] = 'Бозгаштан ба рӯйхати саволҳо';
$string['backtoquiz'] = 'Бозгаштан ба таҳрири тест';
$string['basicideasofquiz'] = 'Идеяҳои асосии бунёд кардани тест';
$string['bestgrade'] = 'Беҳтарин натиҷа';
$string['bothattempts'] = 'Ҳамаи донишҷӯён (аз он ҷумла онҳое ки кӯшиш накрдаанд аз тест гузаранд) нишон дода шаванд';
$string['browsersecurity'] = 'Бехатарии браузер';
$string['browsersecurity_help'] = 'Агар "Экрани пурра бо ҳимояи JavaScript" интихоб шуда бошад, пас:

* Тест фақат он вақт ба кор медарояд, ки дар браузери донишҷӯ JavaScript ба кор андохта шуда бошад * Тест дар равзанае ки  дар болои дигар равзанаҳо ҷойгир буда, унсурҳои раҳёбӣ (навигация) нахоҳад дошт, ба тамоми экран кушода мешавад
* донишҷӯён чунин имкониятҳоро, ба монанди нусхабардорӣ ва гузоштан истифода бурда наметавонанд';
$string['calculated'] = 'Ҳисобкардашаванда';
$string['calculatedquestion'] = '"Саволи ҳисобкардашаванда" дар сатри {$a} дастгирӣ карда намешавад. Савол сарфи назар карда мешавад.';
$string['cannotcreatepath'] = 'Бунёд кардани роҳи ({$a}) муяссар нашуд';
$string['cannoteditafterattempts'] = 'Шумо саволҳо илова кардан ё нест кардан наметавонед , зеро аллакай кӯшишҳои гузаштани ин тест буданд. ({$a})';
$string['cannotfindprevattempt'] = 'Ёфтани кӯшишҳои пештара муяссар нашуд';
$string['cannotfindquestionregard'] = 'Ба даст овардани саволҳо барои аз нав баҳо додан муяссар нашуд!';
$string['cannotinsert'] = 'Савол илова кардан муяссар нашуд';
$string['cannotinsertrandomquestion'] = 'Гузоштани саволи тасодуфии нав муяссар нашуд!';
$string['cannotloadquestion'] = 'Бор кардани вариантҳои савол муяссар нашуд';
$string['cannotloadtypeinfo'] = 'Иттилооти саволи навъи махсусро бор кардан ғайриимкон аст';
$string['cannotopen'] = 'Экспорт кардани файли ({$a}) муяссар нашуд';
$string['cannotrestore'] = 'Барқарор кардани сеансҳои савол ғайриимкон аст';
$string['cannotreviewopen'] = 'Шумо ин кӯшишро дида баромадан наметавонед, зеро он ҳанӯз пӯшида нашудааст.';
$string['cannotsavelayout'] = 'Маҳфуз доштани ҷойгиршавӣ муяссар нашуд';
$string['cannotsavenumberofquestion'] = 'Маҳфуз доштани миқдори саволҳо дар саҳифа муяссар нашуд';
$string['cannotsavequestion'] = 'Маҳфуз доштани рӯйхати саволҳо муяссар нашуда истодааст';
$string['cannotsetgrade'] = 'Барои тест баҳои нави максималӣ ҷойгир кардан муяссар нашуд';
$string['cannotsetsumgrades'] = 'Ҷамъи баҳоҳоро ҷойгир кардан муяссар нашуд';
$string['cannotstartgradesmismatch'] = 'Сар кардани кӯшиши дар ин тест муяссар нашуда истодааст. Тест бояд то {$a->grade} баҳо дода шавад, аммо ҳеҷ як аз савол дар тест баҳо дода намешавад. Инро дар саҳифаи "таҳрири тест" супориш додан мумкин аст.';
$string['cannotstartmissingquestion'] = 'Сар кардани кӯшиш дар ин тест муяссар нашуда истодааст. Тест саволеро дар бар мегирад, ки вуҷуд надорад.';
$string['cannotstartnoquestions'] = 'Сар кардани кӯшиш дар ин тест муяссар нашуда истодааст. Тест ҳанӯз бунёд карда нашудааст. Саволҳои иловакардашуда нестанд.';
$string['cannotwrite'] = 'Сабт ба файли экспортшавандаи ({$a}) муяссар нашуд';
$string['caseno'] = 'Не, регистр муҳим нест';
$string['casesensitive'] = 'Ҳассосияти ҷавоб ба регистр';
$string['caseyes'] = 'Ҳа, регистр муҳим аст';
$string['categoryadded'] = 'Категорияи "{$a}" илова карда шудааст';
$string['categorydeleted'] = 'Категорияи "{$a}" нест карда шудааст';
$string['categorynoedit'] = 'Шумо категорияи "{$a}"-ро таҳрир карда наметавонед.';
$string['categoryupdated'] = 'Категория бо муваффақият навсозӣ карда шудааст';
$string['close'] = 'Равзана пӯшида шудааст';
$string['closebeforeopen'] = 'Навсозӣ кардани тест ғайриимкон аст. Таърихи рӯзи анҷомёбии тест аз рӯзи саршавии он пештар аст.';
$string['closed'] = 'Пӯшида шудааст';
$string['closepreview'] = 'Дида баромадан пӯшида шудааст';
$string['closereview'] = 'Бознигарӣ пӯшида шудааст';
$string['comment'] = 'Тафсир';
$string['commentorgrade'] = 'Тафсир гузошта шавад ё баҳо ислоҳ карда шавад';
$string['comments'] = 'Тафсирҳо';
$string['completedon'] = 'Анҷом ёфт';
$string['completionattemptsexhausted'] = 'Ҳама кӯшишҳои дастрас ба анҷом расидаанд';
$string['completionattemptsexhausted_help'] = 'Қайд кардани ҷавобҳо ба анҷом мерасад, вақте,ки донишҷӯ кӯшишҳои максималиро истифода мебарад.';
$string['completionpass'] = 'Баҳои гузариш лозим аст';
$string['completionpass_help'] = 'Агар фаъол бошад, ин фаъолият комилан ба ҳисоб гирифта мешавад, вақте ки донишҷӯ ба баҳо гузаронда мешавад, бо чуноне,ки дар журнали баҳо муайян карда шудааст.';
$string['configadaptive'] = 'Агар Шумо барои ин параметр "Ҳа"-ро интихоб кунед, ба донишҷӯ иҷозат дода мешавад, ки  ба савол якчанд бор ҷавоб диҳад, ҳатто дар чаҳорчӯбаи як кӯшиши гузаштани тест.';
$string['configattemptsallowed'] = 'Маҳдудкунии миқдори кӯшишҳои гузаштан тест.';
$string['configdecimaldigits'] = 'Миқдори аломатҳо пас аз вергул ҳангоми инъикоси баҳоҳо.';
$string['configdecimalplaces'] = 'Миқдори рақамҳо пас аз вергул ҳангоми инъикоси баҳоҳои тест.';
$string['configdecimalplacesquestion'] = 'Миқдори рақамҳо пас аз вергул ҳангоми инъикоси баҳодиҳии саволи алоҳида.';
$string['configdelay1'] = 'Агар Шумо вақти таъхирро пас аз кӯшиши якум муқаррар намоед, донишҷӯ бояд пеш аз саршавии кӯшиши нави тест интизор шавад.';
$string['configdelay1st2nd'] = 'Агар Шумо дар ин ҷо вақти таъхирро муқаррар намоед, то даме ки аз лаҳзаи анҷомёбии кӯшиши якуми ӯ ин вақт нагузарад, донишҷӯ кӯшиши дуюми худро сар карда наметавонад.';
$string['configdelay2'] = 'Агар Шумо дар ин ҷо вақти таъхирро муқаррар намоед, донишҷӯ бояд  ин муддат пеш аз саршавии кӯшишҳои сеюм ё минбаъдаи тест интизор шавад.';
$string['configdelaylater'] = 'Агар Шумо дар ин ҷо вақти таъхирро муқаррар намоед , то даме ки аз лаҳзаи анҷомёбии кӯшиши пештараи ӯ ин вақт нагузарад, донишҷӯ кӯшиши сеюм, чорум ва минбаъдаи худро сар карда наметавонад.';
$string['configeachattemptbuildsonthelast'] = 'Агар якчанд  кӯшишҳо иҷозат дода шуда бошанд, ҳар як кӯшиши нав натиҷаҳои кӯшиши пештараро дар бар мегирад.';
$string['configgrademethod'] = 'Агар якчанд кӯшишҳо иҷозат дода шуда бошанд, ҳангоми ҳисобкунии баҳои ҷамъбастии донишҷӯ кадом усул бояд истифода шавад.';
$string['configintro'] = 'Нишондиҳандаҳое ки дар ин ҷо ҷойгир карда шудаанд,  аз рӯи хомӯшӣ нишондиҳандаҳоеро муайян мекунанд, ки дар шакли танзимҳо ҳангоми тартиб додани тести нав истифода мешаванд. Шумо ҳамчунин метавонед интихоб намоед, ки кадом параметрҳои тест васеъкардашуда ҳисобида мешаванд.';
$string['configmaximumgrade'] = 'Баҳо аз рӯи хомӯшӣ, ки  баҳогузории тест ҳангоми инъикос ба он гузаронда мешавад.';
$string['confignavmethod'] = 'Ҳангоми раҳёбии (навигация) озод ба саволҳо дар тартиби дилхоҳ ҷавоб додан мумкин аст. Дар мавриди раҳёбии (навигация) пайдарҳам ҷавобҳо ба саволҳо бояд бо пайдарҳамии қатъӣ дода шаванд.';
$string['confignewpageevery'] = 'Ҳангоми ба тест илова кардани саволҳо фосилаҳои саҳифаҳо автоматӣ мувофиқи ин танзимҳо гузошта мешаванд.';
$string['configoutcomesadvanced'] = 'Агар ин вариант фаъол бошад, пас натиҷаҳо дар формати варақаи виртуалӣ танзимоти пешрафта мебошанд.';
$string['configpenaltyscheme'] = 'Ҳангоми реҷаи таълимдиҳанда барои ҳар як ҷавоби нодуруст ҷарима тарҳ карда мешавад.';
$string['configpopup'] = 'Маҷбуран кушодани тест дар равзанаи беруншаванда ва истифода бурдани имконияти JavaScript барои маҳдуд кардани нусхабардорӣ, гузоштан ва ғайра ҳангоми гузаштани тест.';
$string['configrequirepassword'] = 'Ба донишҷӯён лозим меояд, ки пеш аз гузаштани тест калимаи раҳкушо ворид намоянд.';
$string['configrequiresubnet'] = 'Донишҷӯён фақат дар ин компютерҳо тестро гузашта метавонанд.';
$string['configreviewoptions'] = 'Ин параметрҳо муайян мекунанд, ки истифодабарандагон ҳангоми дида баромадани кӯшишҳои тест ё ҳисоботҳои тест кадом иттилоотро дида метавонанд.';
$string['configshowblocks'] = 'Ҳангоми кӯшишҳои тест блокҳо нишон дода шаванд.';
$string['configshowuserpicture'] = 'Ҳангоми гузаштани тест сурати истифодабаранда дар экран нишон дода шавад.';
$string['configshufflewithin'] = 'Агар Шумо ин параметрро ба кор андозед, вариантҳои ҷавобҳо дар саволҳо  ҳангоми ҳар як кӯшиши гузаштани тест бо тартиби тасодуфӣ ҷойгир хоҳанд шуд. Дар айни ҳол лозим аст, ки ин параметр ҳамчунин дар танзимҳои савол ба кор андохта шуда бошад.';
$string['configtimelimit'] = 'Маҳдудкунии вақти тест аз рӯи хомӯшӣ (дар дақиқаҳо). 0 маънои инро дорад -  бе маҳдудкунии вақт.';
$string['configtimelimitsec'] = 'Маҳдудкунии вақти тест аз рӯи хомӯшӣ (дар сонияҳо). 0 маънои онро дорад, ки вақт маҳдуд карда нашудааст.';
$string['configurerandomquestion'] = 'Савол танзим карда шавад';
$string['confirmclose'] = 'Пас аз фиристодан Шумо дигар ҷавобҳои худро дар ин кӯшиш иваз карда наметавонед.';
$string['confirmremovequestion'] = 'Шумо дар ҳақиқат мехоҳед, ки саволи {$а} нест карда шавад ?';
$string['confirmremovesectionheading'] = 'Шумо дар ҳақиқат мехоҳед, ки сарлавҳаи фасли {$а} нест карда шавад ?';
$string['confirmserverdelete'] = 'Оё боварӣ доред, ки сервери <b>{$a}</b> -ро аз рӯйхат нест кардан мехоҳед?';
$string['confirmstartattemptlimit'] = 'Миқдори кӯшишҳои гузаштани тест: {$a}. Шумо кӯшиши навро сар кардан мехоҳед. Оё давом дода шавад?';
$string['confirmstartattempttimelimit'] = 'Гузаштани тест аз ҷиҳати вақт маҳдуд карда шудааст. Миқдори кӯшишҳои гузаштани тест: {$a}. Шумо кӯшиши навро сар кардан мехоҳед. Оё давом дода шавад?';
$string['confirmstarttimelimit'] = 'Гузаштани тест аз ҷиҳати вақт маҳдуд карда шудааст. Шумо боварӣ доред, ки тестро ҳозир гузаштан мехоҳед?';
$string['connectionerror'] = 'Пайвастшавӣ ба шабака қатъ гардид.(Сабти автоматӣ нашуд.)

Ҷавобҳе,ки дар саҳифаи зерин дар давоми дақиқаҳои охир ворид намудед, дар хотир дошта бори дигар пайваст шавед.

Пас аз боз пайваст шудан , ҷавобҳои шумо сабт шуда , ин паём гум мешавад.';
$string['connectionok'] = 'Васли шабака барқарор карда шуд. Шумо метавонед идома диҳед.';
$string['containercategorycreated'] = 'Ин категория барои нигаҳдории ҳамаи категорияҳое бунёд карда шудааст, ки бо сабабҳои дар зер зикршуда ба сатҳи сомона интиқол дода шудаанд';
$string['continueattemptquiz'] = 'Кӯшиши охирин давом дода шавад';
$string['continuepreview'] = 'Дида баромадани охирин давом дода шавад';
$string['copyingfrom'] = 'Нусхабардории савол \'{$a}';
$string['copyingquestion'] = 'Нусхабардории савол';
$string['correct'] = 'Дуруст';
$string['correctanswer'] = 'Ҷавоби дуруст';
$string['correctanswerformula'] = 'Формулаи ҷавоби дуруст';
$string['correctansweris'] = 'Ҷавоби дуруст: {$a}';
$string['correctanswerlength'] = 'Миқдори рақамҳои маънодор';
$string['correctanswers'] = 'Ҷавобҳои дуруст';
$string['correctanswershows'] = 'Ҷавоби дуруст нишон дода мешавад';
$string['corrresp'] = 'Ҷавоби дуруст';
$string['countdown'] = 'Ҳисобкунии баръакс';
$string['countdownfinished'] = 'Тест маҳкам мешавад. Шумо бояд ҳозир ҷавобро равона кунед.';
$string['countdowntenminutes'] = 'Тест баъди 10 дақиқа маҳкам мешавад.';
$string['coursetestmanager'] = 'Формати Course Test Manager';
$string['createcategoryandaddrandomquestion'] = 'Категория бунёд карда шавад ва саволи тасодуфӣ илова карда шавад';
$string['createfirst'] = 'Шумо бояд дар аввал якчанд саволҳои навъи   "Ҷавоби кӯтоҳ" тартиб диҳед';
$string['createmultiple'] = 'Ба тест якчанд саволҳои тасодуфӣ илова карда шавад';
$string['createnewquestion'] = 'Саволи нав бунёд карда шавад';
$string['createquestionandadd'] = 'Саволи нав бунёд карда,  ба тест илова кунед.';
$string['custom'] = 'Формати истифодабарандагӣ';
$string['dataitemneed'] = 'Шумо бояд камаш як маҷмӯи вариантҳо илова кунед, то ки саволи дуруст ба даст оваред';
$string['datasetdefinitions'] = 'Таърифҳои маҷмӯъҳои маълумотҳои чанди карат истифодашаванда дар категорияи {$a}';
$string['datasetnumber'] = 'Нишондиҳандаи ададӣ';
$string['daysavailable'] = 'Рӯзҳои дастрас';
$string['decimaldigits'] = 'Миқдори аломатҳо пас аз вергул';
$string['decimalplaces'] = 'Аломатҳои даҳӣ дар баҳоҳо';
$string['decimalplaces_help'] = 'Ин параметр миқдори рақамҳоро пас аз вергул ҳангоми инъикоси баллҳо ё баҳоҳо муайян мекунад. Он фақат барои инъикоси баҳоҳо истифода мешавад, ва на барои нигаҳдории онҳо дар базаи маълумотҳо ё ҳисобкуниҳои дохилӣ, ки бо аниқии пурра гузаронда мешаванд.';
$string['decimalplacesquestion'] = 'Аломатҳои даҳӣ дар баҳоҳои савол';
$string['decimalplacesquestion_help'] = 'Ин интихоб миқдори аломатҳои даҳиро пас аз вергул, ки дар баҳоҳо барои саволҳои алоҳида инъикос карда мешаванд, нишон медиҳад.';
$string['decimalpoints'] = 'Аломатҳо пас аз вергул';
$string['default'] = 'Пешфарз';
$string['defaultgrade'] = 'Баҳо аз рӯи пешфарз барои савол';
$string['defaultinfo'] = 'Категория аз рӯи пешфарз барои саволҳо.';
$string['delay1'] = 'Таъхир дар вақт байни кӯшишҳои якум ва дуюм';
$string['delay1st2nd'] = 'Таъхири маҷбурӣ байни кӯшишҳои якум ва дуюм';
$string['delay1st2nd_help'] = 'Агар ба кор андохта шуда бошад, ба донишҷӯ лозим меояд, ки пеш аз саршавии кӯшишҳои дуюми гузаштани тест муддати вақти зикршуда интизор шавад.';
$string['delay2'] = 'Таъхир дар вақт байни кӯшишҳои баъдина';
$string['delaylater'] = 'Таъхири маҷбурӣ дар кӯшишҳои баъдина';
$string['delaylater_help'] = 'Агар ба кор андохта шуда бошад, ба донишҷӯ лозим меояд, ки пеш аз саршавии кӯшиши сеюм ва кӯшишҳои минбаъдаи гузаштани тест дар давоми вақти зикршуда интизор шавад.';
$string['deleteattemptcheck'] = 'Оё боварӣ доред, ки ин кӯшишҳоро пурра нест кардан мехоҳед?';
$string['deleteselected'] = 'Интихобшудаҳо нест карда шаванд';
$string['deletingquestionattempts'] = 'Нест кардани кӯшишҳои ҷавоб ба савол';
$string['description'] = 'Тавсиф';
$string['disabled'] = 'Хомӯш карда шудааст';
$string['displayoptions'] = 'Параметрҳои дида баромадан';
$string['donotuseautosave'] = 'Сабти автоматӣ истифода нашавад';
$string['download'] = '"Давом дода шавад"-ро зер кунед, то ки файли категорияи экспортшаванда бор карда шавад.';
$string['downloadextra'] = '(файл ҳамчунин дар файлҳои курс дар папкаи /backupdata/quiz маҳфуз дошта мешавад)';
$string['dragtoafter'] = 'Баъд аз {$a}';
$string['dragtostart'] = 'Ба оғоз';
$string['duplicateresponse'] = 'Ҷавобҳо сарфи назар карда шудаанд, чунки пештар шумо ҳамин гуна ҷавоб дода будед.';
$string['eachattemptbuildsonthelast'] = 'Ҳар як кӯшиш дар ҷавоби гузашта асос меёбад';
$string['eachattemptbuildsonthelast_help'] = 'Агар истифода бурдани якчанд кӯшишҳо иҷозат дода шуда бошад ва ин параметр ба кор андохта шуда бошад, дар ҳар як кӯшиши нав натиҷаҳои кӯшишҳои пештар нигаҳдорӣ хоҳанд шуд. Ин имкон хоҳад дод, ки тест дар давоми якчанд кӯшишҳо иҷро карда шавад.';
$string['editcategories'] = 'Категорияҳо таҳрир карда шаванд';
$string['editcategory'] = 'Категория таҳрир карда шавад';
$string['editcatquestions'] = 'Саволҳо дар категория таҳрир карда шаванд';
$string['editingquestion'] = 'Таҳрири савол';
$string['editingquiz'] = 'Таҳрири тест';
$string['editingquiz_help'] = 'Идеяҳои асосии бунёд кардани тест:

* Тест як ё якчанд саҳифаҳоро дар бар мегирад
* Ҳамаи саволҳо дар бонки саволҳо, ки аз рӯи категорияҳо табақабандӣ шудааст, нигаҳдорӣ мешаванд
* саволҳои тасодуфӣ - ҳангоми ҳар як кӯшиши нав донишҷӯ саволҳои гуногун мегирад, донишҷӯёни гуногун ҳамчунин саволҳои гуногун мегиранд.';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editingquizx'] = 'Таҳрири тест: {$a}';
$string['editmaxmark'] = 'Баҳои максималӣ таҳрир карда шавад';
$string['editoverride'] = 'Аз нав муайян кардан таҳрир карда шавад';
$string['editqcats'] = 'Категорияи саволҳо таҳрир карда шавад';
$string['editquestion'] = 'Савол таҳрир карда шавад';
$string['editquestions'] = 'Саволҳо таҳрир карда шаванд';
$string['editquiz'] = 'Тест таҳрир карда шавад';
$string['editquizquestions'] = 'Саволҳои тест таҳрир карда шаванд';
$string['emailconfirmbody'] = 'Мӯҳтарам {$a->username}.

Ташаккур барои иҷрои тести "{$a->quizname}" дар курси "{$a->coursename}" ({$a->submissiontime}).
Ин мактубча тасдиқ мекунад, ки ҷавобҳои Шумо гирифта шудаанд.
Тест дар адреси {$a->quizurl}  дастрас аст.';
$string['emailconfirmsmall'] = 'Ташаккур барои фиристодани ҷавобҳо ба тест "{$a->quizname}"';
$string['emailconfirmsubject'] = 'Тасдиқи иҷро: {$a->quizname}';
$string['emailnotifybody'] = 'Мӯҳтарам {$a->username}.

{$a->studentname} иҷро кард "{$a->quizname}" ({$a->quizurl}) дар курси "{$a->coursename}"

Шумо метавонед бо ҷавобҳои ӯ шинос шавед: {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname}  тести {$a->quizname}-ро иҷро кард. Тафсилот аз рӯи истиноди {$a->quizreviewurl}';
$string['emailnotifysubject'] = '{$a->studentname} анҷом дод {$a->quizname}';
$string['emailoverduebody'] = 'Мӯҳтарам {$a->studentname}.

Шумо кӯшиши иҷрои тести "{$a->quizname}"-ро дар курси "{$a->coursename}" сар кардед, аммо онро нафиристодед. Кӯшиш бояд то {$a->attemptduedate} фиристода мешуд. Агар Шумо кӯшиши худро барои баҳодиҳӣ пешкаш кардан хоҳед, ба {$a->attemptsummaryurl} гузаред ва тугмаи "Фиристода шавад"-ро зер кунед. Шумо бояд ин корро то {$a->attemptgraceend} ба ҷо оваред, вагарна ин  кӯшиш ба ҳисоб гирифта намешавад.';
$string['emailoverduesmall'] = 'Шумо кӯшиши иҷрои тести "{$a->quizname}"-ро нафиристодед. Агар Шумо ҳанӯз кӯшиши худро фиристодан хоҳед,  то {$a->attemptgraceend} ба {$a->attemptsummaryurl} гузаред.';
$string['emailoverduesubject'] = 'Кӯшиши мӯҳлаташ гузаштаи тест: {$a->quizname}';
$string['empty'] = 'Холӣ';
$string['enabled'] = 'Иҷозат дода шудааст';
$string['endtest'] = 'Кӯшиши... ба охир расонда шавад';
$string['erroraccessingreport'] = 'Шумо ба ин ҳисобот дастрасӣ ёфта наметавонед';
$string['errorinquestion'] = 'Хато дар савол';
$string['errormissingquestion'] = 'Хато: Дар система саволи № {$a} нест';
$string['errornotnumbers'] = 'Хато: Ҷавобҳо бояд ададӣ бошанд';
$string['errorunexpectedevent'] = 'Воқеаи ғайричашмдошт бо коди {$a->event} барои саволи {$a->questionid} дар кӯшиши  {$a->attemptid} ёфт шудааст.';
$string['essay'] = 'Эссе';
$string['essayquestions'] = 'Саволҳои эссе';
$string['eventattemptdeleted'] = 'Кӯшиши тест нест карда шудааст';
$string['eventattemptpreviewstarted'] = 'Кӯшиши тести пешбинишуда оғоз гардидааст';
$string['eventattemptreviewed'] = 'Кӯшиши тест бознигарӣ карда шудааст';
$string['eventattemptsummaryviewed'] = 'Кӯшиши тест мухтасар дида шуд';
$string['eventattemptviewed'] = 'Кӯшиши тест  дида шуд';
$string['eventeditpageviewed'] = 'Саҳифаи таҳрири тест дида шуд';
$string['eventoverridecreated'] = 'Ҷойивазкунии тест тартиб дода шуд';
$string['eventoverridedeleted'] = 'Ҷойивазкунии тест нест карда шуд';
$string['eventoverrideupdated'] = 'Ҷойивазкунии тест навсозӣ карда шуд';
$string['eventquestionmanuallygraded'] = 'Савол дастӣ баҳогузорӣ карда шудааст';
$string['eventquizattemptabandoned'] = 'Кӯшиши тест тарк карда шудааст';
$string['eventquizattemptstarted'] = 'Кӯшиши тест оғоз карда шуд';
$string['eventquizattemptsubmitted'] = 'Кӯшишҳо тест фиристода шуданд';
$string['eventquizattempttimelimitexceeded'] = 'Мӯҳлати  маҳдуди кӯшиши тест гузаштааст';
$string['eventreportviewed'] = 'Ҳисоботи тест дида шудааст';
$string['everynquestions'] = 'Ҳар як {$a} савол(ҳо)';
$string['everyquestion'] = 'Ҳар як савол';
$string['everythingon'] = 'Ҳамааш ба кор андохта шавад';
$string['exportcategory'] = 'Экспорт кардани категория';
$string['exporterror'] = 'Дар вақти  экспорт хато рӯй дод';
$string['exportingquestions'] = 'Саволҳо ба файл экспорт карда мешаванд';
$string['exportname'] = 'Номи файл';
$string['exportquestions'] = 'Экспорт кардани саволҳо ба файл';
$string['extraattemptrestrictions'] = 'Маҳдудиятҳои иловагӣ ба кӯшишҳо';
$string['false'] = 'Нодуруст';
$string['feedback'] = 'Тақриз';
$string['feedbackerrorboundaryformat'] = 'Баҳо бояд ё бо фоиз, ё бо адад маҳдуд карда шавад. Нишондиҳандаи {$a}, ки Шумо ворид кардаед, номумкин аст.';
$string['feedbackerrorboundaryoutofrange'] = 'Диапазони ҳудуди баҳо бояд аз 0% то 100% бошад. Нишондиҳандаи {$a}, ки Шумо ворид намудаед, ба ин диапазон дохил намешавад.';
$string['feedbackerrorjunkinboundary'] = 'Шумо бояд ҳамаи майдонҳои ҳудуди баҳоҳоро пур кунед.';
$string['feedbackerrorjunkinfeedback'] = 'Шумо бояд майдони тақризро пур кунед, ва ҳеҷ гуна фосилаҳо боқӣ нагузоред.';
$string['feedbackerrororder'] = 'Баҳоҳои тақриз бояд аз рӯи тартиб бошанд, аввал - болотарин. Нишондиҳандаи {$a}, ки Шумо ворид намудаед, мувофиқат намекунад.';
$string['file'] = 'Файл';
$string['fileformat'] = 'Формати файл';
$string['fillcorrect'] = 'Ҷавобҳо инъикос карда шаванд';
$string['filloutnumericalanswer'] = 'Камаш  як ҷавоби имконпазир ва ноаниқӣ додан лозим аст. Аввалин ҷавоби мувофиқаткунанда барои муайян кардани балл ва тақриз истифода хоҳад шуд. Агар Шумо дар охир як навъ тақризи беҷавоб пешкаш намоед, он ба донишҷӯёне нишон дода мешавад, ки ҷавобҳояшон ба ҳеҷ як аз вариантҳо мувофиқат надоранд.';
$string['filloutoneanswer'] = 'Шумо бояд ақаллан як ҷавоби имконпазирро зикр намоед. Ҷавобҳои холӣ истифода намешаванд. Рамзи «*»-ро ҳамчун қолабе истифода бурдан мумкин аст, ки ба дилхоҳ аломатҳо мувофиқ аст. Аввалин ҷавоби мувофиқ  барои муайян кардани баҳо ва тақриз истифода хоҳад шуд.';
$string['filloutthreequestions'] = 'Шумо бояд на камтар аз се савол бо ҷавобҳои мувофиқ пур кунед. Ҷавобро бо саволи холӣ супориш дода, ҷавобҳои нодурусти иловагӣ пешкаш кардан мумкин аст. Вариантҳо бо майдонҳои холии саволҳо ва ҷавобҳо сарфи назар карда мешаванд.';
$string['fillouttwochoices'] = 'На камтар аз ду вариантро пур кардан лозим аст. Вариантҳои холӣ истифода намешаванд.';
$string['finishattemptdots'] = 'Кӯшиши... ба охир расонда шавад';
$string['finishreview'] = 'Бознигарӣ ба охир расонда шавад';
$string['forceregeneration'] = 'Нишондиҳандаҳои нав бунёд карда шаванд';
$string['formatnotfound'] = 'Формати импорт/экспорти {$a} ёфт нашуд';
$string['formulaerror'] = 'Хатоҳо дар формула!';
$string['fractionsaddwrong'] = 'Баҳоҳои мусбат дар якҷоягӣ 100%-ро ташкил намедиҳанд. <br />Ҷамъи онҳо {$a}%.<br /> Оё мехоҳед бозгардед ва ин саволро ислоҳ намоед?';
$string['fractionsnomax'] = 'Яке аз ҷавобҳо бояд бо 100% баро дода шавад, то ки барои ин савол баҳо гирифтан мумкин бошад. Оё мехоҳед бозгардед ва саволро ислоҳ намоед?';
$string['fromfile'] = 'Аз файл:';
$string['functiondisabledbysecuremode'] = 'Ҳозир ин  функсия хомӯш карда шудааст';
$string['generalfeedback'] = 'Тақризи умумӣ';
$string['generalfeedback_help'] = 'Тақризи умумӣ барои савол - ин як навъ матн аст, ки пас аз кӯшишҳои гузаштани тест инъикос меёбад. Бар хилофи тақриз барои варианти мушаххаси ҷавоб, ки ба ҷавоби интихобшуда вобаста аст, тақризи умумӣ ҳамеша ҳамон яке инъикос меёбад.';
$string['graceperiod'] = 'Марҳалаи имтиёзноки фиристодан.';
$string['graceperiod_desc'] = 'Ин давомнокии иловагии вақт аз рӯи хомӯшӣ аст, дар сонияҳо.
Дар он мавриде ки вақт гузаштааст ва параметри "Равон кардан ба марҳалаи имтиёзнок иҷозат дода шавад, аммо дилхоҳ ҷавобҳо истифода нашаванд" интихоб шудааст.';
$string['graceperiod_help'] = 'Ин давомнокии иловагӣ вақт аст. Дар он мавриде ки вақт гузаштааст ва параметри "Равон кардан ба марҳалаи имтиёзнок иҷозат дода шавад, аммо дилхоҳ ҷавобҳо истифода нашаванд" интихоб шудааст.';
$string['graceperiodmin'] = 'Тамдиди фиристодан, сония';
$string['graceperiodmin_desc'] = 'Мушкилӣ дар худи охири тест имконпазир аст. Аз як тараф, бояд донишҷӯён то сонияи охирин кор кунанд - бо ёрии таймер, ки кӯшиши тестро ҳангоми гузаштани вақт автоматӣ мефиристад. Аз тарафи дигар, сервер метавонад бори зиёд дошта бошад, ва барои коркарди ҷавоб вақт лозим мешавад.  Бинобар ин  ҷавобҳо дар давоми миқдори додашудаи сонияҳо пас аз гузаштани вақт қабул карда мешаванд, то ки донишҷӯ аз боиси сервери сусткор ҷазо дода нашавад. Дар айни замон, донишҷӯ метавонад ин сонияҳоро моҳирона истифода бурда, ба тест ҷавоб диҳад. Шумо бояд бо назардошти маҳсулнокии сервер ҳангоми тест компромиссро интихоб намоед.';
$string['graceperiodtoosmall'] = 'Марҳалаи имтиёзнок бояд аз {$a} зиёдтар бошад.';
$string['grade'] = 'Баҳо';
$string['gradeall'] = 'Ҳамааш баҳо дода шавад';
$string['gradeaverage'] = 'Баҳои миёна';
$string['gradeboundary'] = 'Ҳудуди баҳо';
$string['gradeessays'] = 'Эссе баҳо дода шавад';
$string['gradehighest'] = 'Баҳои миёна';
$string['grademethod'] = 'Усули баҳодиҳӣ';
$string['grademethod_help'] = 'Агар якчанд кӯшишҳои гузаштани тест иҷозат дода шуда бошанд, барои ҳисобкунии ҷамъбастии баҳо усулҳои зерин истифода шуда метавонанд:

* Баҳои беҳтарин аз ҳамаи кӯшишҳо
* Баҳои миёна аз ҳамаи кӯшишҳо
* Аввалин кӯшиш (ҳамаи дигар кӯшишҳо ба ҳисоб гирифта намешаванд).
* Охирин кӯшиш (ҳамаи дигар кӯшишҳо ба ҳисоб гирифта намешаванд).';
$string['gradesdeleted'] = 'Баҳоҳо тест нест карда шудаанд';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Холҳо  барои ҷавоб: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Бо назардошти ҷаримаҳои пештара <strong>{$a->cur}/{$a->max}</strong> ба даст омадаанд.';
$string['gradingdetailspenalty'] = 'Ин ҷавоб боиси ҷаримаи {$a} шуд.';
$string['gradingdetailszeropenalty'] = 'Ин ҷавоб боиси ҷарима нашуд.';
$string['gradingmethod'] = 'Усули баҳодиҳӣ: {$a}';
$string['groupoverrides'] = 'Аз нав муайян кардани гурӯҳҳо';
$string['groupoverridesdeleted'] = 'Ҷойивазкуни гурӯҳ нест карда шудааст';
$string['groupsnone'] = 'Дар ин курс гурӯҳҳо нестанд';
$string['guestsno'] = 'Бубахшед, меҳмон тестро дидан ба аз он гузаштан наметавонад';
$string['hidebreaks'] = 'Ҷудокунандаҳои саҳифаҳо пинҳон карда шаванд';
$string['hidereordertool'] = 'Асбоби аз нав гурӯҳбандӣ кардани саволҳо пинҳон карда шавад';
$string['history'] = 'Таърихи ҷавобҳо:';
$string['howquestionsbehave_desc'] = 'Аз рӯи хомӯшӣ муқаррар кардани реҷаи саволҳои тест.';
$string['imagedisplay'] = 'Тасвир барои нишон додан';
$string['import_help'] = 'Ин функция барои импорт кардан саволҳо аз файлҳои матнии беруна имкон медиҳад.
Агар  файли шумо на-ASCII аломатҳоро  дар бар гирад, он бояд коди UTF-8-ро истифода барад. Бо файлҳое ки дар пакети Microsoft Office бунёд карда шудаанд, махсусан боэҳтиёт бошед, чунки онҳо одатан  коди махсусро истифода мебаранд, ки дуруст коркард намешавад.
Импорт ва экспорт дар форматҳои захираҳои пайвастшуда имконпазир аст. Дигар форматҳои иловагӣ дар Базаи маълумотҳои модулҳо ва плагинҳо дастрас буда метавонанд.';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'Категорияи импорт';
$string['importerror'] = 'Дар вақти  импорт хато рӯй дод';
$string['importfilearea'] = 'Импорт аз файле ки аллакай дар файлҳои курс ҳаст';
$string['importfileupload'] = 'Импорт карда шавад аз файли...';
$string['importfromthisfile'] = 'Импорт карда шавад аз ин файл';
$string['importingquestions'] = 'Саволҳо аз файли {$a} импорт карда шудаанд';
$string['importmax10error'] = 'Дар ин савол хато ҳаст. Шумо зиёда аз 10 ҷавобро зикр карда наметавонед';
$string['importmaxerror'] = 'Дар ин савол хато ҳаст. Шумо беҳад зиёд ҷавобҳоро ишора намудаед';
$string['importquestions'] = 'Импорти саволҳо аз файл';
$string['inactiveoverridehelp'] = '* Ба донишҷӯ гурӯҳ ё нақши дуруст барои кӯшишҳои гузаштани тест муқаррар нашудааст';
$string['incorrect'] = 'Нодуруст';
$string['indivresp'] = 'Ҷавобҳои иштирокчиён аз рӯи ҳар як савол';
$string['info'] = 'Муқаддима';
$string['infoshort'] = 'Инфо';
$string['inprogress'] = 'Дар раванд';
$string['introduction'] = 'Муқаддима';
$string['invalidattemptid'] = 'Кӯшишҳо бо чунин ID вуҷуд надоранд';
$string['invalidcategory'] = 'ID-и категория дуруст нест';
$string['invalidoverrideid'] = 'ID-и нодурусти аз нав ҷо ба ҷо кардан';
$string['invalidquestionid'] = 'ID-и нодурусти савол';
$string['invalidquizid'] = 'ID-и нодурусти тест';
$string['invalidsource'] = 'Сарчашма ҳамчун имконпазир қабул карда намешавад';
$string['invalidsourcetype'] = 'Навъи номумкини сарчашма';
$string['invalidstateid'] = 'ID-и нодурусти ҳолат';
$string['lastanswer'] = 'Ҷавоби охирини Шумо';
$string['layout'] = 'Ҷо ба ҷо кардан';
$string['layoutasshown'] = 'Ҷо ба ҷо кардан дар саҳифа чунон ки инъикос ёфтааст.';
$string['layoutasshownwithpages'] = 'Ҷо ба ҷо кардан дар саҳифа чунон ки инъикос ёфтааст. <small>(ҳар як {$a} савол(ҳо) автоматӣ  дар саҳифаи нав ҷо ба ҷо карда шава(н)д.)</small>';
$string['layoutshuffledandpaged'] = 'Саволҳо бо тартиби тасодуфӣ ҷойгир мешаванд, аз {$a} саволҳо дар саҳифа.';
$string['layoutshuffledsinglepage'] = 'Саволҳо бо тартиби тасодуфӣ, ҳама дар як саҳифа.';
$string['link'] = 'Истинод';
$string['listitems'] = 'Рӯйхати саволҳо ва ҷавобҳо дар тест';
$string['literal'] = 'Аломат';
$string['loadingquestionsfailed'] = 'Бор кардани саволҳо муяссар нашуд: {$a}';
$string['makecopy'] = 'Ҳамчун саволи нав маҳфуз доштан';
$string['managetypes'] = 'Идора кардани навъҳои саволҳо ва серверҳо';
$string['manualgradequestion'] = 'Саволҳои дасти баҳогузоришуда {$a->question} in {$a->quiz} by {$a->user}';
$string['manualgrading'] = 'Дастӣ баҳо дода шавад';
$string['mark'] = 'Фиристода шавад';
$string['markall'] = 'Саҳифа фиристода шавад';
$string['marks'] = 'Баллҳо';
$string['marks_help'] = 'Баҳоҳои ададӣ барои ҳар як савол ва баҳои умумии кӯшиш.';
$string['match'] = 'Ба мувофиқат';
$string['matchanswer'] = 'Ҷавоби мувофиқ';
$string['matchanswerno'] = 'Ҷавоби мувофиқи {$a}';
$string['max'] = 'Максимум';
$string['maxmark'] = 'Баҳои максималӣ';
$string['messageprovider:attempt_overdue'] = 'Огоҳӣ гирифтан оиди кӯшиши мӯҳлаташ гузаштаи тест';
$string['messageprovider:confirmation'] = 'Тасдиқи гузаштани тест';
$string['messageprovider:submission'] = 'Огоҳиҳо оиди кӯшишҳои гузаштани тестҳо';
$string['min'] = 'Минимум';
$string['minutes'] = 'дақиқаҳо';
$string['missingcorrectanswer'] = 'Бояд ҷавоби дуруст муаяйн карда шавад';
$string['missingitemtypename'] = 'Номи мавҷуд набуда';
$string['missingquestion'] = 'Ин савол вуҷуд надорад';
$string['modulename'] = 'Тест';
$string['modulename_help'] = 'Унсури курси "Тест"  ба муаллим имкон медиҳад тестҳое бунёд кунад, ки аз навъҳои гуногуни саволҳо иборатанд: Интихоби ҷамъ, Дуруст/нодуруст, Ба мувофиқат, Ҷавоби кӯтоҳ, Ададӣ. Тестро бо якчанд кӯшишҳо, бо саволҳои омехташаванда ё саволҳои тасодуфӣ, ки аз бонки саволҳо интихоб мешаванд, бунёд кардан мумкин аст. Маҳдудкунии вақт муқаррар кардан мумкин аст.
Ҳар як кӯшиш автоматӣ баҳо дода мешавад, ба истиснои саволҳои Эссе, ва баҳо дар журнали баҳоҳо навишта мешавад.

Интихоб кардан мумкин аст, ки оё маълумот, тақриз ва ҷавобҳои дуруст мешаванд ва кай онҳо ба донишҷӯён нишон дода мешаванд.
Тестҳо истифода шуда метавонанд

* Дар имтиҳонҳои курс
* Ҳамчун мини-тестҳо барои супоришҳои хондашуда ё дар охири мавзӯъ
* Дар имтиҳони ҷамъбастӣ, бо истифодаи саволҳо аз имтиҳонҳои мобайнӣ
* барои таъмини тақризи фаврӣ оиди кор
* барои худбаҳодиҳӣ';
$string['modulename_link'] = 'mod/quiz/view';
$string['modulenameplural'] = 'Тестҳо';
$string['moveselectedonpage'] = 'Саволҳои интихобшуда ба саҳифа интиқол дода шаванд: {$a}';
$string['multichoice'] = 'Интихоби ҷамъ';
$string['multipleanswers'] = 'Ақаллан як ҷавобро интихоб кунед.';
$string['mustbesubmittedby'] = 'Ин кӯшиш бояд то {$a} фиристода шавад.';
$string['name'] = 'Ном';
$string['navmethod'] = 'Усули раҳёбӣ';
$string['navmethod_free'] = 'Озод';
$string['navmethod_help'] = 'Ҳангоми ба кор андохтани  раҳёбии (навигация) пайдарҳам донишҷӯ бояд тестро бо тартиб гузарад, ӯ ба саҳифаҳои гузашта баргаштан ё ба саҳифаҳои оянда нигаристан наметавонад.';
$string['navmethod_seq'] = 'Пайдарҳам';
$string['navnojswarning'] = 'Огоҳӣ: ин истинодҳо ҷавобҳои Шуморо маҳфуз намедоранд. Тугмаро дар поёни саҳифа истифода баред.';
$string['neverallononepage'] = 'Ҳеҷ гоҳ, ҳамаи саволҳо дар як саҳифа';
$string['newattemptfail'] = 'Хато: кӯшиши навро сар кардан мумкин нест';
$string['newpage'] = 'Аз саҳифаи нав';
$string['newpage_help'] = 'Тестҳои дарозро метавонед ба якчанд саҳифаҳо бо миқдори маҳдуди саволҳо дар ҳар як саҳифа тақсим кунед. Ҳангоми илова намудани саволҳо ба тест, фосилаҳои саҳифаҳо автоматӣ мувофиқи ин танзим илова карда мешаванд. Минбаъд фосилаҳои саҳифаҳоро дастӣ ба саҳифаи таҳрир интиқол додан мумкин аст.';
$string['newpageevery'] = 'Автоматӣ аз саҳифаи нав сар карда шавад';
$string['noanswers'] = 'Ҳеҷ як ҷавоб интихоб нашудааст!';
$string['noattempts'] = 'Кӯшишҳои гузаштани тест набуданд';
$string['noattemptsfound'] = 'Кӯшишҳо ёфт нашуданд';
$string['noattemptstoshow'] = 'Кӯшишҳо нестанд';
$string['nocategory'] = 'Категория нодуруст аст ё муайян карда нашудааст';
$string['noclose'] = 'Таърихи рӯзи пӯшида шудан нест';
$string['nocommentsyet'] = 'Тафсирҳо ҳанӯз нестанд';
$string['noconnection'] = 'Бо веб-хадамот, ки бояд ин саволро коркард намояд, алоқа нест. Бо администратори худ робита намоед.';
$string['nodataset'] = 'холӣ - ин қолаб нест';
$string['nodatasubmitted'] = 'Маълумотҳо фиристода нашудаанд.';
$string['noessayquestionsfound'] = 'Саволҳои дастӣ баҳододашаванда ёфт нашудаанд';
$string['nogradewarning'] = 'Ин тест баҳо дода намешавад, ин тавр Шумо тақризи умумиро, ки барои баҳоҳои гуногун ҳархела бошанд, супориш дода наметавонед.';
$string['nomoreattempts'] = 'Шумо дигар кӯшишҳо надоред';
$string['none'] = 'Нест';
$string['noopen'] = 'Таърихи рӯзи саршавӣ нест';
$string['nooverridedata'] = 'Шумо бояд камаш яке аз танзимҳои тестро тағйир диҳед.';
$string['nopossibledatasets'] = 'Маҷмӯъҳои дастраси маълумотҳо нестанд';
$string['noquestionintext'] = 'Матни савол ҷавобҳои замимашударо дар бар намегирад';
$string['noquestions'] = 'Ҳанӯз саволҳо илова карда нашудаанд';
$string['noquestionsfound'] = 'Саволҳо ёфта нашуданд';
$string['noquestionsinquiz'] = 'Дар ин тест саволҳо нестанд.';
$string['noquestionsnotinuse'] = 'Ин саволи тасодуфӣ истифода намешавад, зеро категорияи он холист.';
$string['noquestionsonpage'] = 'Саҳифаи холӣ';
$string['noresponse'] = 'Ҷавобҳо нестанд';
$string['noreview'] = 'Ба Шумо дида баромадани ин тест иҷозат дода нашудааст.';
$string['noreviewattempt'] = 'Ба Шумо дида баромадани ин кӯшиш иҷозат дода нашудааст.';
$string['noreviewshort'] = 'Иҷозат дода намешавад';
$string['noreviewuntil'] = 'Шумо наметавонед   ин тестро то {$a} дида бароед';
$string['noreviewuntilshort'] = '{$a}-ҳои дастрас';
$string['noscript'] = 'Барои давом додан, дар браузери худ JavaScript-ро ба кор андозед!';
$string['notavailabletostudents'] = 'Тавзеҳ: Ҳозир ин тест ба донишҷӯён дастрас нест';
$string['notenoughrandomquestions'] = 'Дар категорияи {$a->category} саволҳои кофӣ нестанд, то ки саволи {$a->name} ({$a->id}) тартиб дода шавад.';
$string['notenoughsubquestions'] = 'Миқдори нокифояи зерсаволҳо зикр шудааст!<br />Шумо мехоҳед ба таҳрири савол баргардед?';
$string['notimedependentitems'] = 'Унсурҳо бо вақти супоришдодашуда ҳозир аз ҷониби модули "Тест" дастгирӣ карда намешаванд. Барои ҳалли ин мушкилӣ лимити вақтро барои тамоми тест муқаррар кардан мумкин аст. Шумо мехоҳед дигар унсурро интихоб намоед (ё, ба ҳар ҳол, ҳозираашро истифода баред)?';
$string['notyetgraded'] = 'Ҳанӯз баҳо дода нашудааст';
$string['notyetviewed'] = 'Ҳанӯз дида баромада нашудааст';
$string['notyourattempt'] = 'Ин кӯшиши Шумо нест!';
$string['noview'] = 'Ба истифодабарандае ки ба система ворид шудааст, дида баромадани ин тест иҷозат дода нашудааст';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} кӯшишҳоро иҷро кард(анд): {$a->attemptnum}';
$string['numattemptsmade'] = 'Кӯшишҳои супоридани тест иҷро шудаанд: {$a}';
$string['numberabbr'] = '№';
$string['numerical'] = 'Ададӣ';
$string['numquestionsx'] = 'Саволҳо: {$a}';
$string['oneminute'] = '1 дақиқа';
$string['onlyteachersexport'] = 'Фақат муаллимон метавонанд саволҳоро экспорт кунанд';
$string['onlyteachersimport'] = 'Фақат муаллимон бо ҳуқуқи таҳрир саволҳоро импорт карда метавонанд';
$string['onthispage'] = 'Ин саҳифа';
$string['open'] = 'Ҷавоб дода нашудааст';
$string['openclosedatesupdated'] = 'Таърихҳои рӯзи кушода шудан ва пӯшида шудани тест навсозӣ карда шудаанд';
$string['optional'] = 'ҳатмӣ нест';
$string['orderandpaging'] = 'Тартиб ва ҷобаҷогузорӣ';
$string['orderandpaging_help'] = 'Бо рақамҳои 10, 20, 30, ... дар рӯ ба рӯи саволҳо тартиби саволҳоро ишора мекунанд. Рақамҳо 10-тогӣ зиёд мешаванд, то ки  барои саволҳои иловагӣ, ки ҷойгир кардан мумкин аст, ҷой боқӣ гузошта шавад. Барои дигар кардани тартиби саволҳо, рақамҳои онҳоро тағйир диҳед ва тугмаи "Тартиби саволҳо тағйир дода шавад"-ро зер кунед.
Барои илова кардани фосилаҳои саҳифаҳо пас аз саволҳои муайян, ин саволҳоро бо байрақчаҳо ишора намоед, тугмаи "Саҳифаҳои нав пас аз саволҳои интихобшуда илова карда шаванд"-ро зер кунед.
Барои дар ин саҳифаҳо ҷойгир кардани миқдори супоришдодашудаи саволҳо тугмаи "Ҷо ба ҷо карда шавад"-ро зер кунед ва миқдори дилхоҳи саволҳоро дар саҳифа интихоб кунед.';
$string['orderingquiz'] = 'Тартиб ва ҷобаҷокунӣ';
$string['orderingquizx'] = 'Тартиб ва ҷобаҷокунӣ: {$a}';
$string['outcomesadvanced'] = 'Натиҷаҳо танзимотҳои  иловагӣ мебошанд';
$string['outof'] = '{$a->grade} аз максимум {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} аз максимум {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Тақризи натиҷавӣ';
$string['overallfeedback_help'] = 'Тақризи умумӣ - матнест, ки пас аз гузаштани кӯшишҳои тест инъикос меёбад. Матни тақризи умумӣ ба баҳои гирифташуда ҳангоми зикри ҳудуди иловагии баҳоҳо вобаста буда метавонад (дар фоизҳо ё дар шакли адад).';
$string['overdue'] = 'Мӯҳлат ба охир расид';
$string['overduehandling'] = 'Бо гузаштани вақт';
$string['overduehandling_desc'] = 'Чӣ бояд аз рӯи хомӯшӣ рӯй диҳад, агар  донишҷӯ кӯшиши тестро то гузаштани вақт нафиристад.';
$string['overduehandling_help'] = 'Ин параметр муайян мекунад, ки  агар  донишҷӯ кӯшиши тестро то гузаштани вақти муқарраршуда нафиристад, чӣ рӯй медиҳад. Агар  донишҷӯ дар ин вақт фаъолона дар болои тест кор мекарда бошад,  таймери ҳисоби баръакс ҳамеша автоматӣ кӯшиши ӯро фиристодан мегирад. Аммо агар  донишҷӯ аз система баромада бошад, ин параметр муайян мекунад, ки чӣ рӯй медиҳад.';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['overduehandlingautoabandon'] = 'Кӯшишҳо бояд  то гузаштани вақт фиристода шаванд, вагарна онҳо ба ҳисоб гирифт анамешаванд';
$string['overduehandlingautosubmit'] = 'Кӯшишҳои кушода автоматӣ фиристода мешаванд';
$string['overduehandlinggraceperiod'] = 'Равон кардан ба марҳалаи имтиёзнок иҷозат дода шавад, аммо дилхоҳ ҷавобҳо истифода нашаванд';
$string['overduemustbesubmittedby'] = 'Мӯҳлати ин кӯшиш аллакай гузаштааст. Агар Шумо хоҳед, ки ин тест баҳо дода шавад, бояд онро {$a} фиристед. Агар Шумо кӯшишро нафиристед, он баҳо дода намешавад.';
$string['override'] = 'Аз нав муайян кардан';
$string['overridedeletegroupsure'] = 'Оё боварӣ доред, ки аз нав муайян кардани гурӯҳи{$a}-ро нест кардан мехоҳед?';
$string['overridedeleteusersure'] = 'Оё боварӣ доред, ки  аз нав муайян кардани истифодабарандаи {$a}-ро нест кардан мехоҳед?';
$string['overridegroup'] = 'Аз нав муайян кардани гурӯҳ';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Аз нав муайян карданҳо';
$string['overrideuser'] = 'Аз нав муайян кардани истифодабаранда';
$string['overrideusereventname'] = '{$a->quiz} - аз нав муайян кардан';
$string['page-mod-quiz-attempt'] = 'Кӯшиши саҳифаи тест';
$string['page-mod-quiz-edit'] = 'Саҳифаи тест таҳрир карда шавад';
$string['page-mod-quiz-report'] = 'Дилхоҳ саҳифаи ҳисоботи тест';
$string['page-mod-quiz-review'] = 'Саҳифаи кӯшиши тест бознигарӣ карда шавад';
$string['page-mod-quiz-summary'] = 'Кӯшиши тест дар саҳифа ба таври мухтасар';
$string['page-mod-quiz-view'] = 'Саҳифаи маълумот оиди тест';
$string['page-mod-quiz-x'] = 'Дилхоҳ саҳифаи тест';
$string['pageshort'] = 'С';
$string['pagesize'] = 'Андозаи саҳифа';
$string['parent'] = 'Категорияҳои дастрас';
$string['parentcategory'] = 'Категорияи волидӣ';
$string['parsingquestions'] = 'Ба даст овардани савол  аз файли импортшаванда';
$string['partiallycorrect'] = 'Қисман дуруст аст';
$string['penalty'] = 'Ҷарима';
$string['penaltyscheme'] = 'Ҷаримаҳо ҳисоб карда шаванд';
$string['penaltyscheme_help'] = 'Агар ба кор андохта шуда бошад, пас барои ҷавоби нодуруст балли натиҷавии савол ҷарима ҳисоб карда мешавад. Андозаи ҷарима дар танзимҳои савол зикр шудааст. Ин параметр фақат дар реҷаи таълимдиҳанда истифода мешавад.';
$string['percentcorrect'] = 'Фоизи дуруст';
$string['pleaseclose'] = 'Дархости Шумо иҷро шудааст. Акнун Шумо метавонед ин равзанаро пӯшонед';
$string['pluginadministration'] = 'Идоракунии  тест';
$string['pluginname'] = 'Тест';
$string['popup'] = 'Тест дар  равзанаи "ҳимояшуда" инъикос карда шавад';
$string['popupblockerwarning'] = 'Ин ҷузъи тест дар реҷаи бехатар аст, Ин маънои онро дорад, ки Шумо бояд тестро дар равзанаи "ҳимояшуда" ба ҷо оваред. Илтимос, масдудкунии равзанаҳои беруншавандаро хомӯш намоед. Ташаккур.';
$string['popupnotice'] = 'Донишҷӯён ин тестро дар равзанаи "ҳимояшуда" хоҳанд дид';
$string['preprocesserror'] = 'Дар вақти коркарди пешакӣ хато рӯй дод!';
$string['preview'] = 'Дида баромадан';
$string['previewquestion'] = 'Дида баромадани савол';
$string['previewquiz'] = 'Пешакӣ дида баромадани тести "{$a}"';
$string['previewquiznow'] = 'Дида баромадани тест сар карда шавад';
$string['previous'] = 'Ҳолати пештара';
$string['publish'] = 'Интишор карда шавад';
$string['publishedit'] = 'Шумо бояд дар курси кушода барои тағйир додан ё илова кардани саволҳо ба ин категория иҷозат дошта бошед';
$string['qbrief'] = 'В. {$a}';
$string['qname'] = 'ном';
$string['qti'] = 'Формати IMS QTI';
$string['qtypename'] = 'навъ, ном';
$string['question'] = 'Савол';
$string['questionbank'] = 'аз махзани саволҳо';
$string['questionbankmanagement'] = 'Идоракунии Бонки саволҳо';
$string['questionbehaviour'] = 'Хусусиятҳои савол';
$string['questioncats'] = 'Категорияҳои саволҳо';
$string['questiondeleted'] = 'Ин савол нест карда шудааст. Илтимос, бо муаллими худ робита намоед';
$string['questiondependencyadd'] = 'Маҳдудият ба саволи  {$a->thisq} нест. Пахш кунед то ин ки тағйир диҳед';
$string['questiondependencyfree'] = 'Маҳдудият ба ин савол нест';
$string['questiondependencyremove'] = 'Гузариш аз саволи  {$a->thisq} ба саволи пешина  бе ҷавоб{$a->previousq} номумкин аст. Барои тағйир пашх намоед';
$string['questiondependsonprevious'] = 'То он вақте, ки саволи пешина ҷавоб нагардонад, ба ин савол ҷавоб гуфта наметавонад.';
$string['questioninuse'] = 'Савол \'{$a->questionname}\' ҳозир дар тестҳои зерин истифода мешавад: <br />{$a->quiznames}.<br /> ин савол фақат аз рӯйхати категорияҳо нест карда мешавад, аммо на аз тестҳои зикршуда.';
$string['questionmissing'] = 'Савол барои ин сеанс мавҷуд нест';
$string['questionname'] = 'Номи савол';
$string['questionnonav'] = '<span class="accesshide">Савол </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Иттилоот </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'Саволи {$a} аз базаи маълумотҳо бор карда нашудааст';
$string['questionorder'] = 'Тартиби саволҳо';
$string['questionposition'] = 'Барои саволи  {$a} ҷои нав муайян нашудааст';
$string['questions'] = 'Саволҳо';
$string['questionsinclhidden'] = 'Саволҳо (бо зимни саволҳои пинҳонкардашуда)';
$string['questionsinthisquiz'] = 'Саволҳои ин тест';
$string['questionsperpage'] = 'Саволҳо дар як саҳифа';
$string['questionsperpageselected'] = 'Саволҳо дар саҳифа ҷо ба ҷо карда шудаанд ва ҳозир қайд карда шудаанд. В натиҷа идора кардани ҷобаҷогузорӣ хомӯш карда шудааст. Шумо инро дар {$a} тағйир дода метавонед.';
$string['questionsperpagex'] = 'Саволҳо дар саҳифа: {$a}';
$string['questiontext'] = 'Мӯҳтавои савол';
$string['questiontextisempty'] = '[Матни холии савол]';
$string['questiontype'] = 'Навъи саволи {$a}';
$string['questiontypesetupoptions'] = 'Ҷойгиркунии параметрҳо барои навъҳои саволҳо:';
$string['quiz:addinstance'] = 'Матни нав илова карда шавад';
$string['quiz:attempt'] = 'Гузаштани тесткунӣ';
$string['quiz:deleteattempts'] = 'Натиҷаҳои тест кардан нест карда шаванд';
$string['quiz:emailconfirmsubmission'] = 'Гирифтани мактубча бо тасдиқ ҳангоми фиристодани тест';
$string['quiz:emailnotifysubmission'] = 'Гирифтани мактубча бо огоҳӣ оиди кӯшишҳои гузаштани тест';
$string['quiz:emailwarnoverdue'] = 'Гирифтани огоҳӣ оиди он ки мӯҳлати кӯшиш гузашта истодааст ва он бояд фиристода шавад.';
$string['quiz:grade'] = 'Тесткунии дастӣ баҳо дода шавад';
$string['quiz:ignoretimelimits'] = 'Дар тестҳо маҳдудкунии вақт сарфи назар карда шавад';
$string['quiz:manage'] = 'Идора кардани тестҳо';
$string['quiz:manageoverrides'] = 'Идора кардани азнавмуайянкуниҳои тест';
$string['quiz:preview'] = 'Пешакӣ дида баромадани тестҳо';
$string['quiz:regrade'] = 'Кӯшишҳои тест аз нав баҳо дода шаванд';
$string['quiz:reviewmyattempts'] = 'Дида баромадани кӯшишҳои худ';
$string['quiz:view'] = 'Дида баромадани иттилоот оиди тест';
$string['quiz:viewreports'] = 'Дида баромадани ҳисоботҳои тест';
$string['quizavailable'] = 'Мӯҳлати охирин супоридан: {$a}';
$string['quizclose'] = 'Анҷомёбии тесткунӣ';
$string['quizclosed'] = 'Тесткунӣ анҷом ёфтааст: {$a}';
$string['quizcloses'] = 'Тест маҳкам мешавад';
$string['quizcloseson'] = 'Тесткунӣ дар {$a} анҷом хоҳад ёфт';
$string['quizisclosed'] = 'Ин тест пӯшида шудааст';
$string['quizisclosedwillopen'] = 'Тест пӯшида шудааст ({$a} кушода мешавад)';
$string['quizisopen'] = 'Ин тест кушода аст';
$string['quizisopenwillclose'] = 'Тест кушода аст ({$a} пӯшида мешавад)';
$string['quiznavigation'] = 'Раҳёбӣ (навигация) аз рӯи тест';
$string['quizopen'] = 'Начало тест кардан';
$string['quizopenclose'] = 'Таърихҳои рӯзи кушода шудан ва пӯшида шудан';
$string['quizopenclose_help'] = 'Донишҷӯён кӯшиш(ҳо)и худро пас аз вақти кушодашавии тест сар карда метавонанд ва онҳо бояд кӯшишҳои худро пеш аз вақти пӯшида шудани он ба охир расонанд.';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['quizopened'] = 'Ин тест кушода аст.';
$string['quizopenedon'] = 'Ин тест {$a} сар шудааст';
$string['quizopens'] = 'Тест кушода мешавад';
$string['quizopenwillclose'] = 'Ин тест кушода аст, {$a} пӯшида мешавад';
$string['quizordernotrandom'] = 'Саволҳои тест омехта карда намешаванд';
$string['quizorderrandom'] = '* саволҳои тест омехта карда мешаванд';
$string['quizsettings'] = 'Танзимҳои тест';
$string['quiztimer'] = 'Таймери тест';
$string['quizwillopen'] = 'Ин тест {$a} кушода мешавад';
$string['random'] = 'Саволи тасодуфӣ';
$string['randomcreate'] = 'Саволҳои тасодуфӣ бунёд карда шаванд';
$string['randomfromcategory'] = 'Саволи тасодуфӣ аз категория:';
$string['randomfromexistingcategory'] = 'Саволи тасодуфӣ аз категорияи мавҷуда';
$string['randomnosubcat'] = 'Саволҳо фақат аз ин категория мебошанд, аммо на аз зеркатегорияҳои он.';
$string['randomnumber'] = 'Шумораи саволҳои тасодуфӣ';
$string['randomquestionusinganewcategory'] = 'Саволи тасодуфӣ аз категорияи нав';
$string['randomwithsubcat'] = 'Саволҳо аз ин категория ва зеркатегорияҳои он.';
$string['readytosend'] = 'Шумо тестро ба тафтиш фиристоданӣ ҳастед. Оё боварӣ доред?';
$string['reattemptquiz'] = 'Аз нав гузаштани тест';
$string['recentlyaddedquestion'] = 'Саволи ба қарибӣ иловашуда!';
$string['recurse'] = 'Ҳамчунин саволҳо аз  зеркатегорияҳо илова карда шаванд';
$string['redoesofthisquestion'] = 'Саволҳои дигар дар инҷо дар кӯшиш буданд:{$a}';
$string['redoquestion'] = 'Такрори савол';
$string['regrade'] = 'Ҳамаи кӯшишҳо аз нав баҳо дода шаванд';
$string['regradecomplete'] = 'Ҳамаи кӯшишҳо аз нав баҳо дода шудаанд';
$string['regradecount'] = '{$a->changed} аз {$a->attempt} баҳоҳо тағйир дода шудаанд';
$string['regradedisplayexplanation'] = 'Кӯшишҳое ки баъди аз нав баҳо додан тағйир ёфтаанд, дар шакли гиперистинодҳо ба саҳифаи дида баромадани савол инъикос меёбанд';
$string['regradenotallowed'] = 'Шумо барои аз нав баҳо додани ин тест ҳуқуқ надоред';
$string['regradingquestion'] = 'Аз нав баҳо додани "{$a}".';
$string['regradingquiz'] = 'Аз нав баҳо додани тести "{$a}"';
$string['remove'] = 'Нест карда шавад';
$string['removeallgroupoverrides'] = 'Тағйирдиҳии ҳама гурӯҳо нест карда шавад';
$string['removeallquizattempts'] = 'Ҳамаи кӯшишҳои гузаштани тест нест карда шавад';
$string['removealluseroverrides'] = 'Тағйирпазирии ҳама корбарон нест карда шавад';
$string['removeemptypage'] = 'Саҳифаи холӣ нест карда шавад';
$string['removepagebreak'] = 'Тақсими саҳифа нест карда шавад';
$string['removeselected'] = 'Интихобшуда нест карда шавад';
$string['rename'] = 'Аз нав номгузорӣ шавад';
$string['renderingserverconnectfailed'] = 'Сервери {$a} дархости RQP-ро коркард нанамуд. Дурустии адреси (URL)-ро тафтиш намоед.';
$string['reorderquestions'] = 'Саволҳо ба тартиб дароварда шаванд';
$string['reordertool'] = 'Aсбоби аз нав ҷо ба ҷо кардани саволҳо нишон дода шавад';
$string['repaginate'] = '{$a} саволҳо ба саҳифа ҷо ба ҷо карда шаванд';
$string['repaginatecommand'] = 'Ҷо ба ҷо карда шавад';
$string['repaginatenow'] = 'Ҳозир ҷо ба ҷо карда шавад';
$string['replace'] = 'Иваз карда шавад';
$string['replacementoptions'] = 'Параметрҳои ивазкунӣ';
$string['report'] = 'Ҳисоботҳо';
$string['reportanalysis'] = 'Таҳлили тест';
$string['reportattemptsfrom'] = 'Кӯшишҳо аз';
$string['reportattemptsthatare'] = 'Кӯшишҳое ки';
$string['reportdisplayoptions'] = 'Вариантҳо инъикос карда шаванд';
$string['reportfullstat'] = 'Статистикаи муфассал';
$string['reportmulti_percent'] = 'Бисёрфоизаҳо';
$string['reportmulti_q_x_student'] = 'Интихобҳои ҷамъи донишҷӯён';
$string['reportmulti_resp'] = 'Ҷавобҳои инфиродӣ';
$string['reportmustselectstate'] = 'Шумо бояд ақаллан як ҳолатро интихоб намоед.';
$string['reportnotfound'] = 'Ҳисоботи номаълуми ({$a})';
$string['reportoverview'] = 'Бознигарии кӯтоҳ';
$string['reportregrade'] = 'Кӯшиш аз нав баҳо дода шавад';
$string['reportresponses'] = 'Ҷавобҳо муфассалтар';
$string['reports'] = 'Ҳисоботҳо';
$string['reportshowonly'] = 'Фақат кӯшишҳо нишон дода шаванд';
$string['reportshowonlyfinished'] = 'Нишон додани кӯшиши анҷомёфта на зиёд аз як нафар ({$a})';
$string['reportsimplestat'] = 'Статистикаи соддакардашуда';
$string['reportusersall'] = 'Ҳамаи истифодабарандагоне ки кӯшишҳои тестро доранд';
$string['reportuserswith'] = 'Истифодабарандагони сабтшуда. ки кӯшишҳои тестро доранд';
$string['reportuserswithorwithout'] = 'Истифодабарандагони сабтшуда. ки кӯшишҳои тестро доранд ё надоранд';
$string['reportuserswithout'] = 'Истифодабарандагони сабтшуда. ки кӯшишҳои тестро надоранд';
$string['reportwhattoinclude'] = 'Чӣ чиз ба ҳисобот илова карда шавад';
$string['requirepassword'] = 'Калимаи раҳкушо лозим аст';
$string['requirepassword_help'] = 'Агар  калимаи раҳкушо дода шуда бошад, донишҷӯ бояд онро пеш аз кӯшиши гузаштани тест ворид намояд.';
$string['requiresubnet'] = 'Адреси шабакавӣ лозим аст';
$string['requiresubnet_help'] = 'Шумо дастрасӣ ба тестро, рӯйхати бо вергулҳо ҷудошудаи IP-адресҳои нопурра ё пурраро супориш дода,  фақат аз  зершабакаҳои муайяни шабакаи маҳаллӣ ё Интернет иҷозат дода метавонед. Ин махсусан фоиданок буда метавонад, агар Шумо хоҳед, ки тестро фақат аз аудиторияи муаяйн гузаштан мумкин бошад.';
$string['response'] = 'Ҷавоб';
$string['responses'] = 'Ҷавобҳои худ';
$string['results'] = 'Натиҷаҳо';
$string['returnattempt'] = 'Бозгаштан ба кӯшиш';
$string['reuseifpossible'] = 'Такроран истифода бурдани он чи пештар нест карда шудааст';
$string['reverttodefaults'] = 'Бозгаштан ба тест аз рӯи хомӯшӣ';
$string['review'] = 'Дида баромадан';
$string['reviewafter'] = 'Дида баромадан пас аз он ки тест пӯшида мешавад, иҷозат дода шавад';
$string['reviewalways'] = 'Дида баромадан дар ҳар вақт иҷозат дода шавад';
$string['reviewattempt'] = 'Дида баромадани кӯшиш';
$string['reviewbefore'] = 'Дида баромадан иҷозат дода шавад, то даме ки тест кушода аст';
$string['reviewclosed'] = 'Пас аз он ки тест пӯшида мешавад';
$string['reviewduring'] = 'Дар вақти кӯшиш';
$string['reviewimmediately'] = 'Дарҳол пас аз кӯшиш';
$string['reviewnever'] = 'Дида баромадан манъ карда шавад';
$string['reviewofattempt'] = 'Дида баромадани кӯшишҳои {$a}';
$string['reviewofpreview'] = 'Бознигарии натиҷаҳои пешакӣ дида баромадан';
$string['reviewofquestion'] = 'Баррасии савол {$ a-> question} дар {$ a-> quiz} бо {$ a-> user}';
$string['reviewopen'] = 'Дертар, аммо фақат то даме ки тест кушода аст';
$string['reviewoptions'] = 'Донишҷӯён дида баромада метавонанд';
$string['reviewoptionsheading'] = 'Танзимҳои дида баромадан';
$string['reviewoptionsheading_help'] = 'Ин параметрҳо муайян мекунанд, ки донишҷӯён кадом иттилоотро дида метавонанд, ҳангоме ки онҳо кӯшишҳои тестро дида мебароянд ё ҳисоботҳои тестро мебинанд.

**Ҳангоми кӯшиш ** - параметр фақат барои баъзе реҷаҳои саволҳо муҳим аст, ки тақризро ҳангоми кӯшиш инъикос карда метавонанд, масалан "интерактивӣ бо якчанд кӯшишҳо".

** Дарҳол пас аз кӯшишҳо ** параметр дар давоми ду дақиқаи аввал пас аз зер кардани тугмаи "Ҳамааш фиристода шавад ва тест ба охир расонда шавад" истифода мешавад.

"Дертар, аммо то даме ки тест кушода аст" - баъди 2 дақиқаи кӯшишҳо ва то таърихи рӯзи пӯшида шудани тест.

"Пас аз пӯшида шудани тест" - пас аз таърихи рӯзи пӯшида шудани тест. Агар тест таърихи рӯзи пӯшида шудан надошта бошад, дида баромадан ғайриимкон аст.';
$string['reviewoverallfeedback'] = 'Тақризи умумӣ';
$string['reviewoverallfeedback_help'] = 'Тақризи умумӣ пас аз анҷомёбии кӯшишҳо вобаста ба баҳои донишҷӯ дода мешавад.';
$string['reviewresponse'] = 'Дида баромадани ҷавоб';
$string['reviewresponsetoq'] = 'Дида баромадани ҷавоб (саволи {$a})';
$string['reviewthisattempt'] = 'Дида баромадани ҷавобҳои худ дар ин кӯшиш';
$string['rqp'] = 'Саволи дурдаст';
$string['rqps'] = 'Саволҳои дурдаст';
$string['sameasoverall'] = 'Ҳамон аст, ки барои баҳои умумӣ мебошад';
$string['save'] = 'Маҳфуз доштан';
$string['saveandedit'] = 'Тағйирот маҳфуз дошта шаванд ва саволҳо таҳрир карда шаванд';
$string['saveattemptfailed'] = 'Маҳфуз доштани ин кӯшиши тест муяссар нашуд.';
$string['savedfromdeletedcourse'] = 'Аз курси дурдасти "{$a}" маҳфуз дошта шудааст';
$string['savegrades'] = 'Маҳфуз доштани баҳо';
$string['savemyanswers'] = 'Маҳфуз доштани ҷавобҳои ман';
$string['savenosubmit'] = 'Маҳфуз доштан, аммо нафиристодан';
$string['saveoverrideandstay'] = 'Маҳфуз доштан ва ворид намудани азнавмуайянкунии навбатӣ';
$string['savequiz'] = 'Маҳфуз доштани ин тест';
$string['saving'] = 'Маҳфуз доштан';
$string['savingnewgradeforquestion'] = 'Маҳфуз доштани баҳои нав барои саволи ID {$a}.';
$string['savingnewmaximumgrade'] = 'Маҳфуз доштани баҳои нави максималӣ.';
$string['score'] = 'Балҳо ба даст омадаанд';
$string['scores'] = 'Баллҳо';
$string['sectionheadingedit'] = 'Таҳрир кардани сарлавҳаи \'{$a}\'';
$string['sectionheadingremove'] = 'Нест кардани сарлавҳаи \'{$a}\'';
$string['seequestions'] = '(Дидани саволҳо)';
$string['select'] = 'Интихоб кунед';
$string['selectall'] = 'Ҳамааш интихоб шавад';
$string['selectcategory'] = 'Категория интихоб шавад';
$string['selectedattempts'] = 'Кӯшишҳои интихобшуда';
$string['selectnone'] = 'Ҷудокунӣ бартараф карда шавад';
$string['selectquestiontype'] = '- Навъи саволро интихоб кунед -';
$string['serveradded'] = 'Сервер илова карда шудааст';
$string['serveridentifier'] = 'Муайянкунанда';
$string['serverinfo'] = 'Иттилоот оиди сервер';
$string['servers'] = 'Серверҳо';
$string['serverurl'] = 'Адреси сервер';
$string['settingsoverrides'] = 'Танзимҳои азнавмуайянкуниҳо';
$string['shortanswer'] = 'Ҷавоби кӯтоҳ';
$string['show'] = 'Нишон дода шавад';
$string['showall'] = 'Ҳамаи саволҳо дар як саҳифа инъикос карда шаванд';
$string['showblocks'] = 'Блокҳо ҳангоми гузаштани тест инъикос карда шаванд';
$string['showblocks_help'] = 'Агар нишондиҳандаи "Ҳа" муқаррар шуда бошад, блокҳои муқаррарӣ ҳангоми гузаштани тест инъикос меёбанд';
$string['showbreaks'] = 'Фосилаҳои саҳифаҳо инъикос карда шаванд';
$string['showcategorycontents'] = 'Саволҳои категорияи {$a->arrow} нишон дода шаванд';
$string['showcorrectanswer'] = 'Ҷавобҳои дуруст нишон дода шаванд?';
$string['showdetailedmarks'] = 'Баллҳо барои ҳар як ҷавоб нишон дода шаванд';
$string['showeachpage'] = 'Як саҳифа нишон дода шавад';
$string['showfeedback'] = 'Тақриз пас аз ҷавоб нишон дода шавад?';
$string['showinsecurepopup'] = 'Истифода бурдани равзанаи беруншавандаи "ҳимояшуда" ҳангоми гузаштани тест';
$string['showlargeimage'] = 'Сурати калон';
$string['shownoattempts'] = 'Донишҷӯёне нишон дода шаванд, ки ҳеҷ як кӯшиш накардаанд';
$string['shownoattemptsonly'] = 'Фақат донишҷӯёне нишон дода шаванд, ки ҳеҷ як кӯшиш накардаанд';
$string['shownoimage'] = 'Сурат нест';
$string['showreport'] = 'Ҳисобот нишон дода шавад';
$string['showsmallimage'] = 'Сурати хурд';
$string['showteacherattempts'] = 'Кӯшишҳои муаллим нишон дода шаванд';
$string['showuserpicture'] = 'Сурати истифодабаранда нишон дода шавад';
$string['showuserpicture_help'] = 'Агар  параметр ба кор андохта шуда бошад,  ном ва сурати донишҷӯ ҳангоми гузаштани тест ва дар саҳифа дида баромадан дар экран инъикос ёфтан мегиранд, ва ин имкон медиҳад назорат карда шавад, ки маҳз кӣ тестро гузашта истодааст.';
$string['shuffle'] = 'Омехта карда шавад';
$string['shuffleanswers'] = 'Тартиби тасодуфии ҷавобҳо';
$string['shuffledrandomly'] = 'Омехтакунии тасодуфӣ';
$string['shufflequestions'] = 'Тартиби тасодуфии саволҳо';
$string['shufflewithin'] = 'Тартиби тасодуфии ҷавобҳо';
$string['shufflewithin_help'] = 'Агар ба кор андохта шуда бошад,  ҳар дафъае ки донишҷӯ кӯшиши навро сар мекунад, вариантҳои ҷавобҳои ҳар як  савол ба таври тасодуфӣ омехта карда мешаванд, ба шарти танзими мувофиқ барои ҳар як саволи алоҳида. Ин параметр фақат барои навъҳои саволҳо бо вариантҳои ҷавобҳои ("Интихоби ҷамъ" ва "Барои мувофиқат") истифода мешавад.';
$string['singleanswer'] = 'Як ҷавобро интихоб кунед.';
$string['sortage'] = 'Аз рӯи вақти бунёдкунӣ тасниф карда шавад';
$string['sortalpha'] = 'Аз рӯи ном тасниф карда шавад';
$string['sortquestionsbyx'] = 'Саволҳо тасниф карда шаванд аз рӯи: {$a}';
$string['sortsubmit'] = 'Саволҳо тасниф карда шаванд';
$string['sorttypealpha'] = 'Аз рӯи навъ, ном тасниф карда шаванд';
$string['specificapathnotonquestion'] = 'Роҳи зикршудаи файл на ба саволи додашуда аст';
$string['specificquestionnotonquiz'] = 'Саволи зикршуда на дар тести супоришдодашуда аст';
$string['startagain'] = 'Аз нав сар карда шавад';
$string['startattempt'] = 'Кӯшиш сар карда шавад';
$string['startedon'] = 'Тест сар карда шуд';
$string['startnewpreview'] = 'Дида баромадани нав сар карда шавад';
$string['stateabandoned'] = 'Фиристоданашудаҳо';
$string['statefinished'] = 'Анҷом ёфт';
$string['statefinisheddetails'] = 'Фиристода шуд{$a}';
$string['stateinprogress'] = 'Дар раванд';
$string['statenotloaded'] = 'Сохтори саволи {$a} базаи маълумотҳо бор карда нашудааст';
$string['stateoverdue'] = 'Мӯҳлаташон гузашта';
$string['stateoverduedetails'] = 'Бояд {$a} пешкаш карда шаванд';
$string['status'] = 'Ҳолат';
$string['stoponerror'] = 'Коркард дар мавриди хато ба охир расонда шавад';
$string['submitallandfinish'] = 'Ҳамааш фиристода шавад ва тест анҷом дода шавад';
$string['subneterror'] = 'Бубахшед, ин тест барои гузаштан фақат дар компютерҳои муайян дастрас аст. Дар компютери Шумо гузаштан мумкин нест.';
$string['subnetnotice'] = 'Ин тест фақат дар баъзе компютерҳо дастрас аст. Компютери Шумо дар минтақаи иҷозатдодашуда нест. Бо вуҷуди ин, азбаски Шумо муаллим ҳастед,  метавонед тестро дида бароед.';
$string['subplugintype_quiz'] = 'Ҳисобот';
$string['subplugintype_quiz_plural'] = 'Ҳисоботҳо';
$string['subplugintype_quizaccess'] = 'Қоидаи дастрасӣ';
$string['subplugintype_quizaccess_plural'] = 'Қоидаҳои дастрасӣ';
$string['substitutedby'] = 'Иваз карда мешавад';
$string['summaryofattempt'] = 'Натиҷаи кӯшиш';
$string['summaryofattempts'] = 'Натиҷаҳои кӯшишҳои пештараи Шумо';
$string['temporaryblocked'] = 'Тестро гузаштан барои Шумо муваққатан манъ карда шудааст.<br />Шумо кӯшиши навбатӣ карда метавонед фақат баъди:';
$string['theattempt'] = 'Кӯшиш';
$string['theattempt_help'] = 'Новобаста ба ин, донишҷӯ метавонад ҳамаи кӯшишҳоро дида барояд.';
$string['time'] = 'Вақт';
$string['timecompleted'] = 'Анҷом ёфт';
$string['timedelay'] = 'Тестро гузаштан барои Шумо манъ карда шудааст, зеро баъди гузаштани тести дигар мӯҳлати муқарраршуда нагузаштааст.';
$string['timeleft'] = 'Вақти боқимонда';
$string['timelimit'] = 'Маҳдудкунии вақт';
$string['timelimit_help'] = 'Агар ба кор андохта шуда бошад, маҳдудкунӣ аз рӯи вақт дар саҳифаи ибтидоии тест ҷойгир карда мешавад ва ҳисобкунии таймер дар блоки раҳёбии(навигация) тест  инъикос меёбад.';
$string['timelimit_link'] = 'mod/quiz/timing';
$string['timelimitexeeded'] = 'Бубахшед, вақт тамом шуд!';
$string['timelimitmin'] = 'Маҳдудкунии вақт (дар дақиқаҳо)';
$string['timelimitsec'] = 'Маҳдудкунии вақт (дар сонияҳо)';
$string['timestr'] = '%d/%m/%y дар %H:%M:%S';
$string['timesup'] = 'Вақт тамом шуд!';
$string['timetaken'] = 'Вақт гузашт';
$string['timing'] = 'Синхроникунонӣ';
$string['tofile'] = 'Ба файл илова карда шавад';
$string['tolerance'] = 'Ноаниқӣ';
$string['toomanyrandom'] = 'Миқдори супоришдодашудаи саволҳои тасодуфӣ бештар аз он аст, ки дар категория ҳаст!';
$string['top'] = 'Асосӣ';
$string['totalmarksx'] = 'Баҳои ҷамъбастӣ: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Ҳамагӣ саволҳо дар категория: {$a}.';
$string['true'] = 'Дуруст';
$string['truefalse'] = 'Дуруст/нодуруст';
$string['type'] = 'Навъ';
$string['unfinished'] = 'Ба охир расонда нашудааст';
$string['ungraded'] = 'Баҳо дода нашудааст';
$string['unit'] = 'Воҳиди ченкунӣ';
$string['unknowntype'] = 'Дар сатри {$a} навъи дастгиринашавандаи савол аст. Савол сарфи назар карда мешавад.';
$string['updatesettings'] = 'Танзимҳои тест навсозӣ карда шаванд';
$string['updatingatttemptgrades'] = 'Навсозӣ кардани баҳоҳои  кӯшишҳо.';
$string['updatingfinalgrades'] = 'Навсозӣ кардани баҳоҳои натиҷавӣ.';
$string['updatingthegradebook'] = 'Навсозӣ кардани журнали баҳоҳо.';
$string['upgradesure'] = '<div> Аз ҷумла, модули тест тағйироти васеи ҷадвалҳои тестро иҷро мекунад, ва ин модернизатсия ҳанӯз ба қадри кофӣ тафтиш карда нашудааст. Пеш аз давом додан ба Шумо бо исрор тавсия дода мешавад, ки ҷадвалҳои базаи маълумотҳои худро нусхабардорӣ кунед.</div>';
$string['upgradingquizattempts'] = 'Навсозӣ кардани кӯшишҳои тест: тести {$a->done}/{$a->outof} (ID-и тести {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Навсозӣ кардани кӯшишҳои хеле кӯҳнаи тест: {$a->done}/{$a->outof}';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Ин категория ба сатҳи сомона интиқол дода шудааст, чунки саволҳои ин категорияи интишоршуда дар дигар курсҳо истифода мешавад.';
$string['useroverrides'] = 'Aз нав муайян кардани истифодабарандагон';
$string['useroverridesdeleted'] = 'Ҷойивазкунии корбар  нест карда шудааст';
$string['usersnone'] = 'Донишҷӯёне ки ба ин тест дастрасӣ дошта бошанд, нестанд';
$string['validate'] = 'Тасдиқ карда шавад';
$string['viewallanswers'] = 'Дидани кӯшишҳои анҷомёфтаи ({$a})';
$string['viewallreports'] = 'Дидани ҳисобот аз рӯи {$a} кӯшишҳо';
$string['viewed'] = 'Дида баромада шуд';
$string['warningmissingtype'] = '<b>ин савол ба навъе тааллуқ дорад, ки  аз ҷониби системаи Moodle-и Шумо ҳанӯз дастгирӣ карда намешавад.<br /> Илтимос, бо администратори Moodle робита намоед.</b>';
$string['wheregrade'] = 'Баҳои ман куҷост?';
$string['wildcard'] = 'Қолаб';
$string['windowclosing'] = 'Ин равзана ба қарибӣ пӯшида мешавад.';
$string['withsummary'] = 'Бо статистикаи ҷамъулҷамъ';
$string['wronguse'] = 'Шумо ин саҳифаро ин гуна истифода бурда наметавонед';
$string['xhtml'] = 'XHTML';
$string['youneedtoenrol'] = 'Барои иҷрои тест Шумо бояд ба ин курс номнавис карда шавед';
$string['yourfinalgradeis'] = 'Баҳои ҷамъбастии Шумо барои ин тест: {$a}';
