<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'tg', version '3.0'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Нақши нав илова карда шавад';
$string['addrole'] = 'Нақши нав илова карда шавад';
$string['advancedoverride'] = 'Азнавмуайянкунии васеи нақш';
$string['allow'] = 'Ҳақ дода шавад';
$string['allowassign'] = 'Таъйин кардани нақшҳо иҷозат дода шавад';
$string['allowed'] = 'Иҷозат дода шудааст';
$string['allowoverride'] = 'Аз нав муайян намудани нақшҳо иҷозат дода шавад';
$string['allowroletoassign'] = 'Ба истифодабарандагони дорои нақши "{$a->fromrole}" таъйин кардани нақши "{$a->targetrole}" иҷозат дода шавад';
$string['allowroletooverride'] = 'Ба истифодабарандагони дорои нақши "{$a->fromrole}" аз нав муайян кардани нақши "{$a->targetrole}" иҷозат дода шавад';
$string['allowroletoswitch'] = 'Ба истифодабарандагони дорои нақши {$a->fromrole} гузаштан ба нақши {$a->targetrole} иҷозат дода шавад';
$string['allowswitch'] = 'Табдил байни нақшҳо иҷозат дода шавад';
$string['allsiteusers'] = 'Ҳамаи истифодабарандагони сомона';
$string['archetype'] = 'Прототипи нақш';
$string['archetype_help'] = 'Агар нақш ба танзимҳо аз рӯи хомӯшӣ партофта шавад, прототипи нақш ҳуқуқи мувофиқро муайян мекунад. Ба ин параметр ҳамчунин ҳаққи нав барои нақш, ки ҳангоми навсозӣ кардани  сомона пайдо мешаванд, вобаста аст.';
$string['archetypecoursecreator'] = 'ПРОТОТИП: Бунёдкунандаи курс';
$string['archetypeeditingteacher'] = 'ПРОТОТИП: Муалим(таҳриркунанда)';
$string['archetypefrontpage'] = 'ПРОТОТИП: Истифодабарандаи аутентификатсияшуда дар саҳифаи асосӣ';
$string['archetypeguest'] = 'ПРОТОТИП: Меҳмон';
$string['archetypemanager'] = 'ПРОТОТИП: Идоракунанда';
$string['archetypestudent'] = 'ПРОТОТИП: Донишҷӯ';
$string['archetypeteacher'] = 'ПРОТОТИП: Ассистент (муаллими таҳрирнамекарда)';
$string['archetypeuser'] = 'ПРОТОТИП: Истифодабарандаи аутентифокатсияшуда';
$string['assignanotherrole'] = 'Нақши дигар таъйин карда шавад';
$string['assignedroles'] = 'Нақшҳои таъйиншуда';
$string['assignerror'] = 'Хато ҳангоми ба истифодабаранда "{$a->user}" муайян намудани нақши "{$a->role}".';
$string['assignglobalroles'] = 'Нақшҳои глобалӣ таъйин карда шаванд';
$string['assignmentcontext'] = 'Контексти таъйинкунӣ';
$string['assignmentoptions'] = 'Вариантҳои таъйинкунӣ';
$string['assignrole'] = 'Нақш таъйин карда шавад';
$string['assignrolenameincontext'] = 'Нақши "{$a->role}" дар контексти "{$a->context}" таъйин карда шавад';
$string['assignroles'] = 'Нақшҳо таъйин карда шаванд';
$string['assignroles_help'] = 'Нақшро ба истифодабаранда таъйин карда, Шумо ба ӯ ҳуқуқи дар ин нақш муқарраршударо медиҳед, барои сатҳи (контексти) ҳозира ва ҳамаи сатҳҳои "поёнтар".
Масалан,  агар ба истифодабаранда дар контексти курс нақши донишҷӯ муқаррар карда шавад, ӯ ҳамчунин нақши донишҷӯро дар ҳамаи унсурҳо ва блокҳои курс хоҳад дошт.';
$string['assignroles_link'] = 'admin/roles/assign';
$string['assignrolesin'] = 'Нақшҳо дар {$a} таъйин карда шаванд';
$string['assignrolesrelativetothisuser'] = 'Ба ин истифодабаранда нақш таъйин карда шавад';
$string['backtoallroles'] = 'Бозгаштан ба рӯйхати ҳамаи нақшҳо';
$string['backup:anonymise'] = 'Ҳангоми нусхабардории эҳтиётӣ маълумотҳои истифодабарандаҳо анонимӣ карда шаванд';
$string['backup:backupactivity'] = 'Нусхабардории эҳтиётии унсурҳои курс ба ҷо оварда шавад';
$string['backup:backupcourse'] = 'Нусхабардории эҳтиётии курсҳо ба ҷо оварда шавад';
$string['backup:backupsection'] = 'Нусхабардории эҳтиёти қисмҳо ба ҷо оварда шавад';
$string['backup:backuptargethub'] = 'Нусхабардории эҳтиётӣ барои феҳрист ба ҷо оварда шавад';
$string['backup:backuptargetimport'] = 'Нусхабардории эҳтиётӣ барои импорт ба ҷо оварда шавад';
$string['backup:configure'] = 'Танзим кардани параметрҳои нусхабардории эҳтиётӣ';
$string['backup:downloadfile'] = 'Файлҳо аз соҳаи эҳтиётӣ гирифта шаванд';
$string['backup:userinfo'] = 'Нусхабардории эҳтиётии маълумотҳои истифодабарандаҳо ба ҷо оварда шавад';
$string['block:edit'] = 'Танзимҳои блок таҳрир карда шаванд';
$string['block:view'] = 'Дидани блок';
$string['blog:associatecourse'] = 'Сабтҳои блог бо курсҳо пайваст карда шаванд';
$string['blog:associatemodule'] = 'Сабтҳои блог бо унсурҳои курс пайваст карда шаванд';
$string['blog:create'] = 'Сабтҳо дар блог бунёд карда шаванд';
$string['blog:manageentries'] = 'Сабтҳои блог таҳрир карда шаванд ва идора карда шаванд';
$string['blog:manageexternal'] = 'Сабтҳо дар блогҳои берунӣ таҳрир карда шаванд ва идора карда шаванд';
$string['blog:manageofficialtags'] = 'Идора кардани тегҳои расмӣ';
$string['blog:managepersonaltags'] = 'Идора кардани тегҳои шахсӣ';
$string['blog:search'] = 'Ҷустуҷӯ аз рӯи сабтҳои блог ба ҷо оварда шавад';
$string['blog:view'] = 'Дида баромадани сабтҳои блогҳо';
$string['blog:viewdrafts'] = 'Дида баромадани сиёҳнависҳои сабтҳои блогҳо';
$string['calendar:manageentries'] = 'Идора кардани сабтҳои дилхоҳ тақвимҳо';
$string['calendar:managegroupentries'] = 'Идора кардани сабтҳои гурӯҳҳо дар тақвимҳо';
$string['calendar:manageownentries'] = 'Идора кардани сабтҳо дар тақвими худ';
$string['capabilities'] = 'Ҳуқуқ';
$string['capability'] = 'Ҳақ';
$string['category:create'] = 'Категорияҳо бунёд карда шаванд';
$string['category:delete'] = 'Категорияҳо нест карда шаванд';
$string['category:manage'] = 'Идора кардани категорияҳо';
$string['category:update'] = 'Категорияҳо таҳрир карда шаванд';
$string['category:viewhiddencategories'] = 'Дида баромадани категорияҳои пинҳонӣ';
$string['category:visibility'] = 'Дида баромадани категорияҳои пинҳонӣ';
$string['checkglobalpermissions'] = 'Ҳуқуқи дастрасӣ тафтиш карда шаванд';
$string['checkpermissions'] = 'Ҳуқуқ тафтиш карда шаванд';
$string['checkpermissionsin'] = 'Ҳуқуқ дар {$a} тафтиш карда шаванд';
$string['checksystempermissionsfor'] = 'Ҳуқуқи системавӣ барои истифодабарандаи "{$a->fullname}" тафтиш карда шаванд';
$string['checkuserspermissionshere'] = 'Ҳуқуқи истифодабарандаи "{$a->fullname}" дар ин контексти сатҳи "{$a->contextlevel}" тафтиш карда шаванд';
$string['chooseroletoassign'] = 'Нақши таъйиншавандаро интихоб намоед';
$string['cohort:assign'] = 'Илова кардан ва нест кардани аъзоёни гурӯҳи глобалӣ';
$string['cohort:manage'] = 'Гурӯҳҳои глобалӣ бунёд карда шаванд, нест карда шаванд ва интиқол дода шаванд';
$string['cohort:view'] = 'Дида баромадани гурӯҳҳои глобалии сомона';
$string['comment:delete'] = 'Тафсирҳо нест карда шаванд';
$string['comment:post'] = 'Тафсирҳо ҷойгир карда шаванд';
$string['comment:view'] = 'Тафсирҳо хонда шаванд';
$string['community:add'] = 'Блоки ҷамъият барои ҷустуҷӯи феҳристҳо ва курсҳо истифода шавад';
$string['community:download'] = 'Курс аз блоки ҷамъият гирифта шавад';
$string['confirmaddadmin'] = 'Оё дар ҳақиқат мехоҳед истифодабарандаи <strong>{$a}</strong>-ро ба рӯйхати администраторҳои сомона илова намоед?';
$string['confirmdeladmin'] = 'Оё дар ҳақиқат мехоҳед истифодабарандаи <strong>{$a}</strong>-ро аз рӯйхати администраторҳои сомона нест кунед?';
$string['confirmroleprevent'] = 'Оё дар ҳақиқат  нақши <strong>{$a->role}</strong>-ро аз рӯйхати нақшҳое ки ҳаққи "{$a->cap}"-ро дар контексти "{$a->context}" доранд, нест кардан мехоҳед?';
$string['confirmroleunprohibit'] = 'Оё дар ҳақиқат  <strong>{$a->role}</strong>-ро аз рӯйхати нақшҳое ки ҳаққи "{$a->cap}"-ро дар контексти "{$a->context}" надоранд, нест кардан мехоҳед?';
$string['confirmunassign'] = 'Оё дар ҳақиқат мехоҳед ин нақшро аз ин истифодабаранда бозгардонда гиред?';
$string['confirmunassignno'] = 'Бекор карда шавад';
$string['confirmunassigntitle'] = 'Тағйирдиҳии нақшро тасдиқ намоед';
$string['confirmunassignyes'] = 'Нест карда шавад';
$string['context'] = 'Контекст';
$string['course:activityvisibility'] = 'Унсурҳои курс пинҳон карда шаванд/нишон дода шаванд';
$string['course:bulkmessaging'] = 'Ба якчанд истифодабарандаҳо мактубчаҳо фиристода шаванд';
$string['course:changecategory'] = 'Категорияи курс тағйир дода шавад';
$string['course:changefullname'] = 'Номи пурраи курс тағйир дода шавад';
$string['course:changeidnumber'] = 'ID-и курс тағйир дода шавад';
$string['course:changeshortname'] = 'Номи мухтасари курс тағйир дода шавад';
$string['course:changesummary'] = 'Тавсифи курс тағйир дода шавад';
$string['course:create'] = 'Курсҳо бунёд карда шаванд';
$string['course:delete'] = 'Курсҳо нест карда шаванд';
$string['course:enrolconfig'] = 'Танзим кардани  тарзҳои сабт ба курсҳои алоҳида';
$string['course:enrolreview'] = 'Дида баромадани иштирокчиёни курс';
$string['course:ignorefilesizelimits'] = 'Файлҳои дорои андозаи бештар аз маҳдудкунии андозаи дилхоҳ файл истифода шаванд';
$string['course:manageactivities'] = 'Идора кардани унсурҳои курс';
$string['course:managefiles'] = 'Идора кардани файлҳо';
$string['course:managegrades'] = 'Идора кардани баҳоҳо';
$string['course:managegroups'] = 'Идора кардани гурӯҳҳо';
$string['course:managescales'] = 'Идора кардани шкалаҳо';
$string['course:markcomplete'] = 'Ҳамчун курсро хатмкардагон ишора кардани истифодабарандаҳо';
$string['course:publish'] = 'Дар феҳрист интишор намудани курс';
$string['course:request'] = 'Дархост намудани бунёдкунии курсҳои нав';
$string['course:reset'] = 'Курс тоза карда шавад';
$string['course:sectionvisibility'] = 'Идора кардани намоён будани қисмҳо';
$string['course:setcurrentsection'] = 'Қисми ҷорӣ ҷойгир карда шавад';
$string['course:update'] = 'Нишондодҳои курс тағйир дода шаванд';
$string['course:useremail'] = 'Адресҳои почтаи электронӣ ба кор андохта шаванд/хомӯш карда шаванд';
$string['course:view'] = 'Иштирокчии курсҳо набуда, дида баромадани курсҳо';
$string['course:viewcoursegrades'] = 'Дида баромадани баҳоҳои курс';
$string['course:viewhiddenactivities'] = 'Дида баромадани унсурҳои пинҳони курсҳо';
$string['course:viewhiddencourses'] = 'Дида баромадани курсҳои пинҳон';
$string['course:viewhiddensections'] = 'Дида баромадани қисмҳои пинҳон';
$string['course:viewhiddenuserfields'] = 'Дида баромадани майдонҳои пинҳони маълумотҳои истифодабарандаҳо';
$string['course:viewparticipants'] = 'Дида баромадани рӯйхати иштирокчиён';
$string['course:viewscales'] = 'Дида баромадани шкалаҳо';
$string['course:visibility'] = 'Курсҳо пинҳон карда шаванд/инъикос карда шаванд';
$string['createrolebycopying'] = 'Нақши "{$a}"нусхабардорӣ шуда, нақши нав бунёд карда шавад';
$string['createthisrole'] = 'Нақш бунёд карда шавад';
$string['currentcontext'] = 'Контексти ҳозира';
$string['currentrole'] = 'Нақши ҳозира';
$string['defaultrole'] = 'Нақш аз рӯи хомӯшӣ';
$string['defaultx'] = 'Аз рӯи хомӯшӣ: {$a}';
$string['defineroles'] = 'Нақшҳо муайян карда шаванд';
$string['deletecourseoverrides'] = 'Ҳамаи азнавмуайянкуниҳои курс нест карда шаванд';
$string['deletelocalroles'] = 'Ҳамаи таъйинкуниҳои маҳаллии нақшҳо нест карда шаванд';
$string['deleterolesure'] = 'Оё боварӣ доред, ки нақши "{$a->name} ({$a->shortname}")-ро нест кардан мехоҳед?</p><p> Ҳозир ин нақш ба {$a->count} истифодабаранда(ҳо) таъйин карда шудааст.';
$string['deletexrole'] = 'Нақши "{$a}" нест карда шавад';
$string['duplicaterole'] = 'Нусхаи нақш бунёд карда шавад';
$string['duplicaterolesure'] = 'Оё боварӣ доред, ки мехоҳед нусхаи нақши "{$a->name} ({$a->shortname})"-ро бунёд намоед?';
$string['editingrolex'] = 'Таҳрир намудани нақши "{$a}"';
$string['editrole'] = 'Нақш таҳрир карда шавад';
$string['editxrole'] = 'Нақши "{$a}" таҳрир карда шавад';
$string['errorbadrolename'] = 'Номи нодурусти нақш';
$string['errorbadroleshortname'] = 'Номи мухтасари нодурусти нақш';
$string['errorexistsrolename'] = 'Нақш бо чунин ном аллакай вуҷуд дорад';
$string['errorexistsroleshortname'] = 'Нақш бо чунин номи мухтасар аллакай вуҷуд дорад';
$string['existingadmins'] = 'Администраторҳои сомона';
$string['existingusers'] = '{$a} истифодабарандаҳо бо ин нақш';
$string['explanation'] = 'Тавзеҳ';
$string['extusers'] = 'Истифодабарандагони мавҷуда';
$string['extusersmatching'] = 'Истифодабарандагони мавҷуда, ки ба қолаби "{$a}" мувофиқат мекунанд';
$string['filter:manage'] = 'Идора кардани танзимҳои филтри маҳаллӣ';
$string['frontpageuser'] = 'Истифодабарандаи аутентификатсияшуда дар саҳифаи асосӣ';
$string['frontpageuserdescription'] = 'Ҳамаи истифодабарандагоне ки ба саҳифаи асосӣ ворид шудаанд.';
$string['globalrole'] = 'Нақш дар система';
$string['globalroleswarning'] = 'ДИҚҚАТ! Ҳама гуна нақше ки дар ин саҳифа барои истифодабаранда муқаррар шудааст, дар тамоми система нисбати он истифода хоҳад шуд, бо зимни саҳифаи асосӣ ва ҳамаи курсҳо.';
$string['gotoassignroles'] = 'Гузаштан ба таъинкунии нақшҳо дар ин сатҳи навъи "{$a->contextlevel}"';
$string['gotoassignsystemroles'] = 'Гузаштан ба таъйинкунии нақшҳои глобалӣ';
$string['grade:edit'] = 'Баҳоҳо таҳрир карда шаванд';
$string['grade:export'] = 'Баҳоҳо экспорт карда шаванд';
$string['grade:hide'] = 'Баҳоҳо ё унсурҳо пинҳон карда шаванд/инъикос карда шаванд';
$string['grade:import'] = 'Баҳоҳо импорт карда шаванд';
$string['grade:lock'] = 'Баҳоҳо ё унсурҳо масдуд карда шаванд';
$string['grade:manage'] = 'Идора кардани унсурҳои баҳодиҳӣ';
$string['grade:manageletters'] = 'Идора кардани баҳоҳои ҳарфӣ';
$string['grade:manageoutcomes'] = 'Идора кардани нишондиҳандаҳо';
$string['grade:override'] = 'Аз нав муайян кардани баҳо';
$string['grade:unlock'] = 'Баҳоҳо ё унсурҳо аз масдудшавӣ бароварда шаванд';
$string['grade:view'] = 'Дида баромадани баҳоҳои худ';
$string['grade:viewall'] = 'Дида баромадани баҳоҳои истифодабарандаҳои дигар';
$string['grade:viewhidden'] = 'Дида баромадани баҳоҳои аз соҳибашон пинҳон';
$string['highlightedcellsshowdefault'] = 'Вариантҳое ки дар ҷадвал дар поён ҷудо карда шудаанд - нишондиҳандаҳо аз рӯи хомӯшӣ барои прототипи нақши дар боло зикршуда мебошанд.';
$string['highlightedcellsshowinherit'] = 'Ҳуҷрачаҳое ки дар ҷадвали дар поён инъикосшаванда ҷудо карда шудаанд, иҷозатҳоеро нишон медиҳанд (агар онҳо бошанд), ки ба мерос мемонанд. Дар баробари он ҳуқуқҳое ки иҷозатҳоро барои онҳо Шумо дар ҳақиқат тағйир додан мехоҳед, дар ҳама ҷо нишондиҳандаи  "Ба мерос монда шавад"-ро гузоштан лозим аст.';
$string['inactiveformorethan'] = 'Дар муддати зиёда аз {$a->timeperiod} ғайрифаъол';
$string['ingroup'] = 'дар гурӯҳи "{$a->group}"';
$string['inherit'] = 'Ба мерос монда шавад';
$string['legacy:admin'] = 'Нақши кӯҳнашуда: Администратор';
$string['legacy:coursecreator'] = 'Нақши кӯҳнашуда: Бунёдкунандаи курс';
$string['legacy:editingteacher'] = 'Нақши кӯҳнашуда: Муаллим (бо ҳуқуқи таҳрир кардан)';
$string['legacy:guest'] = 'Нақши кӯҳнашуда: Меҳмон';
$string['legacy:student'] = 'Нақши кӯҳнашуда: Донишҷӯ';
$string['legacy:teacher'] = 'Нақши кӯҳнашуда: Ассистент (бе ҳуқуқи таҳрир кардан)';
$string['legacy:user'] = 'Нақши кӯҳнашуда: Истифодабарандаи аутентификатсияшуда';
$string['legacytype'] = 'Нақши мувофиқи кӯҳнашуда (для мутобиқат)';
$string['listallroles'] = 'Рӯйхати ҳамаи нақшҳо';
$string['localroles'] = 'Нақшҳои ба таври маҳаллӣ таъйиншуда';
$string['mainadmin'] = 'Администратори асосӣ';
$string['mainadminset'] = 'Администратори асосӣ таъйин карда шавад';
$string['manageadmins'] = 'Идоракунии администраторҳои сомона';
$string['manager'] = 'Идоракунанда';
$string['managerdescription'] = 'Идоракунандаҳо ба курс дастрасӣ доранд ва онро тағйир дода метавонанд. Онҳо, одатан, дар курсҳо иштирок намекунанд.';
$string['manageroles'] = 'Идоракунии нақшҳо';
$string['maybeassignedin'] = 'Навъҳои контекст, ки дар он ин нақшро таъйин кардан мумкин аст';
$string['morethan'] = 'Зиёда аз {$a}';
$string['multipleroles'] = 'Якчанд нақшҳо';
$string['my:configsyspages'] = 'Танзим кардани қолабҳои системавии ороиш барои саҳифаи "Moodle-и ман-и ман"';
$string['my:manageblocks'] = 'Идора кардани блокҳои саҳифаи "Moodle-и ман"';
$string['neededroles'] = 'Нақшҳое ки ба онҳо ин ҳуқуқ дода шудааст';
$string['nocapabilitiesincontext'] = 'Ҳуқуқе ки дар ин контекст дастрас бошанд, нестанд';
$string['noneinthisx'] = 'Ҳеҷ кас дар ин контексти навъи "{$a}"';
$string['noneinthisxmatching'] = 'Истифодабарандаҳое ки ба қолаби "{$a->search}" дар ин контексти навъи "{$a->contexttype}" мувофиқат мекарда бошанд, нестанд';
$string['noroleassignments'] = 'Ба ин истифодабаранда ҳеҷ як нақш дар ҳеҷ ҷои сомона муқаррар карда нашудааст';
$string['noroles'] = 'Нақшҳо нестанд';
$string['notabletoassignroleshere'] = 'Шумо дар ин ҷо ҳеҷ як нақшро таъйин карда наметавонед';
$string['notabletooverrideroleshere'] = 'Шумо дар ин ҷо барои ҳеҷ як нақш ҳуқуқро аз нав таъйин карда наметавонед';
$string['notes:manage'] = 'Идора кардани ёддоштҳо';
$string['notes:view'] = 'Дида баромадани ёддоштҳо';
$string['notset'] = 'Ҷойгир карда нашудааст';
$string['overrideanotherrole'] = 'Аз нав нақши дигар муайян карда шавад';
$string['overridecontext'] = 'Контекст аз нав муайян карда шавад';
$string['overridepermissions'] = 'аз нав муайян намудани иҷозатҳо';
$string['overridepermissions_help'] = 'Аз нав муайян намудани иҷозатҳо имкон медиҳад, ки ҳуқуқ дар контекстҳои мушаххас дода ва бозгирифта шаванд.';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['overridepermissionsforrole'] = 'Иҷозатҳо барои нақши "{$a->role}" дар контексти "{$a->context}" аз нав муайян карда шаванд';
$string['overridepermissionsin'] = 'Иҷозатҳо дар контексти {$a} аз нав муайян карда шаванд';
$string['overrideroles'] = 'Нақшҳо аз нав муайян карда шаванд';
$string['overriderolesin'] = 'Нақшҳо дар "{$a}" аз нав муайян карда шаванд';
$string['overrides'] = 'Аз нав муайян намудан';
$string['overridesbycontext'] = 'Аз нав муайян намудан (дар контекст)';
$string['permission'] = 'Иҷозатдиҳӣ';
$string['permission_help'] = 'Иҷозатдиҳӣ - параметри вобаста бо ҳуқуқ аст. 4 вариант ҳаст:

* Муқаррар карда нашудааст
* Ҳуқуқ дода шавад - ҳуқуқ дода мешавад
* Ҳуқуқ бозгардонда гирифта шавад - ҳуқуқ гирифта мешавад, ҳатто агар он дар сатҳи (контексти) болотар дода шуда бошад ҳам
* Аз ҳуқуқ маҳрум кардан - ҳуқуқ бозгардонда гирифта мешавад ва дар ҳеҷ як сатҳи (контенксти) поёнӣ дода шудани он ғайриимкон аст';
$string['permissions'] = 'Ҳуқуқ';
$string['permissionsforuser'] = 'Ҳуқуқи истифодабарандаи "{$a}"';
$string['permissionsincontext'] = 'Ҳуқуқ дар "{$a}"';
$string['portfolio:export'] = 'Ба портфолио экспорт карда шавад';
$string['potentialusers'] = '{$a} истифодабарандаҳои имконпазир';
$string['potusers'] = 'Истифодабарандаҳои имконпазир';
$string['potusersmatching'] = 'Истифодабарандаҳои имконпазире ки ба қолаби "{$a}" мувофиқат мекунанд';
$string['prevent'] = 'Ҳуқуқ бозгардода гирифта шавад';
$string['prohibit'] = 'Аз ҳуқуқ маҳрум карда шавад';
$string['prohibitedroles'] = 'Аз ҳуқуқ маҳрум карда шудаанд';
$string['question:add'] = 'Саволҳои нав илова карда шаванд';
$string['question:config'] = 'Танзим кардани  навъҳои саволҳо';
$string['question:editall'] = 'Ҳамаи саволҳо таҳрир карда шаванд';
$string['question:editmine'] = 'Саволҳои худро таҳрир кунед';
$string['question:flag'] = 'Саволҳо ҳангоми кӯшиши ҷавобдиҳӣ ишора карда шаванд';
$string['question:managecategory'] = 'Категорияҳои саволҳо таҳрир карда шаванд';
$string['question:moveall'] = 'Ҳамаи саволҳо интиқол дода шаванд';
$string['question:movemine'] = 'Саволҳои худро интиқол диҳед';
$string['question:useall'] = 'Ҳамаи саволҳо истифода шаванд';
$string['question:usemine'] = 'Саволҳои худро истифода баред';
$string['question:viewall'] = 'Ҳамаи саволҳоро дида бароед';
$string['question:viewmine'] = 'Саволҳои худро дида бароед';
$string['rating:rate'] = 'Ба унсурҳо баҳоҳо илова карда шаванд';
$string['rating:view'] = 'Баҳои натиҷавии худро дида бароед';
$string['rating:viewall'] = 'Ҳамаи баҳоҳои пешакиро дида бароед';
$string['rating:viewany'] = 'Ҳамаи баҳоҳои натиҷавиро дида бароед';
$string['resetrole'] = 'Танзимҳо аз рӯи хомӯшӣ ҷойгир карда шаванд';
$string['restore:configure'] = 'Танзим кардани параметрҳои барқароркунӣ';
$string['restore:createuser'] = 'Истифодабарандаҳо ҳангоми барқароркунӣ бунёд карда шаванд';
$string['restore:restoreactivity'] = 'Унсурҳои курс барқарор карда шаванд';
$string['restore:restorecourse'] = 'Курсҳо барқарор карда шаванд';
$string['restore:restoresection'] = 'Қисмҳо барқарор карда шаванд';
$string['restore:restoretargethub'] = 'Курсҳо аз файлҳое ки барои феҳристҳо муқаррар карда шудаанд, барқарор карда шаванд';
$string['restore:restoretargetimport'] = 'Курсҳо аз файлҳое ки барои импорт муқаррар шудаанд, барқарор карда шаванд';
$string['restore:rolldates'] = 'Ҳангоми барқароркунӣ таърихҳои рӯз, ки барои унсурҳои курс муқаррар шудаанд, гузаронда шаванд';
$string['restore:uploadfile'] = 'Файлҳо ба соҳаҳо барои нусхаҳои эҳтиётӣ бор карда шаванд';
$string['restore:userinfo'] = 'Маълумотҳои истифодабарандаҳо барқарор карда шаванд';
$string['restore:viewautomatedfilearea'] = 'Курсҳо аз нусхаҳои эҳтиётии автоматӣ бунёдшуда барқарор карда шаванд';
$string['risks'] = 'Хатарҳо';
$string['role:assign'] = 'Ба истифодабарандаҳо нақшҳо таъйин карда шаванд';
$string['role:manage'] = 'Нақшҳо бунёд карда шаванд ва онҳо идора карда шаванд';
$string['role:override'] = 'Аз нав муайян кардани иҷозат барои дигар истифодабарандаҳо';
$string['role:review'] = 'Дида баромадани иҷозат барои дигар истифодабарандаҳо';
$string['role:safeoverride'] = 'Аз нав муайян кардани иҷозатҳои бехатар барои дигар истифодабарандаҳо';
$string['role:switchroles'] = 'Ба нақши дигар гузаштан';
$string['roleallowheader'] = 'Ба нақши навбатӣ ҳуқуқ дода шавад:';
$string['roleallowinfo'] = 'Нақшро барои илова кардан ба рӯйхати нақшҳое ки ба онҳо дар контексти "{$a->context}" ҳуқуқи "{$a->cap}" дода шудааст, интихоб намоед:';
$string['roleassignments'] = 'Таъйинкуниҳои нақшҳо';
$string['roledefinitions'] = 'Таъйинкуниҳои нақшҳо';
$string['rolefullname'] = 'Номи нақш';
$string['roleprohibitheader'] = 'Нақши зерин аз ҳуқуқ маҳрум карда шавад:';
$string['roleprohibitinfo'] = 'Нақшро барои илова кардан ба рӯйхати нақшҳое ки дар контексти "{$a->context}" аз ҳуқуқи "{$a->cap}" маҳрум карда шудаанд, интихоб намоед:';
$string['roles'] = 'Нақшҳо';
$string['roles_help'] = 'Нақш - маҷмӯи иҷозатҳо (ҳуқуқҳо) мебошад, ки дар миқёси тамоми система муқаррар карда шудаанд. Нақшҳоро ба истифодабарандагони мушаххас дар сатҳҳои мушаххас (дар контекстҳои мушаххас) таъйин кардан мумкин аст.';
$string['roles_link'] = 'roles';
$string['roleselect'] = 'Нақш интихоб карда шавад';
$string['roleshortname'] = 'Номи мухтасар';
$string['roletoassign'] = 'Нақш таъйин карда шавад';
$string['roletooverride'] = 'Нақш аз нав муайян карда шавад';
$string['safeoverridenotice'] = 'Тавзеҳ: Ҳуқуқҳои хатарнок масдуд карда шудаанд, зеро ба Шумо  аз нав муайян кардани фақат ҳуқуқи бехатар иҷозат дода шудааст.';
$string['selectanotheruser'] = 'Дигар истифодабарандаро интихоб намоед';
$string['selectauser'] = 'Истифодабарандаро интихоб намоед';
$string['selectrole'] = 'Нақшро интихоб намоед';
$string['showallroles'] = 'Ҳамаи нақшҳо нишон дода шаванд';
$string['showthisuserspermissions'] = 'Ҳуқуқи ин истифодабаранда нишон дода шаванд';
$string['site:accessallgroups'] = 'Дастрасӣ ба ҳамаи гурӯҳҳо';
$string['site:approvecourse'] = 'Бунёд кардани сомона тасдиқ карда шавад';
$string['site:backup'] = 'Нусхабардории эҳтиётии курсҳо иҷро карда шавад';
$string['site:config'] = 'Тарҳи (конфигурация) сомона тағйир дода шавад';
$string['site:doanything'] = 'Кардани ҳамаи корҳо иҷозат дода шудааст';
$string['site:doclinks'] = 'Истинод ба сомонаи расмии ҳуҷҷатҳо инъикос карда шавад';
$string['site:import'] = 'Дигар курсҳо ба курс импорт карда шаванд';
$string['site:manageblocks'] = 'Идора кардани блокҳо дар саҳифа';
$string['site:mnetloginfromremote'] = 'Дохил шудан аз замимаи берунӣ ба воситаи MNet';
$string['site:mnetlogintoremote'] = 'Пайваст шудан ба замимаи берунӣ ба воситаи MNet';
$string['site:readallmessages'] = 'Ҳамаи мактубчаҳо дар сомона хонда шаванд';
$string['site:restore'] = 'Курсҳо барқарор карда шаванд';
$string['site:sendmessage'] = 'Ба дилхоҳ истифодабаранда мактубча фиристода шавад';
$string['site:trustcontent'] = 'Ба мӯҳтаво боварӣ карда шавад';
$string['site:uploadusers'] = 'Истифодабарандаҳои нав аз файл бор карда шаванд';
$string['site:viewfullnames'] = 'Ҳамеша дидани номҳои пурраи истифодабарандаҳо';
$string['site:viewparticipants'] = 'Дида баромадани иштирокчиён';
$string['site:viewreports'] = 'Дида баромадани ҳисоботҳо';
$string['site:viewuseridentity'] = 'Дидани маълумотҳои шахсӣ дар рӯйхатҳои истифодабарандаҳо';
$string['siteadministrators'] = 'Администраторҳои сомона';
$string['tag:create'] = 'Тегҳои нав бунёд карда шаванд';
$string['tag:edit'] = 'Тегҳои мавҷуда таҳрир карда шаванд';
$string['tag:editblocks'] = 'Блокҳо дар саҳифаи тегҳо таҳрир карда шаванд';
$string['tag:manage'] = 'Идора кардани ҳамаи тегҳо';
$string['thisusersroles'] = 'Нақшҳое ки ба ин истифодабаранда муқаррар карда шудаанд';
$string['unassignarole'] = 'Таъйинкунии нақши "{$a}" бекор карда шавад';
$string['unassignconfirm'] = 'Оё дар ҳақиқат ба истифодабарандаи "{$a->user}" таъйин карда шудани нақши "{$a->role}"-ро бекор кардан мехоҳед?';
$string['unassignerror'] = 'Хато ҳангоми бекор кардани таъинкунии нақши "{$a->role}" ба истифодабарандаи  "{$a->user}".';
$string['user:changeownpassword'] = 'Калимаи раҳкушои худро тағйир диҳед';
$string['user:create'] = 'Истифодабарандаҳо бунёд карда шаванд';
$string['user:delete'] = 'Истифодабарандаҳо нест карда шаванд';
$string['user:editmessageprofile'] = 'Профили мубодилаи мактубчаҳои истифодабарандаҳои дигар тағйир дода шавад';
$string['user:editownmessageprofile'] = 'Профили худии мубодилаи мактубчаҳоро тағйир диҳед';
$string['user:editownprofile'] = 'Профили худро тағйир диҳед';
$string['user:editprofile'] = 'Профили истифодабарандаҳо тағйир дода шавад';
$string['user:loginas'] = 'Бо номи истифодабарандаҳои дигар ба система даромадан';
$string['user:manageblocks'] = 'Идора кардани блокҳо дар профилҳои истифодабарандаҳои дигар';
$string['user:manageownblocks'] = 'Идора кардани блокҳо дар профили оммавии худ';
$string['user:manageownfiles'] = 'Идора кардани файлҳо дар соҳаи файлҳои шахсӣ';
$string['user:managesyspages'] = 'Танзим кардани намуди саҳифаи профилҳои оммавӣ аз рӯи хомӯшӣ';
$string['user:readuserblogs'] = 'Дидани ҳамаи блогҳои истифодабарандаҳо';
$string['user:readuserposts'] = 'Дидани ҳамаи мактубчаҳои истифодабаранда';
$string['user:update'] = 'Профили дигар истифодабаранда(ҳо) навсозӣ карда шавад';
$string['user:viewalldetails'] = 'Дида баромадани тамоми иттилоот оиди истифодабарандаҳо';
$string['user:viewdetails'] = 'Дида баромадани профили дигар истифодабаранда(ҳо)';
$string['user:viewhiddendetails'] = 'Дида баромадани майдонҳои пинҳонии профили истифодабарандаи дигар';
$string['user:viewuseractivitiesreport'] = 'Дида баромадани ҳисобот оиди фаъолияти истифодабарандаҳо';
$string['user:viewusergrades'] = 'Дида баромадани баҳоҳои истифодабарандаи дигар';
$string['usersfrom'] = 'Истифодабарандагон аз контексти "{$a}"';
$string['usersfrommatching'] = 'Истифодабарандагон дар контексти "{$a->contextname}", ки ба қолаби "{$a->search}" мувофиқат мекунанд';
$string['usersinthisx'] = 'Истифодабарандагон дар ин контексти навъи "{$a}"';
$string['usersinthisxmatching'] = 'Истифодабарандагон дар ин контексти навъи "{$a->contexttype}", ки ба қолаби "{$a->search}" мувофиқат мекунанд';
$string['userswithrole'] = 'Ҳамаи истифодабарандагон бо нақш';
$string['userswiththisrole'] = 'Истифодабарандагон бо нақш';
$string['useshowadvancedtochange'] = 'Барои тағйир додан тугмаи "Иловагиҳо нишон дода шаванд"-ро зер кунед';
$string['viewingdefinitionofrolex'] = 'Дида баромадани муайянкунии нақши "{$a}"';
$string['viewrole'] = 'Дида баромадани параметрҳои нақш';
$string['webservice:createmobiletoken'] = 'Калид барои дастрасӣ ба веб-хадамот аз таҷҳизоти мобилӣ бунёд карда шавад';
$string['webservice:createtoken'] = 'Калид барои веб-хадамот бунёд карда шавад';
$string['whydoesuserhavecap'] = 'Чаро истифодабарандаи "{$a->fullname}" ҳуқуқи "{$a->capability}"-ро дар контексти "{$a->context}" дорад?';
$string['whydoesusernothavecap'] = 'Чаро истифодабарандаи "{$a->fullname}" ҳуқуқи "{$a->capability}"-ро дар контексти "{$a->context}" надорад?';
$string['xroleassignments'] = 'Нақшҳое ки ба истифодабарандаи {$a} таъйин карда шудаанд';
$string['xuserswiththerole'] = 'Истифодабарандагон бо нақши "{$a->role}"';
